<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'antivirus_clamav', language 'da', branch 'MOODLE_35_STABLE'
 *
 * @package   antivirus_clamav
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clamfailed'] = 'ClamAV kunne ikke køre.  Returfejlbeskeden var ”{$a}”. Her er output fra ClamAV:';
$string['clamfailureonupload'] = 'Ved ClamAV-fejl';
$string['configclamactlikevirus'] = 'Behandl filer som virus';
$string['configclamdonothing'] = 'Behandl filer som OK';
$string['configclamfailureonupload'] = 'Hvis du har konfigureret clam til at scanne uploadede filer, men det ikke er konfigureret korrekt, eller det ikke kan køre af en eller anden ukendt grund, hvordan skal det opføre sig?  Hvis du vælger ”behandl filer som virus”, vil de blive flyttet til karantæneområdet eller blive slettet. Hvis du vælger ”behandl filer som OK”, bliver filerne flyttet til destinationsmappen som normalt. Hvad end du gør, så vil admin få besked om, at clam ikke lykkedes.  Hvis du vælger ”behandl filer som virus”, og clam ikke af en eller anden grund kører (normalt fordi du indtastede en ugyldig pathoclam) vil ALLE filer, som er uploadet, blive flyttet til det givne karantæneområde eller blive slettet. Vær forsigtig med denne indstilling.';
$string['errorcantopensocket'] = 'Forbindelsen til Unix-domæne-socket medførte fejl {$a}';
$string['errorclamavnoresponse'] = 'check daemon running state.';
$string['errornounixsocketssupported'] = 'Unix-domæne-sockettransport understøttes ikke i dette system. Brug kommandolinjen i stedet for.';
$string['invalidpathtoclam'] = 'Sti til ClamAv {$a} er ugyldig.';
$string['pathtoclam'] = 'Kommandolinje';
$string['pathtoclamdesc'] = 'Hvis køremetoden er indstillet til ”kommandolinje”, indtast stien til ClamAV her. På Linux er det /usr/bin/clamscan eller /usr/bin/clamdscan.';
$string['pathtounixsocket'] = 'Unix-domæne-socket';
$string['pathtounixsocketdesc'] = 'Hvis køremetoden er indstillet til ”Unix-domæne-socket”, indtast stien til ClamAV Unix-socket her. På Debian Linux er det /var/run/clamav/clamd.ctl. Sørg for, at clamav daemon har læseadgang til at uploade filer. Den nemmeste måde et sikre dette på er at tilføje ”clamav”-bruger til din webservergruppe (”www-data” på Debian Linux).';
$string['pluginname'] = 'ClamAV-antivirus';
$string['quarantinedir'] = 'Karantænemappe';
$string['runningmethod'] = 'Køremetode';
$string['runningmethodcommandline'] = 'Kommandolinje';
$string['runningmethoddesc'] = 'Metode for kørsel af ClamAV. Kommandolinje bruges som standard, men på Unix-systemer kan bedre ydeevne opnås ved at bruge system-sockets.';
$string['runningmethodunixsocket'] = 'Unix-domæne-socket';
$string['unknownerror'] = 'Det opstod en ukendt fejl med ClamAV.';
