<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview', language 'da', branch 'MOODLE_35_STABLE'
 *
 * @package   block_course_overview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = '{$a} kræver din opmærksomhed';
$string['alwaysshowall'] = 'Vis altid alle';
$string['collapseall'] = 'Sammenklap alle kursuslister';
$string['configotherexpanded'] = 'Er denne indstilling aktiveret, vil andre kurser være udfoldede som standard med mindre det er ændret i brugerindstillingerne.';
$string['configpreservestates'] = 'Er indstillingen aktiveret, vil brugerens valg af tilstanden sammenfold/udvid gemmes, og bruges ved hver indlæsning.';
$string['course_overview:addinstance'] = 'Tilføj min kursusoversigt (gl)';
$string['course_overview:myaddinstance'] = 'Tilføj en ny blok med mine kurser til betjeningspanelet';
$string['defaultmaxcourses'] = 'Standard for maks. antal kurser';
$string['defaultmaxcoursesdesc'] = 'Maks. antal kurser, som kan vises på kursusoversigtsblokken, 0 viser alle kurser';
$string['expandall'] = 'Udvid alle kursuslister';
$string['forcedefaultmaxcourses'] = 'Gennemtving maks. antal kurser';
$string['forcedefaultmaxcoursesdesc'] = 'Hvis ikke indstillet, så vil bruger ikke være i stand til at ændre sin personlige indstilling';
$string['fullpath'] = 'Alle kategorier og underkategorier';
$string['hiddencoursecount'] = 'Du har {$a} skjult kursus';
$string['hiddencoursecountplural'] = 'Du har {$a} skjulte kurser';
$string['hiddencoursecountwithshowall'] = 'Du har {$a->coursecount} skjult kursus ({$a->showalllink})';
$string['hiddencoursecountwithshowallplural'] = 'Du har {$a->coursecount} skjulte kurser ({$a->showalllink})';
$string['message'] = 'besked';
$string['messages'] = 'beskeder';
$string['moveafterhere'] = 'Flyt kurset {$a->movingcoursename} efter {$a->currentcoursename}';
$string['movecourse'] = 'Flyt kurset {$a}';
$string['movecoursehere'] = 'Flyt kurset hertil';
$string['movetofirst'] = 'Flyt {$a} kursus øverst';
$string['movingcourse'] = 'Du er ved at flytte: {$a->fullname} ({$a->cancellink})';
$string['none'] = 'Ingen';
$string['numtodisplay'] = 'Vis dette antal kurser:';
$string['onlyparentname'] = 'Kun overliggende kategori';
$string['otherexpanded'] = 'Andre kurser udvidet';
$string['pluginname'] = 'Kursusoversigt';
$string['preservestates'] = 'Bevar udvidet status';
$string['shortnameprefix'] = 'Indeholder {$a}';
$string['shortnamesufixprural'] = '(og {$a} andre)';
$string['shortnamesufixsingular'] = '(og {$a} anden)';
$string['showcategories'] = 'Kategorier at vise';
$string['showcategoriesdesc'] = 'Skal kursuskategorier vises under hvert kursus?';
$string['showchildren'] = 'Vis underordnede felter';
$string['showchildrendesc'] = 'Bør kurser i underordnede felter oplistes under hovedkursustitlen?';
$string['showingxofycourses'] = 'Viser i øjeblikket {$a->showing} af {$a->total} tildelte kurser. Se resten <a href="{$a->url}">her</a> .';
$string['showwelcomearea'] = 'Vis velkomstområde';
$string['showwelcomeareadesc'] = 'Vil du vise velkomstområdet over kursuslisten?';
$string['view_edit_profile'] = '(Vis og rediger din profil.)';
$string['welcome'] = 'Velkommen {$a}';
$string['youhavemessages'] = 'Du har {$a} ulæste';
$string['youhavenomessages'] = 'Du har ingen ulæste&nbsp;';
