<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_progress_report', language 'da', branch 'MOODLE_35_STABLE'
 *
 * @package   block_course_progress_report
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allavailabledata'] = 'Alle tilgængelig data';
$string['course_progress_report:addinstance'] = 'Tilføj en ny rapportblok for kursusfremskridt';
$string['course_progress_report:myaddinstance'] = 'Tilføj en ny rapportblok for kursusfremskridt til siden ”Min læring”';
$string['hideblockifzeroresults'] = 'Skjul, hvis der ikke er noget at vise';
$string['hideblockifzeroresults_help'] = 'Når aktiveret, hvis rapport ikke har noget resultat at vise, vil denne blok blive skjult og kun være synlig, når redigering er slået til.';
$string['inaccessiblereport'] = 'Kursusrapport om fremskridt er aktuelt ikke tilgængelig';
$string['inaccessiblesavedsearch'] = 'Aktuel gemt søgning (ikke tilgængelig)';
$string['pluginname'] = 'Kursusrapport om fremskridt';
$string['savedsearch'] = 'Gemt søgning';
$string['savedsearchpublic'] = 'Kun offentligt gemte søgninger kan bruges her';
$string['title'] = 'Mine aktuelle kurser';
