<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_quicklinks', language 'da', branch 'MOODLE_35_STABLE'
 *
 * @package   block_totara_quicklinks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Adgang nægtet';
$string['actions'] = 'Handlinger';
$string['addlink'] = 'Tilføj link';
$string['courses'] = 'Kurser';
$string['deletelinkconfirm'] = 'Er du sikker på du vil slette dette link';
$string['displaytitle'] = 'Quick Links';
$string['error:deletequicklink'] = 'Fejl ved sletning af Quicklink';
$string['error:linkurlrequired'] = 'Mangler Link URL';
$string['error:usernotfound'] = 'Bruger ikke fundet';
$string['home'] = 'Hjem';
$string['invalidurl'] = 'Indtast en gyldig webadresse';
$string['leaveblanktohide'] = 'Lad stå tomt for at skjule';
$string['linkdeleted'] = 'Link slettet';
$string['links'] = 'Links';
$string['linktitle'] = 'Titel';
$string['logs'] = 'Logs';
$string['maintitle'] = 'Hovedoverskrift';
$string['managelinks'] = 'Administrer links';
$string['managereports'] = 'Administrer rapporter';
$string['newlinkadded'] = 'Succesfuldt tilføjet ny genvej';
$string['noquicklinks'] = 'Ingen hurtiglink';
$string['pluginname'] = 'Hurtiglink';
$string['quicklinks'] = 'Hurtiglink';
$string['reports'] = 'Rapporter';
$string['title'] = 'Genveje';
$string['totara_quicklinks:addinstance'] = 'Tilføj en ny Quicklinks blok';
$string['totara_quicklinks:manageownlinks'] = 'Administrer egne links';
$string['totara_quicklinks:myaddinstance'] = 'Tilføj en ny Quicklinks blok til My Learning side';
$string['url'] = 'URL';
$string['userdataitemquicklinks'] = 'Hurtige links';
