<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_recently_viewed', language 'da', branch 'MOODLE_35_STABLE'
 *
 * @package   block_totara_recently_viewed
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['certification'] = 'Certificering';
$string['config:display'] = 'Visningstype';
$string['config:number_of_items'] = 'Antal emner';
$string['config:show_ratings'] = 'Vis synes om/bedømmelse og kommentarer';
$string['course'] = 'Kursus';
$string['list'] = 'Liste';
$string['member'] = '{$a} medlem';
$string['members'] = '{$a} medlemmer';
$string['no_content'] = 'Der er ikke noget tilgængeligt indhold, der kan vises.';
$string['no_feature'] = 'Anbefalingsfunktioner er deaktiveret.';
$string['playlist_by'] = 'af {$a}';
$string['pluginname'] = 'Set for nylig';
$string['program'] = 'Program';
$string['tile'] = 'Felt';
$string['timetoview'] = 'Tid til at se';
$string['title'] = 'Set for nylig';
$string['totara_recently_viewed:addinstance'] = 'Tilføj en ny for nylig set blok';
$string['totara_recently_viewed:myaddinstance'] = 'Tilføj en ny for nylig set blok';
$string['workspace'] = 'Arbejdsområde';
