<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ltiservice_basicoutcomes', language 'da', branch 'MOODLE_35_STABLE'
 *
 * @package   ltiservice_basicoutcomes
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allow'] = 'Brug denne tjeneste for at acceptere karakterer fra værktøjet';
$string['ltiservice_basicoutcomes'] = 'Grundlæggende resultater';
$string['ltiservice_basicoutcomes_help'] = 'Tillad værktøjet at gemme og hente karaktererne til en karakterbogskolonne, tilknyttet hvert link.';
$string['notallow'] = 'Brug ikke denne tjeneste';
$string['pluginname'] = 'Tjeneste for grundlæggende resultater';
$string['privacy:metadata:externalpurpose'] = 'Denne information sendes til en ekstern LTI-udbyder.';
$string['privacy:metadata:grade'] = 'Værktøjets karakterer for brugeren, der bruger LTI Consumer.';
$string['privacy:metadata:userid'] = 'ID på brugeren, der bruger LTI Consumer.';
