<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'media_videojs', language 'da', branch 'MOODLE_35_STABLE'
 *
 * @package   media_videojs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audiocssclass'] = 'CSS-klasse for lyd';
$string['audioextensions'] = 'Lydfiludvidelser';
$string['configaudiocssclass'] = 'audio&gt';
$string['configaudioextensions'] = 'En kommasepareret liste over understøttede lydfiludvidelser. VideoJS vil forsøge at bruge browserens indbyggede videoafspiller, når tilgængelig, og falde tilbage på Flash Player for andre formater, hvis Flash er understøttet af browseren, og Flash Fallback er aktiveret nedenfor.';
$string['configlimitsize'] = 'Hvis aktiveret, og bredde og højde ikke er specificeret, vil videoen blive vist med standardbredde og -højde. Ellers strækkes den til den maksimalt mulige bredde.';
$string['configuseflash'] = 'Brug Flash Player, hvis videoformat ikke, som udgangspunkt, er understøttet af browseren. Hvis aktiveret, vil VideoJS blive anvendt til enhver filudvidelse fra den ovennævnte liste uden kontrol af browser. Vær opmærksom på, at Flash ikke er tilgængelig i mobilbrowsere og frarådes i mange desktopudgaver.';
$string['configvideocssclass'] = 'En CSS-klasse, som tilføjes til &lt;video&gt;-elementet. CSS-klassen ”vjs-big-play-centered” placerer f.eks. afspilningsknappen i midten. Se docs.videojs.com for oplysninger om bl.a., hvordan du indstiller et tilpasset tema.';
$string['configvideoextensions'] = 'En kommasepareret liste over understøttede videofiludvidelser. VideoJS vil forsøge at bruge browserens indbyggede videoafspiller, når tilgængelig, og falde tilbage på Flash Player for andre formater, hvis Flash er understøttet af browseren, og Flash Fallback er aktiveret nedenfor.';
$string['configyoutube'] = 'Brug VideoJS til at afspille YouTube-videoer. Bemærk, at YouTube-playlister ikke er understøttet af VideoJS.';
$string['limitsize'] = 'Begræns størrelse';
$string['pluginname'] = 'VideoJS-afspiller';
$string['pluginname_help'] = 'En JavaScript-wrapper for videofiler afspilles af browserens indbyggede videoafspiller med en Flash Player Fallback. (Formatunderstøttelse afhænger af browseren.)';
$string['useflash'] = 'Brug Flash Fallback';
$string['videocssclass'] = 'CSS-klasse for video';
$string['videoextensions'] = 'Videofiludvidelser';
$string['youtube'] = 'YouTube-videoer';
