<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'performelement_numeric_rating_scale', language 'da', branch 't13-release'
 * @package totara
 * @subpackage performelement_numeric_rating_scale
 */

$string['default_number_label'] = 'Standardværdi';
$string['default_value_help'] = 'Standardværdi er et helt tal mellem de numeriske værdier. Den indstilles automatisk i forhold til den skalanumeriske median.
For eksempel på en skala fra 0-21 er standardværdien 10.

Brug denne indstilling til at tilpasse standardværdien.';
$string['default_value_help_text'] = 'Et helt tal indenfor intervallet af de minimale og maksimale numeriske værdier. Det repræsenterer startpositionen af glidemarkøren op skalaen, før svarpersonen har valgt en værdi.';
$string['error:answer_invalid'] = 'Svar er ikke gyldigt';
$string['error:answer_required'] = 'Svar påkrævet';
$string['error:question_length_exceeded'] = 'Spørgsmålstekst er for langt';
$string['error:question_required'] = 'Spørgsmål er påkrævet';
$string['high_value_label'] = 'Maksimal numerisk værdi';
$string['low_value_label'] = 'Minimal numerisk værdi';
$string['name'] = 'Bedømmelsesskala: Numerisk';
$string['no_response_submitted'] = 'Intet svar indsendt';
$string['numeric_max_value_help'] = 'Et helt tal repræsenterer det højeste point på skalaens interval. Skalatrinene i intervaller på 1 med et minimum på 3 trin (så der skal være en forskel på mindst 2 mellem minimale og maksimale numeriske værdier).';
$string['numeric_min_value_help'] = 'Et helt tal repræsenterer det laveste point på skalaens interval. Skalatrinene i intervaller på 1 med et minimum på 3 trin (så der skal være en forskel på mindst 2 mellem minimale og maksimale numeriske værdier).';
$string['numeric_values_help'] = 'Indtast minimale og maksimale numeriske værdier.

Brug hele tal.

Skalatrinene i intervaller på 1, med et minimum på 3 trin. Fra for eksempel 1 til 3.';
$string['pluginname'] = 'Bedømmelsesskalaelement';
$string['preview'] = 'Forhåndsvisning';
$string['preview_help'] = 'Gliderpositionen repræsenterer standardværdien, et helt tal i forhold til skalaens meridian af numeriske værdier. For eksempel på en skala fra 0-21 er standardværdien 10.';
$string['question_label'] = 'Spørgsmål';
$string['question_placeholder'] = 'Skriv et spørgsmål, som giver en numerisk bedømmelse';
$string['response_required_help'] = 'Bedømmelsesskalaspørgsmål kræver et svar.';
$string['scale_numeric_values'] = 'Numeriske værdier';
