<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assignsummary', language 'da', branch 'MOODLE_35_STABLE'
 *
 * @package   rb_source_assignsummary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'Opgave beskrivelse';
$string['assignmentintro'] = 'Opgave intro';
$string['assignmentmaxgrade'] = 'Højest opnåelige karakter';
$string['assignmentname'] = 'Opgave navn';
$string['assignmenttype'] = 'Opgave typen';
$string['averagegrade'] = 'Gennemsnitskarakter';
$string['maxgrade'] = 'Højeste karakter';
$string['maxlastmarked'] = 'Max sidst markerede';
$string['maxlastmodified'] = 'Max senest ændret';
$string['mingrade'] = 'Mindste karakter';
$string['minlastmarked'] = 'Min sidste markeret';
$string['minlastmodified'] = 'Min senest ændret';
$string['sourcelabel'] = 'Kursus';
$string['sourcesummary'] = 'Tildelingsaktivitet indsendelsesinformation efter tildeling.';
$string['sourcetitle'] = 'Resumé af Opgave indleveringer';
$string['sumgrade'] = 'Sum af karakterer';
$string['type_base'] = 'Opgave';
$string['usercount'] = 'Bruger optælling';
