<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_signin', language 'da', branch 't13-release'
 * @package totara
 * @subpackage rb_source_facetoface_signin
 */

$string['address'] = 'Adresse';
$string['archived'] = 'Kursusgennemførelsesarkiv';
$string['audit'] = 'Revidering';
$string['bookedby'] = 'Reserveret af';
$string['building'] = 'Bygning';
$string['cancellationdate'] = 'Annullering dato';
$string['cancellationreason'] = 'Annullering grund';
$string['coursedelivery'] = 'Kursus Levering';
$string['createdby'] = 'Besluttet af';
$string['currentorg'] = 'Brugerens nuværende organisation';
$string['currentpos'] = 'Brugerens aktuelle position';
$string['discountcode'] = 'Rabat kode';
$string['discountcost'] = 'Rabat kode';
$string['endtime'] = 'Sluttidspunkt';
$string['f2fname'] = 'Seminar Navn';
$string['f2fnamelink'] = 'Seminar Navn (knyttet til session side)';
$string['facilitator'] = 'Facilitator';
$string['localsessfinishdate'] = 'Lokal sessions slutdato/-tid';
$string['localsessstartdate'] = 'Lokal sessions startdato/-tid';
$string['maxbookings'] = 'Maksimum bookinger';
$string['normalcost'] = 'Normal pris';
$string['numattendees'] = 'Antal deltagere';
$string['pilot'] = 'Pilot';
$string['reserved'] = 'reserveret';
$string['room'] = 'Lokale';
$string['roomcapacity'] = 'Lokale kapacitet';
$string['roomdescription'] = 'Lokale beskrivelse';
$string['roomname'] = 'Lokale navn';
$string['sesscapacity'] = 'session kapacitet';
$string['sessdate'] = 'Session Start Dato';
$string['sessdatefinish'] = 'Session Slut Dato';
$string['sessdatelink'] = 'Session Start Dato (knyttet til aktivitet)';
$string['sessdetails'] = 'Session Detaljer';
$string['sessduration'] = 'Session Varighed';
$string['sessfinish'] = 'Session Sluttidspunkt';
$string['sessfinishdatetime'] = 'Event slutdato/-tid';
$string['sessionrole'] = 'Session {$a}';
$string['sessionx'] = 'Session {$a}';
$string['sessname'] = 'Session Navn';
$string['sessstart'] = 'Session Starttidspunkt';
$string['sessstartdatetime'] = 'Event startdato/-tid';
$string['sessstartdatetimelink'] = 'Event startdato/-tid (linket til aktivitet)';
$string['sourcelabel'] = 'Seminar';
$string['sourcesummary'] = 'En optegnelse af alle, som har registreret sig på en seminarsession.';
$string['sourcetitle'] = 'Seminar Tilmeldingsark';
$string['starttime'] = 'Starttidspunkt';
$string['status'] = 'Status';
$string['thedate'] = 'Sessionens dato';
$string['type_course_modules_tags'] = 'Seminartags';
$string['type_date'] = 'Session Dato';
$string['type_facetoface'] = 'Seminar';
$string['type_facetoface_cancellation'] = 'Annullering note brugerdefinerede felter';
$string['type_facetoface_session'] = 'Session brugerdefinerede felter';
$string['type_facetoface_signup'] = 'Tilmelding note brugerdefinerede felter';
$string['type_role'] = 'Rolle';
$string['type_room'] = 'Lokale';
$string['type_session'] = 'Session';
$string['type_status'] = 'Status';
$string['type_tags'] = 'Kursustags';
$string['type_user_signups'] = 'Bruger Session Tilmeldinger';
$string['user'] = 'Brugeren';
$string['usernote'] = 'Bruger notat';
