<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_summary', language 'da', branch 't13-release'
 * @package totara
 * @subpackage rb_source_facetoface_summary
 */

$string['actions'] = 'Handlinger';
$string['approvalby'] = 'Godkendelse af';
$string['bookingstatus'] = 'Booking status';
$string['cancelledattendees'] = 'Antal aflyste bookinger';
$string['declinedattendees'] = 'Antal afviste deltagere';
$string['discountcost'] = 'Omkostninger efter rabat';
$string['duration'] = 'Varighed';
$string['eventattendance'] = 'Eventdeltagelse';
$string['eventattendancelink'] = 'Eventdeltagelse (linket til siden ”register deltagelse”)';
$string['eventattendanceongoing'] = 'Kan registreres';
$string['eventattendancesaved'] = 'Er registreret';
$string['eventattendanceunavailable'] = 'Kan ikke registreres';
$string['eventtimecreated'] = 'Begivenhed oprettet';
$string['f2f_approvaltype'] = 'Godkendelse Type';
$string['f2fdesc'] = 'Seminar Beskrivelse';
$string['f2fid'] = 'Seminar ID';
$string['facetofacesummaryroom'] = 'Kommende Sessions i lokale';
$string['fullyattended'] = 'Antal som deltog fuldt ud';
$string['lastupdated'] = 'Sidst opdateret';
$string['lastupdatedby'] = 'Sidst opdateret af';
$string['minbookings'] = 'Minimum bookinger';
$string['noone'] = 'Ingen';
$string['normalcost'] = 'Normal omkostning';
$string['noshowattendees'] = 'Antal udeblivelser';
$string['numattendeeslink'] = 'Antal Deltagere (knyttet til deltageren side)';
$string['numspaces'] = 'Steder til rådighed';
$string['overallstatus'] = 'Samlet status';
$string['overbookingallowed'] = 'overbooking tilladt';
$string['partiallyattended'] = 'Antal som delvist deltog';
$string['pluginname'] = 'Seminar Sessions Rapport';
$string['sessdateid'] = 'Sessions-ID';
$string['sessdatetime'] = 'Session Start Dato/tid';
$string['sessdatetimelink'] = 'Session Start Dato/tid (knyttet til deltagere side)';
$string['sessduration'] = 'Session Varighed';
$string['sessionid'] = 'Session ID';
$string['sessionroles'] = 'Begivendsroller';
$string['signupenddate'] = 'Tilmeldings Slutdato';
$string['signupperiod'] = 'Tilmeldingsperiode';
$string['signupstartdate'] = 'Tilmelding Startdato';
$string['sourcelabel'] = 'Seminar';
$string['sourcesummary'] = 'Oplysninger om alle seminarsessioner.';
$string['sourcetitle'] = 'Seminar Sessioner';
$string['status:available'] = 'Booking åben';
$string['status:cancelled'] = 'Arrangement aflyst';
$string['status:ended'] = 'Arrangement slut';
$string['status:fullybooked'] = 'Fuldt booket';
$string['status:notavailable'] = 'Ingen';
$string['status:notopen'] = 'Booking ikke åben';
$string['status:overbooked'] = 'Overbooked';
$string['status:started'] = 'Arrangement i gang';
$string['status:underbooked'] = 'underbooked';
$string['status:upcoming'] = 'Kommende';
$string['totalnumattendees'] = 'Antal Deltagere (inc Venter Godkendelse, Godkendt og vent-listen)';
$string['type_asset'] = 'Aktiv';
$string['type_date'] = 'Dato';
$string['type_facetoface'] = 'Seminar';
$string['type_facetoface_asset'] = 'Aktiv brugerdefinerede felter';
$string['type_facetoface_room'] = 'Lokale';
$string['type_facetoface_session'] = 'Arrangement brugerdefinerede felter';
$string['type_facetoface_sessioncancel'] = 'Arrangement annullering brugerdefinerede felter';
$string['type_facilitator'] = 'Facilitator';
$string['type_role'] = 'Rolle';
$string['type_room'] = 'Lokale';
$string['type_session'] = 'Arrangement';
$string['unabletoattend'] = 'Antal personer der ikke kan deltage';
$string['unknowndate'] = 'Ukendt';
$string['waitlistattendees'] = 'Antal på venteliste';
