<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_subject_instance_performance_reporting', language 'da', branch 'MOODLE_35_STABLE'
 *
 * @package   rb_source_subject_instance_performance_reporting
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity_name'] = 'Aktivitetsnavn';
$string['created_at'] = 'Oprettelsesdato';
$string['participant_count'] = 'Deltagere';
$string['participants'] = 'Deltagere';
$string['sourcelabel'] = 'Performanceaktivitet';
$string['sourcesummary'] = 'Version af emnerapportkilde begrænset til registreringer, hvor brugeren, der kan se, kan administrere performancedata for emnet.';
$string['sourcetitle'] = 'Performance. Emnerforekomst. Performance-rapportering';
$string['type_activity'] = 'Performanceaktivitet';
$string['type_participant_instance'] = 'Deltagerforekomst';
$string['type_participant_user'] = 'Deltagerbruger';
$string['type_subject_instance'] = 'Emneforekomst';
$string['type_subject_user'] = 'Emnebruger';
$string['type_track'] = 'Track';
