<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_upload', language 'da', branch 'MOODLE_35_STABLE'
 *
 * @package   repository_upload
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configplugin'] = 'Konfiguration af upload-plugin';
$string['mimetype_whitelist'] = 'Mimetype-hvidliste';
$string['mimetype_whitelist_help'] = 'Brug denne indstilling til at begrænse filtyperne, som brugere kan uploade til webstedet. Tilføj en mimetype pr. linje. image/jpeg<br />
image/png<br />
image/svg<br />
application/zip Denne indstilling tvinges på alle filer uploadet via dette lager. Områder, der tillader filer at blive uploadet, kan begrænse accepterede typer yderligere.

Når en hvidliste er tom, er alle mimetyper tilladt.';
$string['mimetype_whitelist_validation_duplicates'] = 'Duplikerede værdier er fundet, fjern dem venligst.';
$string['mimetype_whitelist_validation_empties'] = 'Tomme værdier er ugyldige, fjern alle tomme linjer.';
$string['mimetype_whitelist_validation_errors'] = 'Den leverede mimetype-hvidliste er ikke gyldig, da følgende fejl blev fundet: {$a}';
$string['mimetype_whitelist_validation_invalid_type'] = 'Det følgende er ikke en gyldig mimetype: {$a}';
$string['pluginname'] = 'Upload en fil';
$string['pluginname_help'] = 'Upload en fil til Moodle';
$string['upload_error_cant_write'] = 'Kunne ikke skrive fil til disk.';
$string['upload_error_extension'] = 'En PHP-udvidelse stoppede fil-upload.';
$string['upload_error_form_size'] = 'De uploadede filer overskrider MAX_FILE_SIZE-reglen specificeret i html-formularen.';
$string['upload_error_ini_size'] = 'Den uploadede fil overskrider bestemmelsen upload_max_filesize i php.ini.';
$string['upload_error_invalid_file'] = 'Filen \'{$a} "er enten tom eller en mappe. For at uploade mapper zip dem først.';
$string['upload_error_no_file'] = 'Ingen fil blev uploadet.';
$string['upload_error_no_tmp_dir'] = 'PHP mangler en midlertidig mappe.';
$string['upload_error_partial'] = 'Filen blev kun delvist uploadet.';
$string['upload:view'] = 'Brug upload i filvælgeren';
