<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_behat', language 'da', branch 'MOODLE_35_STABLE'
 *
 * @package   tool_behat
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aim'] = 'Dette administrationsværktøj hjælper udviklere og test forfattere til at skabe .feature filer der beskriver Totara funktionaliteter og køre dem automatisk. Trin definitioner til rådighed til brug i .feature filer er angivet nedenfor.';
$string['allavailablesteps'] = 'Alle tilgængelige trin definitioner';
$string['errorbehatcommand'] = 'Fejl ved kørsel behat CLI kommando. Prøv at køre "{$a} --help" manuelt fra CLI at finde ud af mere om problemet.';
$string['errorcomposer'] = 'Komponist afhængigheder er ikke installeret.';
$string['errordataroot'] = '$ CFG-&gt; behat_dataroot er ikke indstillet eller er ugyldig.';
$string['errorsetconfig'] = '$ CFG-&gt; behat_dataroot, $ CFG-&gt; behat_prefix og $ CFG-&gt; behat_wwwroot skal indstilles i config.php.';
$string['erroruniqueconfig'] = '$ CFG-&gt; behat_dataroot, $ CFG-&gt; behat_prefix og $ CFG-&gt; behat_wwwroot værdier skal være anderledes end $ CFG-&gt; dataroot, $ CFG-&gt; præfiks, $ CFG-&gt; wwwroot, $ CFG-&gt; phpunit_dataroot og $ CFG- &gt; phpunit_prefix værdier.';
$string['fieldvalueargument'] = 'Felt værdi argumenter';
$string['fieldvalueargument_help'] = 'Dette argument burde udfyldes af en felt værdi, der er mange felttyper, enkle som afkrydsningsfelter, vælger og textareas eller komplekse ligesom dato vælgere. Du kan kontrollere <a href="http://docs.moodle.org/dev/Acceptance_testing#Providing_values_to_steps" target="_blank">feltværdier</a> for at se den forventede felt værdi afhængigt af området, du giver.';
$string['giveninfo'] = 'Givet. Processer til at oprette miljøet';
$string['infoheading'] = 'Info';
$string['installinfo'] = 'Læs {$a} til installation og test udførelse info';
$string['newstepsinfo'] = 'Læs {$a} for info om, hvordan du tilføjer nye trin definitioner';
$string['newtestsinfo'] = 'Læs {$a} for info om hvordan man skriver nye test';
$string['nostepsdefinitions'] = 'Der er ikke trin definitioner som matcher disse filtre';
$string['pluginname'] = 'Accept test';
$string['stepsdefinitionscomponent'] = 'Område';
$string['stepsdefinitionscontains'] = 'Indeholder';
$string['stepsdefinitionsfilters'] = 'Trin definitioner';
$string['stepsdefinitionstype'] = 'Type';
$string['theninfo'] = 'Derefter. Tjek for at sikre at resultaterne er de forventede resultater';
$string['unknownexceptioninfo'] = 'Der var et problem med Selenium eller din browser. Sørg for, at du bruger den nyeste version af Selenium. Fejl:';
$string['viewsteps'] = 'Filter';
$string['wheninfo'] = 'Hvornår. Handlinger, der fremkalder en begivenhed';
$string['wrongbehatsetup'] = 'Noget er galt med behat setup og derfor kan step definitioner ikke angives: <b>{$a->errormsg}</b> <br/><br/> Kontroller venligst: <ul><li> $ CFG-> behat_dataroot, $ CFG-> behat_prefix og $ CFG-> behat_wwwroot er sat i config.php med forskellige værdier fra $ CFG-> dataroot, $ CFG-> præfiks og $ CFG-> wwwroot. </li><li> Du løb "{$a->behatinit}" fra din Totara rodmappe. </li><li> Afhængigheder er installeret i leverandør / og {$a->behatcommand} fil har udførelse tilladelser. </li></ul>';
