<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_connect', language 'da', branch 't13-release'
 * @package totara
 * @subpackage totara_connect
 */

$string['addnewcohorts'] = 'Tilføj nye målgrupper';
$string['addnewcohorts_help'] = 'Hvis aktiveret er alle nyoprettede målgrupper som standard synkroniseret til denne klient.';
$string['addnewcourses'] = 'Tilføj nye kurser';
$string['addnewcourses_help'] = 'Hvis aktiveret, vil hvert nyt kursus oprettet i LMS blive synkroniseret med klienten for at oprette en matchende ny gruppe (Totara Social) eller målgruppe (Totara). De tilmeldte brugere af kurserne vil blive tilføjet som medlemmer til de respektive grupper eller målgrupper, der er oprettet.';
$string['allowpluginsepservices'] = 'Tillad plugin-serviceanmodninger';
$string['allowpluginsepservices_help'] = 'Hvis aktiveret kode fra denne klient kan kalde eventuelle eksterne plugin-tjenester på denne server. Aktiver kun for betroede klienter, denne funktion er ikke nødvendig for standard SSO-funktionalitet';
$string['cancelsso'] = 'Vend tilbage til {$a}';
$string['clientadd'] = 'Tilføj kunde';
$string['clientedit'] = 'Tilføj kunde';
$string['clients'] = 'Kundesystemer';
$string['clientsetupsecret'] = 'hemmelighed klient setup';
$string['clientsetupsecret_help'] = 'Denne streng er givet til kunden systemadministrator, når du opretter en anmodning server-forbindelse.';
$string['clienttype'] = 'Kundetype';
$string['clienturl'] = 'Kunde URL';
$string['clienturl_help'] = 'URL for Totara Connect Client-system.';
$string['cohorts'] = 'Synkroniserede målgrupper';
$string['cohortsadd'] = 'Tilføj målgruppe';
$string['comment'] = 'Kommentar';
$string['connect:manage'] = 'Styrer serveren og forbinder klienter Totara Connect';
$string['courses'] = 'Synkroniserede kurser';
$string['coursesadd'] = 'Tilføj kursus';
$string['enableconnectserver'] = 'Slå Totara Connect server til';
$string['enableconnectserver_desc'] = 'Totara Connect er en enkelt-log-in og brugeridentitet løsning til flere Totara servere.';
$string['errorclientadd'] = 'Fejl ved registrering af ny klient';
$string['errorduplicateclient'] = 'Klient med denne URL er allerede aktiv.';
$string['errorhttpclient'] = 'Af sikkerhedsmæssige grunde bør alle Totara Connect-klienter være hosted via en sikker protokol (https).';
$string['errorhttpserver'] = 'Af sikkerhedsmæssige grunde bør Totara Connect servere hostes via en sikker protokol (https).';
$string['organisationframeworks'] = 'Synkronisere organisationsrammer';
$string['organisationframeworks_help'] = 'Klientsystemer får lov til at synkronisere organisationer fra udvalgte rammer.';
$string['pluginname'] = 'Totara Connect server';
$string['positionframeworks'] = 'Synkroniseringspositionsrammer';
$string['positionframeworks_help'] = 'Klientsystemer får lov til at synkronisere positioner fra udvalgte rammer.';
$string['restricttocohort'] = 'Begræns til målgruppe';
$string['restricttocohort_help'] = 'Hvis en målgruppe er valgt, synkroniseres kun medlemmer af denne målgruppe til klientsystemet. Denne begrænsning gælder også for alle synkroniserede målgrupper og kurser.';
$string['server'] = 'Totara Connect server';
$string['settingspage'] = 'Indstillinger';
$string['syncjobs'] = 'Synkroniser jobopgaver';
$string['syncjobs_help'] = 'Hvis aktiveret, tilføjes jobopgaver til brugerdataene, lederrelationer er ikke inkluderet.';
$string['syncpasswords'] = 'Synkroniser bruger passwords';
$string['syncpasswords_desc'] = 'Aktivér, hvis du ønsker at Connect-serveren skal sende bruger password hashes til kunderne.';
$string['syncprofilefields'] = 'Synkroniser brugerdefinerede profilfelter';
$string['syncprofilefields_help'] = 'Hvis aktiveret, tilføjes brugerdefinerede profilfelter til brugerdataene.';
$string['timecreated'] = 'Registreret';
$string['timemodified'] = 'Modificeret';
$string['warningloginas'] = 'Du er nødt til at logge ud fra "Log ind som" session til at gøre enkelt log-on.';
