<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_reportbuilder', language 'da', branch 't13-release'
 * @package totara
 * @subpackage totara_reportbuilder
 */

$string['abstractmethodcalled'] = 'Abstrakt metode {$a} kaldet - skal implementeres';
$string['access'] = 'Adgang';
$string['accessbyrole'] = 'Begræns adgang efter rolle';
$string['accesscontrols'] = 'Adgangsindstillinger';
$string['accessiblereportsonly'] = 'Kun rapporter tilgængelige for rapportviseren';
$string['actions'] = 'Handlinger';
$string['activateglobalrestriction'] = 'Aktiver';
$string['activeglobalrestriction'] = 'Aktiv';
$string['activeglobalrestriction_help'] = 'Denne indstilling bestemmer, om denne begrænsning er aktiv eller ej. Inaktive begrænsninger ignoreres.';
$string['activeonly'] = 'Kun aktive brugere';
$string['activeuser'] = 'Aktiv bruger';
$string['activities'] = 'Aktiviteter';
$string['activitygroupdesc'] = 'Aktivitetsgrupper giver dig mulighed for at definere sæt aktiviter med det formål at rapportere hele stedet.';
$string['activitygroupingx'] = 'Aktivitetsgruppe \'{$a}\'';
$string['activitygroupnotfound'] = 'Aktivitetsgruppen kunne ikke findes';
$string['activitygroups'] = 'Aktivitetsgrupper';
$string['add'] = 'Tilføj';
$string['addanewscheduledreport'] = 'Tilføj en ny skemalagt rapport til listen:';
$string['addanothercolumn'] = 'Tilføj endnu en kolonne...';
$string['addanotherfilter'] = 'Tilføj endnu et filter...';
$string['addanothersearchcolumn'] = 'Tilføj endnu en søgekolonne...';
$string['addbadges'] = 'Tilføj badges';
$string['addcohorts'] = 'Tilføj målgrupper';
$string['addedscheduledreport'] = 'Tilføjede ny planlagt rapport';
$string['addexternalemail'] = 'Tilføj email';
$string['addnewscheduled'] = 'Tilføj planlagt';
$string['addscheduledreport'] = 'Tilføj planlagt rapport';
$string['addsystemusers'] = 'Tilføj system bruger(e)';
$string['advanced'] = 'Avanceret?';
$string['advancedcolumnheading'] = 'Samling eller gruppering';
$string['advancedgroupaggregate'] = 'Sammenlægninger';
$string['advancedgrouptimedate'] = 'Tid og dato (DB server tidszone)';
$string['aggregatetypeavg_heading'] = 'Gennemsnit af {$a}';
$string['aggregatetypeavg_name'] = 'Gennemsnit';
$string['aggregatetypecountany_heading'] = 'Antal af {$a}';
$string['aggregatetypecountany_name'] = 'Antal';
$string['aggregatetypecountdistinct_heading'] = 'Tæl unikke værdier af {$a}';
$string['aggregatetypecountdistinct_name'] = 'Unikt antal';
$string['aggregatetypegroupconcatdistinct_heading'] = '{$a}';
$string['aggregatetypegroupconcatdistinct_name'] = 'Kommaseparerede værdier uden duplikater';
$string['aggregatetypegroupconcat_heading'] = '{$a}';
$string['aggregatetypegroupconcat_name'] = 'Kommaseparerede værdier';
$string['aggregatetypemaximum_heading'] = 'Maksimal værdi fra {$a}';
$string['aggregatetypemaximum_name'] = 'Maksimum';
$string['aggregatetypeminimum_heading'] = 'Mindste værdi fra {$a}';
$string['aggregatetypeminimum_name'] = 'Minimum';
$string['aggregatetypepercent_heading'] = 'Procentdel af {$a}';
$string['aggregatetypepercent_name'] = 'Procentdel';
$string['aggregatetypestddev_heading'] = 'Standardafvigelse for {$a}';
$string['aggregatetypestddev_name'] = 'Standardafvigelse';
$string['aggregatetypesum_heading'] = 'Summen af {$a}';
$string['aggregatetypesum_name'] = 'Sum';
$string['aggregatevisibilitycfnotice'] = 'Brug af aggregering i en rapport med et standardfelt med begrænset synlighed understøttes ikke og kan forårsage uventede resultater.';
$string['alldata'] = 'Alle data';
$string['allembeddedreports'] = 'Alle indlejrede rapporter';
$string['allofthefollowing'] = 'Alle af de følgende';
$string['allowtotalcount'] = 'Tillad rapporter at vise totaltælling';
$string['allowtotalcount_desc'] = 'Når aktiveret Report Builder rapporter kan konfigureres til at vise et samlet antal optegnelser, før filtre er blevet anvendt. Vær opmærksom på at få denne tælling kan være en dyr operation, og af ydeevne grunde anbefaler vi, at du afbryder denne indstilling.';
$string['allrestrictions'] = '&laquo; Alle Restriktioner';
$string['allscheduledreports'] = 'Alle planlagte rapporter';
$string['alluserreports'] = 'Alle brugerrapporter';
$string['and'] = 'og';
$string['anycontext'] = 'Brugere kan have rolle i enhver sammenhæng';
$string['anyofthefollowing'] = 'Enhver af de følgende';
$string['anyrole'] = 'Hvilken som helst rolle';
$string['ascending'] = 'Stigende (A til Z, 1 til 9)';
$string['assigned'] = 'Tildelt';
$string['assignedactivities'] = 'Tildelte aktiviteter';
$string['assignedanyrole'] = 'Tildelt hvilken som helst rolle';
$string['assignedgroups'] = 'Tildelte grupper';
$string['assignedrole'] = 'Tildelte rolle \'{$a->role}\'';
$string['assignedusers'] = 'Tildelte brugere';
$string['assigngroup'] = 'Tildel en gruppe til restriktion';
$string['assigngrouprecord'] = 'Tildel begrænsning optegnelser';
$string['assigngroupuser'] = 'Tildel begrænsede brugere';
$string['at'] = 'på';
$string['audience'] = 'Målgruppen';
$string['audiences'] = 'Målgruppe';
$string['audiencevisibility'] = 'Målgruppe Synlighed';
$string['audiencevisibilitydisabled'] = 'Målgruppe Synlighed (ikke relevant)';
$string['availability'] = 'Tilgængelighed';
$string['availability_help'] = 'Deling af denne gemte søgning vil gøre den tilgængelig som en gemt søgevisningsmulighed til alle, som har adgang til rapporten. Det er kun dig, som kan redigere og fjerne den.';
$string['backtoallgroups'] = 'Tilbage til alle grupper';
$string['back_to_manage_embedded_reports'] = '« Tilbage til administrer indlejrede rapporter';
$string['badcolumns'] = 'Ugyldige kolonner';
$string['badcolumnsdesc'] = 'Følgende kolonner er inkluderet i denne rapport, men findes ikke i rapportens kilde. Dette kan ske, hvis kilden ændres på disken, efter at der er genereret rapporter. For at rette, skal du enten gendanne den forrige kildefil eller slette kolonnerne fra denne rapport.';
$string['baseactivity'] = 'Basisaktivitet';
$string['basedon'] = 'Gruppe baseret på';
$string['baseitem'] = 'Basisemne';
$string['baseitemdesc'] = 'De sammenlagte data, der er tilgængelige for denne gruppe, er baseret på spørgsmålene i <a href="{$a->url}">aktiviteten</a> \' <a href="{$a->url}">{$a->activity}</a> \'.';
$string['both'] = 'Begge';
$string['bydateenable'] = 'Vis optegnelser efter optegnelse datoen';
$string['bytrainerenable'] = 'Vis optegnelser efter underviser';
$string['byuserenable'] = 'Vis optegnelser efter bruger';
$string['cache'] = 'Slå Rapport Caching til';
$string['cachedef_rb_ignored_embedded'] = 'Rapportbyggeren ignorerede embedded reports cache';
$string['cachedef_rb_ignored_sources'] = 'Rapport builder ignoreret rapport kilder cache';
$string['cachedef_rb_source_directories'] = 'Rapportbygger kildekatalog cache';
$string['cachegenfail'] = 'Det sidste forsøg på at generere cache mislykkedes. Prøv igen senere.';
$string['cachegenstarted'] = 'Cache generering startede på {$a}. Denne proces kan tage flere minutter.';
$string['cachenow'] = 'Generer Nu';
$string['cachenow_help'] = 'Hvis **Generer nu** er markeret, vil rapport cachen genereres umiddelbart efter formularens indsendelse.';
$string['cachenow_title'] = 'Rapport cache';
$string['cachepending'] = '{$a} Der er ændringer i denne rapports konfiguration, der endnu ikke er blevet anvendt. Rapporten opdateres, næste gang rapporten genereres.';
$string['cachereport'] = 'Generer rapport cache';
$string['cannotviewembedded'] = 'Indlejrede rapporter kan kun fås gennem deres indlejrede webadresse';
$string['category'] = 'Kategori';
$string['certification_visibility'] = 'Gennemtving begrænsning af synlighed på hele webstedet';
$string['certification_visibility_checkbox'] = 'Vis registreringer, baseret på begrænsninger af målgruppe- og certificeringssynlighed';
$string['certification_visibility_help'] = 'Når aktiveret, vil begrænsning af synlighed på hele webstedet, såsom målgruppebaseret synlighed og certificeringssynlighed, blive brugt til at filtrere denne rapport i forhold til den bruger, som aktuelt ser den.';
$string['changeglobalrestriction'] = 'skift';
$string['chooseapp'] = 'Vælg Bedømmer...';
$string['chooseappplural'] = 'Vælg Bedømmere';
$string['choosecatplural'] = 'Vælg Kategorier';
$string['choosecomp'] = 'Vælg Kompetence...';
$string['choosecompplural'] = 'Vælg Kompetencer';
$string['chooseman'] = 'Vælg Leder...';
$string['choosemanplural'] = 'Vælg Ledere';
$string['chooseorg'] = 'Vælg Organisation...';
$string['chooseorgplural'] = 'Vælg Organisationer';
$string['choosepos'] = 'Vælg stilling...';
$string['chooseposplural'] = 'Vælg stillinger';
$string['chooserestrictiondesc'] = 'Du har adgang til optegnelser tilhørende flere grupper af brugere. Vælg hvilke grupper af poster, du vil vise, når du ser rapporten:';
$string['chooserestrictiontitle'] = 'Viser optegnelser for:';
$string['chooserole'] = 'Vælg rolle ...';
$string['clearform'] = 'Ryd';
$string['clone'] = 'Klon';
$string['clonecompleted'] = 'Rapport klonet';
$string['clonedescrhtml'] = 'Rapporten "{$a->origname}" vil blive klonet som "{$a->clonename}", herunder de følgende egenskaber: {$a->properties}';
$string['clone_embedded_not_allowed'] = '”{$a}” indlejret rapport kan ikke klones.';
$string['clonefailed'] = 'Kunne ikke oprette kopi af rapport';
$string['clonenamepattern'] = 'Klon af {$a}';
$string['clonereport'] = 'Klon rapport';
$string['clonereportaccessreset'] = 'Adgang egenskaber vil blive nulstillet til system standard for klon af indlejret rapport';
$string['clonereportaccesswarning'] = 'Advarsel: Anmeld indhold og adgangskontrol kan ændre sig, når du kopierer en integreret rapport som indhold eller adgangskontrol, der anvendes af den indlejrede side vil blive tabt.';
$string['clonereportcolumns'] = 'Rapport kolonner';
$string['clonereportfilters'] = 'Rapport filtre';
$string['clonereportgraph'] = 'Rapport graf og sammenlægningsindstillinger';
$string['clonereportsearchcolumns'] = 'Rapport tekst søge kolonner';
$string['clonereportsettings'] = 'Rapport indstillinger';
$string['column'] = 'Kolonne';
$string['column_advancedheading'] = 'Kolonne {$a}-aggregering eller gruppering';
$string['column_customheading'] = 'Tilpasset overskrift for kolonne {$a}';
$string['column_customiseheading'] = 'Tilpas overskrift for kolonne {$a}';
$string['column_deleted'] = 'Kolonne slettet';
$string['column_index'] = 'Kolonne {$a}';
$string['column_moved'] = 'Kolonne flyttet';
$string['columns'] = 'Kolonner';
$string['columns_updated'] = 'Kolonner opdateret';
$string['column_vis_updated'] = 'Kolonne synlighed opdateret';
$string['competency_evidence'] = 'Kompetence Bevis';
$string['completedorgenable'] = 'Vis optegnelser fuldført i brugerens organisation';
$string['configenablereportcaching'] = 'Dette gør det muligt for dig at konfigurere rapportcaching pr. rapport Bemærk, at ikke alle rapporter understøtter cache.';
$string['confirmcoldelete'] = 'Er du sikker på at du vil slette denne kolonne?';
$string['confirmcolumndelete'] = 'Er du sikker på at du vil slette denne kolonne?';
$string['confirmdeletereport'] = 'Bekræft sletning';
$string['confirmdeleterestriction'] = 'Er du sikker på, at du vil slette denne begrænsning? Alle begrænsning data går tabt.';
$string['confirmdeleterestrictionheader'] = 'Bekræft sletning af "{$a}" begrænsning';
$string['confirmfilterdelete'] = 'Er du sikker på at du vil slette dette filter?';
$string['confirmfilterdelete_grid_enabled'] = '(den aktiverede \'Begræns indledende visning i alle rapportbyggerrapporter\' vil ikke længere gælde)';
$string['confirmfilterdelete_rid_enabled'] = 'Er du sikker? Fjernelse af alle filtre betyder, at denne rapport automatisk vises på siden load{$a}.';
$string['confirmrecord'] = 'Bekræft {$a}';
$string['confirmreloadreport'] = 'Bekræft nulstil';
$string['confirmsearchcolumndelete'] = 'Er du sikker på at du vil slette denne søge kolonne?';
$string['content'] = 'Indhold';
$string['contentclassnotexist'] = 'Indhold klasse {$a} findes ikke';
$string['contentcontrols'] = 'Indhold Controls';
$string['contentdesc_delim'] = '" eller "';
$string['contentdesc_orgbelow'] = 'Brugerens nuværende organisation er under "{$a}" i en af deres jobopgaver';
$string['contentdesc_orgboth'] = 'Brugerens nuværende organisation er lig med eller under "{$a}" i en af deres jobopgaver';
$string['contentdesc_orgequal'] = 'Brugerens nuværende organisation er lig med "{$a}" i en af deres jobopgaver';
$string['contentdesc_posbelow'] = 'Brugerens nuværende position er under "{$a}" i en af deres jobopgaver';
$string['contentdesc_posboth'] = 'Brugerens nuværende position er lig med eller under "{$a}" i en af deres jobopgaver';
$string['contentdesc_posequal'] = 'Brugerens nuværende position er lig med "{$a}" i en af deres jobopgaver';
$string['contentdesc_userdirect'] = '{$a->field} rapporterer direkte til "{$a->user}" i en af deres jobopgaver';
$string['contentdesc_userindirect'] = '{$a->field} rapporterer indirekte til "{$a->user}" i en af deres jobopgaver';
$string['contentdesc_userown'] = '{$a->field} er "{$a->user}"';
$string['contentdesc_usertemp'] = '{$a->field} rapporterer midlertidigt til "{$a->user}" i en af deres jobopgaver';
$string['context'] = 'Kontekst';
$string['couldnotsortjoinlist'] = 'Kunne ikke sortere tilmeldingsliste. Kilde indeholder enten cirkulære afhængigheder eller er reference til en ikke-eksisterende tilmelding';
$string['coursecategory'] = 'Kursus Kategori';
$string['coursecategoryid'] = 'Kursus Kategori ID';
$string['coursecategoryidnumber'] = 'Kursus Kategori ID Nummer';
$string['coursecategorylinked'] = 'Kursus Kategori (knyttet til kategori)';
$string['coursecategorylinkedicon'] = 'Kursus Kategori (knyttet til kategori med ikon)';
$string['coursecategorymultichoice'] = 'Kursus Kategori (flere valg)';
$string['coursecompletedon'] = 'Kursus fuldført den {$a}';
$string['course_completion'] = 'Kursusfuldførelse';
$string['coursedatecreated'] = 'Kursusdato oprettet';
$string['courseenddate'] = 'Slutdato';
$string['course_enddate'] = 'Kursusslutdato';
$string['courseenrolavailable'] = 'Åben tilmelding';
$string['courseenrolledincohort'] = 'Kursus tilmeldt ved målgruppe';
$string['courseenroltype'] = 'Tilmeldingstype';
$string['courseenroltypes'] = 'Tilmeldingstyper';
$string['courseexpandlink'] = 'Kursus Navn (udvidede detaljer)';
$string['courseicon'] = 'Kursus Ikon';
$string['courseid'] = 'Kursus ID';
$string['courseidnumber'] = 'Kursus ID Nummer';
$string['courselanguage'] = 'Kursus sprog';
$string['coursemobilecompatible'] = 'Mobil kompatibilitet på kursus';
$string['coursemultiitem'] = 'Kursus (multi-emne)';
$string['coursemultiitemchoose'] = 'Vælg Kurser';
$string['coursename'] = 'Kursus Navn';
$string['coursenameandsummary'] = 'Kursus Navn og Resume';
$string['coursenamelinked'] = 'Kursusnavn (knyttet til kursusside)';
$string['coursenamelinkedicon'] = 'Kursusnavn (knyttet til kursusside med ikon)';
$string['coursenotset'] = 'Kursus Ikke Indstillet';
$string['courseprogress'] = 'Fremskridt';
$string['courseshortname'] = 'Kursus kort navn';
$string['coursestartdate'] = 'Kursus Startdato';
$string['coursestatuscomplete'] = 'Du har fuldført dette kursus';
$string['coursestatusenrolled'] = 'Du er i øjeblikket indskrevet på dette kursus';
$string['coursestatusnotenrolled'] = 'Du er ikke indskrevet på dette kursus i øjeblikket';
$string['coursesummary'] = 'Kursus Resume';
$string['coursetype'] = 'Kursus type';
$string['coursetypeicon'] = 'Type';
$string['course_visibility'] = 'Gennemtving begrænsning af synlighed på hele webstedet';
$string['course_visibility_checkbox'] = 'Vis registreringer, baseret på begrænsninger af målgruppe-, kursus- og arbejdspladssynlighed';
$string['course_visibility_help'] = 'Når aktiveret, vil begrænsning af synlighed på hele webstedet, såsom målgruppebaseret synlighed og kursussynlighed, blive brugt til at filtrere denne rapport i forhold til den bruger, som aktuelt ser den.';
$string['coursevisible'] = 'Kursus Synligt';
$string['coursevisibledisabled'] = 'Kursus Synligt (ikke relevant)';
$string['createandedit'] = 'Opret, og rediger';
$string['createandview'] = 'Opret, og vis';
$string['createasavedsearch'] = 'Opret en gemt søgning';
$string['createdby'] = 'Oprettet af';
$string['createreport'] = 'Opret rapport';
$string['csvformat'] = 'CSV format';
$string['currentfinancial'] = 'Det nuværende regnskabsår';
$string['currentorg'] = 'Brugerens nuværende organisation';
$string['currentorgenable'] = 'Vis optegnelser fra personale i brugerens organisation';
$string['currentpos'] = 'Brugerens nuværende stilling';
$string['currentposenable'] = 'Vis optegnelser fra personale i brugerens stilling';
$string['currentsearchparams'] = 'Indstillinger som skal gemmes';
$string['customiseheading'] = 'Tilpas overskrift';
$string['customisename'] = 'Tilpas feltnavn';
$string['daily'] = 'Dagligt';
$string['data'] = 'Data';
$string['dateafter'] = 'Efter {$a}';
$string['datebefore'] = 'Før {$a}';
$string['datebetween'] = '{$a->from} til {$a->to}';
$string['dateisbetween'] = 'er mellem i dag og';
$string['datelabelisafter'] = '{$a->label} er efter {$a->after}';
$string['datelabelisafterandnotset'] = '{$a->label} er efter {$a->after} og indeholder datoer, der er tomme';
$string['datelabelisbefore'] = '{$a->label} er før {$a->before}';
$string['datelabelisbeforeandnotset'] = '{$a->label} er før {$a->before} og indeholder datoer, der er tomme';
$string['datelabelisbetween'] = '{$a->label} er mellem {$a->after} og {$a->before}';
$string['datelabelisbetweenandnotset'] = '{$a->label} er mellem {$a->after} og {$a->before} og indeholder datoer, der er tomme';
$string['datelabelisdaysafter'] = '{$a->label} er efter dagens dato og før {$a->daysafter}';
$string['datelabelisdaysafterandnotset'] = '{$a->label} er efter dagens dato og før {$a->daysafter} inklusive datoer, der ikke er angivet';
$string['datelabelisdaysbefore'] = '{$a->label} er før dagens dato og efter {$a->daysbefore}.';
$string['datelabelisdaysbeforeandnotset'] = '{$a->label} er før dagens dato og efter {$a->daysbefore} inklusive datoer, der ikke er angivet';
$string['datelabelisdaysbetween'] = '{$a->label} er efter {$a->daysbefore} og før {$a->daysafter}';
$string['datelabelisdaysbetweenandnotset'] = '{$a->label} er efter {$a->daysbefore} og før {$a->daysafter} inklusive datoer, der ikke er angivet';
$string['datelabelnotset'] = 'Blanke dato poster';
$string['datenotset'] = 'vis blanke dato poster';
$string['deactivateglobalrestriction'] = 'Deaktiver';
$string['default'] = 'Standard';
$string['defaultcolumns'] = 'Standardkolonner';
$string['defaultgraphcolors'] = 'Standardgraffarver';
$string['defaultgraphcolorsdescription'] = 'Standardfarvevalget for alle grafer i en liste over gyldige CSS-farver separeret af et komma (det kan være en HEX-værdi eller en af de 145 navngivne farver). Dette kan tilsidesættes på rapportniveau ved hjælp af indstillingen ”Tilpassede indstillinger”, når grafen defineres.';
$string['defaultreportviewgrid'] = 'Felter';
$string['defaultreportviewlist'] = 'Liste';
$string['defaultreportviewsetting'] = 'Rapporters standardvisning';
$string['defaultreportviewsetting_desc'] = 'Standardformatet for rapportlister vises i';
$string['defaultsortcolumn'] = 'Standard kolonne';
$string['defaultsortorder'] = 'Standard orden';
$string['defaultview'] = 'Standardvisning';
$string['defaultview_help'] = 'Den gemte søgning vil være standardvisningen, når alle tilgår rapporten. Individuelle seere kan fjerne standardindstillingerne eller tilsidesætte med egen valgt standardvisning.';
$string['delete'] = 'Slet';
$string['deletecheckschedulereport'] = 'Er du sikker på, at du vil slette den skemalagte rapport \'{$a}\'?';
$string['deletedescrhtml'] = 'Rapporten "{$a}" bliver slettet fuldstændigt.';
$string['deletedonly'] = 'Kun slettede brugere';
$string['deletedscheduledreport'] = 'Slettede planlagt rapport \'{$a}\'';
$string['deleteduser'] = 'Slettet bruger';
$string['deleterecord'] = 'Slet {$a}';
$string['deletereport'] = 'Rapport Slettet';
$string['deletescheduledreport'] = 'Slet planlagt rapport?';
$string['deprecated'] = '[Deprecated] {$a}';
$string['deprecatedcolumn'] = 'Udfaset kolonne';
$string['descending'] = 'Faldende (Z til A, 9 til 1)';
$string['disabled'] = 'Deaktiveret?';
$string['duration_hours_minutes'] = '{$a->hours}h {$a->minutes}m';
$string['edit'] = 'Rediger';
$string['editingsavedsearch'] = 'Redigerer gemt søgning';
$string['editrecord'] = 'Rediger {$a}';
$string['editreport'] = 'Rediger Rapport \'{$a}\'';
$string['editreportttitle'] = 'Rediger rapporttitel';
$string['editreportwithurl'] = 'Rediger rapport ”{$a->fullname}” ({$a->url})';
$string['editrestriction'] = 'Rediger begrænsning \'{$a}\'';
$string['editscheduledreport'] = 'Rediger Planlagt Rapport';
$string['editthisreport'] = 'Rediger denne rapport';
$string['emailexternaluserisonthelist'] = 'Denne e-mail er allerede på eksterne brugere email-listen';
$string['emailexternalusers'] = 'Eksterne brugere email';
$string['emailexternalusers_help'] = 'Indtast venligst en e-mail-adresse i boksen nedenfor';
$string['embedded'] = 'Indlejret';
$string['embeddedaccessnotes'] = '<strong>Advarsel:</strong> Indlejrede rapporter kan have deres egne adgangsbegrænsninger anvendt på den side, de er indlejret i. De kan ignorere nedenstående indstillinger, eller de kan anvende dem såvel som deres egne begrænsninger.';
$string['embeddedcontentnotes'] = '<strong>Advarsel:</strong> Indlejrede rapporter kan have yderligere indholdsbegrænsninger anvendt via <em>indlejrede parametre</em> . Disse kan yderligere begrænse indholdet, der vises i rapporten';
$string['embeddedreports'] = 'Indlejrede Rapporter';
$string['emptyscheduledreportfullmenssage'] = 'Den planlagte rapport "{$a}" skulle være sendt, men er ikke blevet genereret, da den ikke indeholdt nogen data';
$string['emptyscheduledreportsubject'] = 'Planlagt rapport "{$a}" indeholder ikke nogen data';
$string['enableglobalrestrictions'] = 'Slå rapport begrænsninger til';
$string['enableglobalrestrictions_desc'] = 'Global brugerrapport begrænsninger er designet til at begrænse indholdet synligt i rapport editering rapporter. Hvis du aktiverer denne funktion, lade dig omhyggeligt kontrollere, hvilke optegnelser der er synlige for brugere, der ser en rapporteditering rapport, men kan have en betydelig indvirkning på ydeevnen.';
$string['enablereportcaching'] = 'Slå rapport caching til';
$string['enablereportgraphs'] = 'Aktiver rapport editering grafer';
$string['enablereportgraphsinfo'] = 'Hvis aktiveret, er alle funktioner, der er relateret til Report Builder-grafer, synlige og tilgængelige.';
$string['enrol'] = 'Tilmeld';
$string['enrolledcertificationcohortids'] = 'Optaget certificeringsmålgruppe-ID’er';
$string['enrolledcoursecohortids'] = 'Indskrevne kursus målgruppe id\'er';
$string['enrolledprogramcohortids'] = 'Indskrevne program målgruppe ID\'er';
$string['enrolusing'] = 'Tilmeld dig med - {$a}';
$string['error:addscheduledreport'] = 'Fejl ved tilføjelse af ny Planlagt Rapport';
$string['error:allowedscheduledrecipients'] = 'Mindst en mulighed er påkrævet for modtagere af planlagte rapporter.';
$string['error:bad_sesskey'] = 'Der opstod en fejl, fordi sessionstasten ikke matchede';
$string['error:cachenotfound'] = 'Kan ikke udrense cachen. Det lader til at den allerede er renset.';
$string['error:columnextranameid'] = 'Kolonne ekstra felt \'{$a}\' alias må ikke være \'id\'';
$string['error:columnnameid'] = 'Felt \'{$a}\' alias må ikke være \'id\'';
$string['error:column_not_deleted'] = 'Der opstod et problem med at slette denne kolonne';
$string['error:column_not_moved'] = 'Der opstod et problem med at flytte denne kolonne';
$string['error:columnoptiontypexandvalueynotfoundinz'] = 'Kolonne indstilling med type "{$a->type}" og værdi "{$a->value}" ikke fundet i kilden "{$a->source}"';
$string['error:columns_not_updated'] = 'Der opstod et problem med opdatering af kolonerne.';
$string['error:column_vis_not_updated'] = 'Kolonne synlighed kunne ikke opdateres';
$string['error:couldnotcreatenewreport'] = 'Kunne ikke oprette ny rapport';
$string['error:couldnotgenerateembeddedreport'] = 'Der opstod et problem med at generere den rapport';
$string['error:couldnotsavesearch'] = 'Kunne ikke gemme søgning';
$string['error:couldnotupdateglobalsettings'] = 'Der opstod en fejl under opdatering af de globale indstillinger';
$string['error:couldnotupdatereport'] = 'Kunne ikke opdatere rapport';
$string['error:creatingembeddedrecord'] = 'Fejl ved oprettelse af indlejret rekord: {$a}';
$string['error:emailrequired'] = 'Mindst én modtager e-mail-adresse er nødvendig for den eksport mulighed, du valgte';
$string['error:emptyexportfilesystempath'] = 'Hvis du har aktiveret eksport til fil-system, skal du angive filsystem sti.';
$string['error:failedtoremovetempfile'] = 'Det lykkedes ikke at fjerne midlertidig rapport eksport fil';
$string['error:filter_not_deleted'] = 'Der opstod et problem med at slette dette filter';
$string['error:filter_not_moved'] = 'Der opstod et problem med at flytte dette filter';
$string['error:filteroptiontypexandvalueynotfoundinz'] = 'Filter indstilling med typen "{$a->type}" og værdi "{$a->value}" ikke findes i kilden "{$a->source}"';
$string['error:filters_not_updated'] = 'Der opstod et problem med at opdatere filtrene';
$string['error:fusion_oauthnotsupported'] = 'Fusion eksport via OAuth understøttes ikke i øjeblikket.';
$string['error:globalrestrictionrequired'] = 'Du skal vælge mindst én begrænsning.';
$string['error:graphdeleteseries'] = 'Denne kolonne er datakilden til grafkonstruktion. Slet først kolonnen under fanebladet Graf.';
$string['error:graphisnotvalid'] = 'Rapportgrafindstillingerne er ugyldige, bedes du gennemgå.';
$string['error:grouphasreports'] = 'Du kan ikke slette en gruppe som bliver brugt af rapporter.';
$string['error:groupnotcreated'] = 'Gruppe kunne ikke oprettes';
$string['error:groupnotcreatedinitfail'] = 'Gruppe kunne ikke oprettes - kunne ikke initialisere tabeller!';
$string['error:groupnotcreatedpreproc'] = 'Gruppe kunne ikke oprettes - præprocessor ikke fundet!';
$string['error:groupnotdeleted'] = 'Gruppe kunne ikke slettes';
$string['error:invaliddate'] = 'Indtast venligst en gyldig dato eller datoperiode';
$string['error:invalidreportid'] = 'Ugyldigt rapport ID';
$string['error:invalidreportscheduleid'] = 'Ugyldigt skemalagt rapport ID';
$string['error:invalidreportsource'] = 'Ugyldig rapportkilde: {$a}';
$string['error:invalidsavedsearchid'] = 'Ugyldigt gemt søgning ID';
$string['error:invalidsourceforfilter'] = 'Filter kan ikke bruges med rapport kilde.';
$string['error:invaliduserid'] = 'Ugyldigt bruger ID';
$string['error:joinsforfiltertypexandvalueynotfoundinz'] = 'Tilslutter til filter med type "{$a->type}" og værdi "{$a->value}" ikke fundet i kilden "{$a->source}"';
$string['error:joinsfortypexandvalueynotfoundinz'] = 'Tilslutter sig kolonner med type "{$a->type}" og værdi "{$a->value}" ikke fundet i kilden "{$a->source}"';
$string['error:joinxhasdependencyyinz'] = 'Tilslut navnet "{$a->join}" indeholder en afhængighed "{$a->dependency}", der ikke findes i joinlisten for kilden "{$a->source}"';
$string['error:joinxisreservediny'] = 'Tilslut navnet "{$a->join}" i kilden "{$a->source}" er et SQL-reserveret ord. Omdøb tilslutningen';
$string['error:joinxusedmorethanonceiny'] = 'Tilslut navn "{$a->join}" brugt mere end én gang i kilden "{$a->source}"';
$string['error:missingdependencytable'] = 'I rapportkilden {$a->source} mangler afhængighed tabel i joinlisten: {$a->join}!';
$string['error:missingfilteringmissing'] = 'Følgende filtre kræves og skal anvendes for at køre denne rapport: {$a}';
$string['error:mustselectsource'] = 'Du skal vælge en kilde til rapporten';
$string['error:nocolumns'] = 'Ingen kolonner fundet. Bed din udvikler om at tilføje kolonneindstillinger til "{$a}" -kilden.';
$string['error:nocolumnsdefined'] = 'Der er ikke angivet nogen kolonner for denne rapport. Bed din systemadministrator om at tilføje nogle kolonner.';
$string['error:nocontentrestrictions'] = 'Ingen indholdsbegrænsninger er tilgængelige for denne kilde. Hvis du vil bruge begrænsninger, skal du bede din udvikler om at tilføje den nødvendige kode til "{$a}" kilden.';
$string['error:nographseries'] = 'Der er ingen kolonner egnet til konstruktion af en graf. Du skal tilføje nogle kolonner med numeriske data til denne rapport eller indstille "Graftype" til "Ingen".';
$string['error:nopdf'] = 'Intet pdf plugin fundet';
$string['error:norolesfound'] = 'Ingen roller fundet';
$string['error:nosavedsearches'] = 'Denne rapport har endnu ikke nogen gemte søgninger';
$string['error:nosources'] = 'Ingen kilder fundet. Du skal have mindst én kilde, før du kan tilføje rapporter. Bed din udvikler om at tilføje de nødvendige filer til kodebasen.';
$string['error:nosvg'] = 'SVG ikke understøttet';
$string['error:notapathexportfilesystempath'] = 'Angivet fil system sti indeholder ugyldige karakterer.';
$string['error:notdirexportfilesystempath'] = 'Den angivne filsystemsti eksisterer ikke eller er ikke en mappe.';
$string['error:notwriteableexportfilesystempath'] = 'Den angivne filsystemsti er ikke redigerbar.';
$string['error:problemobtainingcachedreportdata'] = 'Der opstod et problem med at få de cachelagrede data til denne rapport. Det kan skyldes cache regeneration. Prøv igen. Hvis problemet fortsætter, skal du deaktivere cache for denne rapport. <br /><br /> {$a}';
$string['error:problemobtainingreportdata'] = 'Der opstod et problem med at få dataene til denne rapport: {$a}';
$string['error:processfile'] = 'Kunne ikke oprette procesfil. Prøv igen senere.';
$string['error:propertyxmustbesetiny'] = 'Ejendom "{$a->property}" skal indstilles i klassen "{$a->class}"';
$string['error:reportcacheinitialize'] = 'Cache er slået fra for denne rapport';
$string['error:reportgraphsdisabled'] = 'Rapport Editering grafer er ikke slået til på dette websted.';
$string['error:reporturlnotset'] = 'Ejendom url til rapport {$a} mangler. Bed dine udviklere om at tjekke din kode';
$string['error:savedsearchnotdeleted'] = 'Gemt søgning kunne ikke slettes';
$string['error:search_column_not_deleted'] = 'Søgekolonner kunne ikke slettes';
$string['error:unknownbuttonclicked'] = 'Ukendt knap valgt';
$string['error:updatescheduledreport'] = 'Fejl ved opdatering af Planlagt Rapport';
$string['eventreportcloned'] = 'Rapport klonet';
$string['eventreportcreated'] = 'Rapport oprettet';
$string['eventreportdeleted'] = 'Rapport slettet';
$string['eventreportexported'] = 'Rapport eksporteret';
$string['eventreportupdated'] = 'Rapport opdateret';
$string['eventreportviewed'] = 'Rapport vist';
$string['eventscheduledreportcreated'] = 'Planlagt rapport oprettet';
$string['eventscheduledreportdeleted'] = 'Planlagt rapport slettet';
$string['eventscheduledreportupdated'] = 'Planlagt rapport opdateret';
$string['excelformat'] = 'Excel-format';
$string['excludetags'] = 'Udeluk optegnelser tagged med';
$string['export'] = 'Eksporter';
$string['exportas'] = 'Eksporter som';
$string['exportcsv'] = 'Eksporter i CSV format';
$string['exportfilesystemoptions'] = 'Eksport indstillinger';
$string['exportfilesystempath'] = 'Fil eksport sti';
$string['exportfilesystempath_help'] = 'Absolut filsystemsti til en skrivebar mappe, hvor rapporter kan eksporteres og gemmes.

**Advarsel!** Sørg for at konfigurere en korrekt systemsti, hvis du vil eksportere rapporter til filsystem.';
$string['exportfusion'] = 'Eksporter til Google Fusion';
$string['exportods'] = 'Eksporter i ODS format';
$string['exportoptiondisabled'] = 'Deaktiveret: {$a}';
$string['exportoptions'] = 'Format eksport indstillinger';
$string['exportoptionsoverride'] = 'Tilsidesæt eksportformat?';
$string['exportpdf_landscape'] = 'Eksporter i pdf (landskab) format';
$string['exportpdf_mramlimitexceeded'] = 'Bemærk: Rammehukommelsesgrænse overskredet! Sandsynligvis er rapporten, der eksporteres, for stor, da det næsten tog {$a} MB af RAM-hukommelse at lave det. Overvej venligst at reducere størrelsen af rapporten, anvende filtre eller opdele rapporten i flere filer.';
$string['exportpdf_portrait'] = 'Eksporter i pdf (portræt) format';
$string['exportperformancesettings_heading'] = 'Eksportperformanceindstillinger';
$string['exportproblem'] = 'Der opstod et problem med at downloade filen';
$string['exporttoemail'] = 'Email planlagt rapport';
$string['exporttoemailandsave'] = 'Email og gem planlagt rapport til fil';
$string['exporttoemailandsaveshort'] = 'Email og fil';
$string['exporttoemailshort'] = 'E-mail';
$string['exporttofilesystem'] = 'Eksporter til filsystem';
$string['exporttofilesystemenable'] = 'Slå eksportering til filsystem til';
$string['exporttosave'] = 'Gem kun planlagt rapport til filsystem';
$string['exporttosaveshort'] = 'Fil';
$string['exportxls'] = 'Eksporter i Excel format';
$string['externalemail'] = 'Ekstern email adresse at tilføje';
$string['extrasqlshouldusenamedparams'] = 'Get_sql_filter () ekstra sql skal bruge navngivne parametre';
$string['fetchmethod'] = 'Resultathentemetode';
$string['fetchmethod_default'] = 'Standardresultathentemetode';
$string['fetchmethod_help'] = 'Disse avancerede muligheder tillader dig at finjustere, hvor mange resultater der hentes for rapporten fra databasen, når en enkelt side i skemaet vises.
Som standard vil den anbefalede tilgang for dit databaseprogram blive brugt. Dette bestemmes af selve databaseprogrammet.
I situationer, hvor du oplever dårlig performance for en rapport, kan denne ændring give en bedre performance.
Indstilling af dette til brug af et standardpostsæt vil resultere i rapportsider, som udfører to bestemte forespørgsler. For først at få resultater på en enkelt side og derefter at få de samlede antal af resultater for rapporten.
Indstilling af dette til at bruge optalte postsæt vil resultere i, at en enkelt forespørgsel indhentes i forhold til databasen, som vil returnere både en enkelt side med resultater og det samlede antal af resultater.';
$string['fetchmethod_use_countedrecordset'] = 'Brug en enkelt avanceret forespørgsel for at få begge resultater og et antal';
$string['fetchmethod_use_databaserecommendation'] = 'Brug den anbefalede metode for dit databaseprogram';
$string['fetchmethod_use_standardrecordset'] = 'Brug to enkle forespørgsler';
$string['filter'] = 'Filter';
$string['filter_assetavailable'] = 'Tilgængelig mellem';
$string['filter_assetavailable_help'] = 'Dette filter giver dig mulighed for at finde aktiver, der er tilgængelige for en session, ved at angive start- og slutdato for sessionen.';
$string['filterby'] = 'Filtrer efter';
$string['filtercheckboxallno'] = 'Alle værdier "Nej"';
$string['filtercheckboxallyes'] = 'Alle værdier "Ja"';
$string['filtercheckboxanyno'] = 'Enhver værdi "Nej"';
$string['filtercheckboxanyyes'] = 'Enhver værdi "Ja"';
$string['filtercontains'] = 'Enhver af de valgte';
$string['filtercontainsnot'] = 'Ingen af de valgte';
$string['filterdeleted'] = 'Filter slettet';
$string['filterdisabledwarning'] = 'Denne rapport er ændret på grund af fjernelsen af et eller flere filtre. Kontakt din systemadministrator for yderligere oplysninger.';
$string['filterequals'] = 'Alle af de valgte';
$string['filterequalsnot'] = 'Ikke alle af de valgte';
$string['filtering_advanced'] = 'Markér søgefelt {$a} som avanceret';
$string['filtering_customise_field'] = 'Tilpas felt {$a} navn';
$string['filtering_customise_name'] = 'Tilpas navn for {$a}';
$string['filteringrequired'] = 'Filtréring påkrævet';
$string['filteringrequired_field'] = 'Filtréring påkrævet for felt {$a}';
$string['filteringrequired_missing'] = 'Anvend alle påkrævede filtre for at vise denne rapport';
$string['filtering_search_field'] = 'Søgefelt {$a}';
$string['filtermoved'] = 'Filter flyttet';
$string['filtermultiselect'] = 'Flervalgsfilter';
$string['filtermultiselect_help'] = 'Dette filter giver dig mulighed for at filtrere information, baseret på et sæt afkrydsningsfelter.

Filtret har de følgende muligheder: * **Enhver værdi**: Denne mulighed deaktiverer filtre (dvs. al information er accepteret af dette filter). * **Noget af det valgte**: Denne mulighed inkluderer registreringer, hvis de svarer til nogen af de afkrydsede muligheder. * **Alt det valgte**: Denne mulighed inkluderer registreringer, hvis de svarer til alle de afkrydsede muligheder. * **Intet af det valgte**: Denne mulighed inkluderer registreringer, hvis de ikke svarer til nogen af de afkrydsede muligheder. * **Ikke alt af det valgte**: Denne mulighed inkluderer registreringer, hvis de ikke svarer til alle af de afkrydsede muligheder.';
$string['filternameformatincorrect'] = 'Get_filter_joins (): Filnavnet format er forkert. Forespørgselsuddrag kan have inkluderet et dash tegn.';
$string['filternotset'] = 'Enhver værdi';
$string['filter_roomavailable'] = 'Tilgængelig mellem';
$string['filter_roomavailable_help'] = 'Dette filter giver dig mulighed for at finde lokaler, der er tilgængelige for en session, ved at angive start- og slutdato for sessionen.';
$string['filters'] = 'Filtre';
$string['filters_updated'] = 'Filtre opdateret';
$string['financialyear'] = 'Regnskabsårets start';
$string['financialyeardaystart'] = 'Regnskabsårets startdato';
$string['financialyearmonthstart'] = 'Regnskabsårets startmåned';
$string['format'] = 'Format';
$string['general'] = 'Generelt';
$string['generalperformancesettings'] = 'Generelle præstationsindstillinger';
$string['globalinitialdisplay'] = 'Begræns indledende visning i alle rapportbyggerapporter';
$string['globalinitialdisplay_desc'] = 'Når det er aktiveret, vises ikke alle brugergenererede rapporter med et eller flere filtre automatisk, når siden indlæses. Dette forbedrer ydeevnen ved at undgå visning af uønskede rapporter. Bemærk: Rapporter uden filtre vises automatisk.';
$string['globalinitialdisplay_enabled'] = '\'Begræns indledende visning i alle rapportbyggerrapporter\' er blevet aktiveret.';
$string['globalrestriction'] = 'Globale rapportrestriktioner';
$string['globalrestrictiondefault'] = 'Aktivér globale begrænsninger i nye brugerkonti rapporter';
$string['globalrestrictiondefault_desc'] = 'Hvis markeret, vil alle nyoprettede brugerrapporter have globale rapportrestriktioner aktiveret.';
$string['globalrestrictiondescription'] = 'Globale rapport restriktioner er aktiveret separat for hver rapport i fanen rapportens indhold. Administrator kan konfigurere, hvis de globale rapport restriktioner er aktiveret automatisk i alle nye rapporter.';
$string['globalrestriction_help'] = 'Angiv om globale rapport restriktioner er aktiveret i denne rapport.';
$string['globalrestrictionnew'] = 'Ny restriktion';
$string['globalrestrictionnotsupported'] = 'Rapportkilden understøtter ikke globale rapportrestriktioner.';
$string['globalrestrictionrecordsperpage'] = 'Globale rapportbegrænsninger antal optegnelser pr. Side';
$string['globalrestrictionrecordsperpage_desc'] = 'Med antal optegnelser per side kan du definere, hvor mange optegnelser der vises på en rapport side.';
$string['globalrestrictions'] = 'Globale rapportrestriktioner for rapport editering rapporter';
$string['globalrestrictionsdisabled'] = 'Globale rapportrestriktioner er deaktiveret';
$string['globalsettingaudiencedescription'] = 'Den valgte målgruppe ovenfor vises som standardmålgruppe, baseret på indholdsbegrænsningsindstillinger for alle nye brugerrapporter. Den kan tilsidesættes for individuelle rapporter af rapportforfattere.';
$string['globalsettingaudiencename'] = 'Indstil en standardmålgruppe, baseret på indholdsbegrænsning for alle nye brugerrapporter';
$string['globalsettings'] = 'Generelle indstillinger';
$string['globalsettingsupdated'] = 'Globale indstillinger opdateret';
$string['gotofacetofacesettings'] = 'Hvis du vil se denne rapport, skal du gå til en facetoface-aktivitet og bruge linket \'Deklareret interesserapport\' i administrationen \'Facetoface administration\'.';
$string['gradeandgradetocomplete'] = '{$a->grade}% ({$a->pass}% to complete)';
$string['graph'] = 'Graf';
$string['graphadvancedoptions'] = 'Avancerede indstillinger';
$string['graphcategory'] = 'Kategori';
$string['graphcustomsettings'] = 'Tilpassede indstillinger';
$string['graphcustomsettings_help'] = 'Avancerede grafindstillinger i JSON-filformat. Se <a href="https://help.totaralearning.com/display/DEV/Advanced+settings" target="_blank">vores hjælpedokument</a> for mere information.';
$string['graphlegend'] = 'Menu';
$string['graphlibchartjs'] = 'ChartJS';
$string['graphlibsetting'] = 'Grafbibliotek';
$string['graphlibsetting_desc'] = 'Ændr grafbiblioteket, som Totara bruger til at gengive grafer for rapporter og rapportblokke.';
$string['graphlibsvggraph'] = 'SVGGraph';
$string['graphmaxrecords'] = 'Maksimalt antal brugte poster';
$string['graphnocategory'] = 'Nummereret';
$string['graphorientation'] = 'Orientering';
$string['graphorientationcolumn'] = 'Data serier i kolonner';
$string['graphorientation_help'] = 'Bestemmer, hvordan rapportdataene tolkes for at opbygge grafen. Hvis "Data serier i kolonner" er valgt, vil rapport editering behandle rapportkolonner som dataserier. I de fleste tilfælde er det det, du vil have. Hvis "Data serier i rækker" er valgt, behandler rapportbyggeren hvert punkt i kolonnen som en separat dataserie - datarader bliver behandlet som datapunkter. Normalt vil du kun vælge "Datarier i rækker", hvis du har flere kolonner i din rapport end rækker.';
$string['graphorientationrow'] = 'Data serier i rækker';
$string['graphseries'] = 'Data kilder';
$string['graphseries_help'] = 'Vælg en eller flere kolonner, der skal bruges som datakilder til grafen. Kun kolonner med kompatible numeriske data er inkluderet.';
$string['graphsettings'] = 'Brugerdefinerede indstillinger';
$string['graphsettings_help'] = 'Advanced SGVGraph settings in PHP ini file format. See <a href="http://www.goat1000.com/svggraph-settings.php" target="_blank">http://www.goat1000.com/svggraph-settings.php<a/> for more information.';
$string['graphstacked'] = 'Stablet';
$string['graphtype'] = 'Graf type';
$string['graphtypearea'] = 'Område';
$string['graphtypebar'] = 'Vandret bar';
$string['graphtypecolumn'] = 'Kolonne';
$string['graphtypedonut'] = 'Donut';
$string['graphtype_help'] = 'Vælg graftype at vise en graf i rapporten, du skal vælge "Ingen" for at fjerne grafen fra rapporten.';
$string['graphtypeline'] = 'Linje';
$string['graphtypepie'] = 'Pi';
$string['graphtypeprogressdonut'] = 'Fremskridt Donut';
$string['graphtypescatter'] = 'Spred';
$string['graph_updated'] = 'Graf opdateret';
$string['groupassignlist'] = '{$a->group}: {$a->entries}';
$string['groupconfirmdelete'] = 'Er du sikker på at du vil slette denne gruppe?';
$string['groupcontents'] = 'Denne gruppe indeholder for øjeblikket {$a->count} feedbackaktiviteter, der er tagget med <strong>officielle</strong> tag <strong>\'{$a->tag}\'</strong> :';
$string['groupdeleted'] = 'Gruppe slettet.';
$string['groupingfuncnotinfieldoftypeandvalue'] = 'Grupperingsfunktion \'{$a->groupfunc}\' findes ikke i feltet type \'{$a->type}\' og værdi \'{$a->$value}\'';
$string['groupname'] = 'Gruppenavn';
$string['grouptag'] = 'Gruppe tag';
$string['heading'] = 'Overskrift';
$string['headingformat'] = '{$a->column} ({$a->type})';
$string['help:columnsdesc'] = 'Nedenstående valg bestemmer hvilke kolonner der vises i rapporten, og hvordan disse kolonner er mærket.';
$string['help:restrictionoptions'] = 'Afkrydsningsfelterne nedenfor bestemmer, hvem der har adgang til denne rapport, og hvilke optegnelser de kan se. Hvis der ikke er markeret nogen valgmuligheder, er der ingen resultater. Klik på hjælpikonet for at få flere oplysninger';
$string['hidden'] = 'Skjul i Mine Rapporter';
$string['hiddencellvalue'] = '&lt;hidden&gt;';
$string['hide'] = 'Skjul';
$string['hierarchyfiltermusthavetype'] = 'Hierarki filter af typen "{$a->type}" og værdi "{$a->value}" skal have "hierarchytype" angivet i kilden "{$a->source}"';
$string['includechildorgs'] = 'Inkluder optegnelser fra underafdeling organisationer';
$string['includechildpos'] = 'Inkluder optegnelser fra underafdeling stillinger';
$string['includeemptydates'] = 'Inkluder optegnelse hvis data mangler';
$string['includerecordsfrom'] = 'Inkluder optegnelser fra';
$string['includesessionroles'] = 'Vis begivenhedsroller, hvor brugeren har nogen af de valgte begivenhedsroller';
$string['includetags'] = 'Inkluder optegnelser tagget med';
$string['includetrainerrecords'] = 'Inkluder optegnelser fra personlige undervisere';
$string['includeuserrecords'] = 'Inkluder optegnelser fra bestemte brugere';
$string['initialdisplay'] = 'Begræns indledende skærm';
$string['initialdisplay_disabled'] = 'Denne indstilling er ikke tilgængelig, når der ikke er aktiveret nogen filtre';
$string['initialdisplay_error'] = 'Det sidste filter kan ikke slettes, når det oprindelige display er begrænset';
$string['initialdisplay_heading'] = 'Filtre Ydelse Indstillinger';
$string['initialdisplay_help'] = 'Denne indstilling styrer, hvordan rapporten oprindeligt vises, og anbefales til større rapporter, hvor du vil filtrere resultaterne (fx sitelogs). Det øger rapportens hastighed ved at tillade dig at anvende filtre og kun vise resultaterne i stedet for først at forsøge at vise * alle * dataene.

**Deaktiveret**: Rapporten viser alle resultater med det samme *(standard)*

**Aktiveret**: Rapporten genererer ikke resultater, før et filter anvendes eller en tom søgning køres.';
$string['initialdisplay_pending'] = 'Anvend venligst et filter for at se resultaterne af denne rapport, eller tryk søg uden at tilføje filtre for at se alle poster';
$string['is'] = 'er';
$string['isaftertoday'] = 'dage efter i dag (dato for rapportgenerering)';
$string['isbeforetoday'] = 'dage før i dag (dato for rapportgenerering)';
$string['isbelow'] = 'er under';
$string['isnotempty'] = 'Er ikke tom (IKKE UGYLDIG)';
$string['isnotfound'] = 'er IKKE FUNDET';
$string['isnt'] = 'er ikke';
$string['isnttaggedwith'] = 'er ikke tagget med';
$string['istaggedwith'] = 'er tagget med';
$string['jobassign_appraiser'] = 'Brugers Bedømmer(e)';
$string['jobassign_children'] = 'Medtag underafdelinger';
$string['jobassign_jobend'] = 'Brugerens Job Slutdato(er)';
$string['jobassign_jobstart'] = 'Brugerens Job Startdato(er)';
$string['jobassign_jobtitle'] = 'Brugerens Job Titel/Titler';
$string['jobassign_manager'] = 'Alle Tildelte Ledere';
$string['jobassign_organisation'] = 'Alle Tildelte Organisation(er)';
$string['jobassign_position'] = 'Alle Tildelte Stilling(er)';
$string['joinnotinjoinlist'] = '\'{$a->join}\' ikke i tilmeldingsliste for {$a->usage}';
$string['label:other'] = 'Anden';
$string['last30days'] = 'De sidste 30 dage';
$string['lastcached'] = 'Sidste cachelagrede på {$a}';
$string['lastchecked'] = 'Sidste proces dato';
$string['lastfinancial'] = 'Det forrige regnskabsår';
$string['lastlogin'] = 'Sidste login';
$string['legacyreportlink'] = 'Leder du efter den oprindelige version af denne rapport? {$a->link_start}Du kan finde den her.{$a->link_end}';
$string['list_view'] = 'Listevisning';
$string['loadmore'] = 'Hent mere';
$string['lockedoutuser'] = 'Logget ud';
$string['makedefault'] = 'Sæt som standard';
$string['manageactivitygroups'] = 'Administrer aktivitetsgrupper';
$string['manageembeddedreports'] = 'Administrer indlejrede rapporter';
$string['manageglobalrestrictions'] = 'Globale rapport restriktioner';
$string['managereports'] = 'Administrer rapporter';
$string['managername'] = 'Leders Navn';
$string['managesavedsearches'] = 'Administrer søgninger';
$string['managescheduledreports'] = 'Administrer planlagte rapporter';
$string['manageuserreportheading'] = 'Administrer brugere: {$a}';
$string['manageuserreports'] = 'Administrer brugerrapporter';
$string['manageyoursavedsearches'] = 'Administrer dine gemte søgninger';
$string['messageprovider:empty_scheduled_report'] = 'Tom planlagt rapport';
$string['missingsearchname'] = 'Manglende søgning navn';
$string['mnetnotsupported'] = 'Mnet understøttes ikke længere';
$string['mnetuser'] = 'Mnet bruger';
$string['monthly'] = 'Månedligt';
$string['movedown'] = 'Flyt Ned';
$string['moveup'] = 'Flyt Op';
$string['myreports'] = 'Mine Rapporter';
$string['name'] = 'Navn';
$string['name_help'] = 'Dette navn vil blive brugt til at identificere begrænsningen på rapporter.';
$string['newgroup'] = 'Opret en ny aktivitet gruppe';
$string['newreport'] = 'Ny Rapport';
$string['newreportcreated'] = 'Ny rapport oprettet. Vælg indstillinger for at redigere filtre og kolonner';
$string['newrestriction'] = 'Opret en ny begrænsning';
$string['next30days'] = 'De næste 30 dage';
$string['nice_time_unknown_timezone'] = 'Ukendt Tidszone';
$string['noactiverestrictionsbehaviour'] = 'Global begrænsningsadfærd for brugere uden aktive begrænsninger';
$string['noactiverestrictionsbehaviourall'] = 'Vis alle optegnelser';
$string['noactiverestrictionsbehaviour_desc'] = 'Angiver, hvad brugerne vil se, når der vises en rapport med globale begrænsninger aktiveret, når de ikke har nogen begrænsninger på dem.';
$string['noactiverestrictionsbehaviournone'] = 'Vis ingen optegnelser';
$string['noaudienceselected'] = 'Du skal vælge en målgruppe';
$string['nocolumnsyet'] = 'Der er endnu ikke lavet nogen kolonner - tilføj dem ved at vælge et kolonnenavn i dropdown menuen nedenfor.';
$string['nocontentrestriction'] = 'Vis alle optegnelser';
$string['nodeletereport'] = 'Rapport kunne ikke slettes';
$string['noembeddedreports'] = 'Der er ingen indlejrede rapporter. Indlejrede rapporter er rapporter, der er hardkodede direkte til en side. Normalt vil de blive oprettet af din webudvikler.';
$string['noemptycols'] = 'Du skal angive en kolonne overskrift';
$string['nofilteraskdeveloper'] = 'Ingen filtre fundet. Bed din udvikler om at tilføje filterindstillinger til "{$a}" kilden.';
$string['nofilteroptions'] = 'Dette filter har ingen muligheder for at vælge';
$string['nofiltersetfortypewithvalue'] = 'Get_field(): Intet filter indstillet i filteroptioner for type\'{$a->type} \'med værdi\' {$a->value} \'';
$string['nofiltersyet'] = 'Ingen søgefelter er blevet oprettet endnu - tilføj dem ved at vælge et søgeord i dropdownmenuen nedenfor.';
$string['noglobalrestrictionsfound'] = 'Der er ingen globale begrænsninger.';
$string['nogroups'] = 'Der er i øjeblikket ikke nogen aktivitetsgrupper';
$string['noheadingcolumnsdefined'] = 'Ingen kolonne overskrifter defineret';
$string['noneselected'] = 'Ingen valgt';
$string['nonglobalrestrictionsources'] = 'Advarsel: Reportbuilder kilder: {$a} understøtter ikke Globale Begrænsninger. Udviklere af disse kilder skal opdatere dem til at arbejde med den globale Begrænsninger API.';
$string['nopermission'] = 'Du har ikke tilladelse til at se denne side';
$string['norecordsinreport'] = 'Der er ingen optegnelser i denne rapport';
$string['norecordswithfilter'] = 'Der er ingen optegnelser, der matcher dine valgte kriterier';
$string['noreloadreport'] = 'Rapport indstillinger kunne ikke nulstilles';
$string['norepeatcols'] = 'Du kan ikke inkludere den samme kolonne mere end én gang';
$string['norepeatfilters'] = 'Du kan ikke inkludere det samme filter mere end én gang';
$string['noreports'] = 'Ingen rapporter er blevet oprettet. Du kan oprette en rapport ved hjælp af formularen nedenfor.';
$string['noreportscount'] = 'Ingen rapporter som bruger denne gruppe';
$string['norestriction'] = 'Alle brugere kan se denne rapport';
$string['norestrictionsfound'] = 'Ingen begrænsninger fundet. Bed din udvikler om at tilføje begrænsninger til /totara/reportbuilder/sources/{$a}/restrictionoptions.php';
$string['noroleselected'] = 'Ingen rolle valgt';
$string['noscheduledreports'] = 'Der er ingen planlagte rapporter';
$string['nosearchcolumnsaskdeveloper'] = 'Ingen søgekolonner fundet. Bed din udvikler om at definere tekst og lange tekstfelter som søgbare i "{$a}" kilden.';
$string['nosearchcolumnsyet'] = 'Ingen søgesøjler er blevet tilføjet endnu - tilføj dem ved at vælge en kolonne i dropdown menuen nedenfor.';
$string['noshortnameorid'] = 'Ugyldigt rapport id eller kort navn';
$string['notags'] = 'Der findes ingen officielle tags. Du skal oprette en eller flere officielle tags til at basere dine grupper på.';
$string['notassigned'] = 'Ikke tildelt';
$string['notassignedanyrole'] = 'Ikke tildelt nogen rolle';
$string['notassignedrole'] = 'Ikke tildelt rolle \'{$a->role}\'';
$string['notcached'] = 'Ikke cached endnu';
$string['notspecified'] = 'Ikke specificeret';
$string['notyetchecked'] = 'Endnu ikke bearbejdet';
$string['nouserreports'] = 'Du har ikke nogen rapporter. Rapport adgang konfigureres af din administrator. Hvis du forventer at se en rapport, bed dem da om at kontrollere adgangstilladelserne på rapporten.';
$string['numcolumns'] = 'Antal kolonner';
$string['numfilters'] = 'Antal filtre';
$string['numresponses'] = '{$a} svar.';
$string['numsaved'] = 'Antal gemte søgninger';
$string['numscheduled'] = 'Antal planlagte rapporter';
$string['occurredafter'] = 'skete efter';
$string['occurredbefore'] = 'skete før';
$string['occurredprevfinancialyear'] = 'Skete i det forgangne regnskabsår';
$string['occurredthisfinancialyear'] = 'Skete i dette regnskabsår';
$string['odsformat'] = 'ODS format';
$string['on'] = 'på';
$string['onlydisplayrecordsfor'] = 'Vis kun optegnelser for';
$string['onthe'] = 'på';
$string['options'] = 'Valgmuligheder';
$string['or'] = 'eller';
$string['organisationframework'] = 'Brugers Organisation Ramme';
$string['organisationframeworkdescription'] = 'Brugers Organisation Ramme Beskrivelse';
$string['organisationframeworkid'] = 'Brugers Organisation Ramme ID';
$string['organisationframeworkidnumber'] = 'Brugers Organisation Ramme ID Nummer';
$string['organisationtype'] = 'Brugers Organisation Type';
$string['organisationtypeid'] = 'Brugers Organisation Type ID';
$string['orsuborg'] = '(eller en under-organisation)';
$string['orsubpos'] = '(eller en under-stilling)';
$string['otherrecipient:audiences'] = 'Målgruppe: {$a}';
$string['otherrecipient:emailexternalusers'] = 'Ekstern email: {$a}';
$string['otherrecipients'] = 'Andre modtagere';
$string['otherrecipient:systemusers'] = 'Bruger: {$a}';
$string['overrideexportoptions'] = 'Tilsidesæt eksportformater';
$string['overrideexportoptions_help'] = 'Af hensyn til systemperformance, anbefales det, når der eksporteres eller planlægges store rapporter (f.eks. 10.000 registreringer), at PDF- og Excel-formater deaktiveres.

Brug denne indstilling til at tilsidesætte webstedsniveauet defineret ”Eksportformatmuligheder”, og sørg for, at denne rapport har fornuftige eksportformater.';
$string['pdffont'] = 'pdf eksport skrifttype';
$string['pdffont_help'] = 'Når du eksporterer en rapport fra rapport editering som pdf, er det den skrifttype, der skal bruges. Hvis passende standard er valgt, vil Totara vælge en skrifttype, der er egnet til brugerens sprog.';
$string['pdflandscapeformat'] = 'pdf format (landskab)';
$string['pdfportraitformat'] = 'pdf format (portræt)';
$string['performance'] = 'Ydeevne';
$string['pluginadministration'] = 'Rapport Editering administration';
$string['pluginname'] = 'Rapport Editering';
$string['posenddate'] = 'Brugers Job Opgave Slut Dato';
$string['positionframework'] = 'Brugers Stilling Ramme';
$string['positionframeworkdescription'] = 'Brugers Stilling Ramme Beskrivelse';
$string['positionframeworkid'] = 'Brugers Stilling Ramme ID';
$string['positionframeworkidnumber'] = 'Brugers Stilling Ramme ID Nummer';
$string['positiontype'] = 'Brugers Stilling Type';
$string['positiontypeid'] = 'Brugers Stilling Type ID';
$string['posstartdate'] = 'Brugers Jobopgave Startdato';
$string['preprocessgrouptask'] = 'Preprocess rapportgrupper';
$string['private'] = 'Privat';
$string['processscheduledtask'] = 'Generer skemalagte rapporter';
$string['programenrolledincohort'] = 'Program tilmeldt ved målgruppe';
$string['program_visibility'] = 'Gennemtving begrænsning af synlighed på hele webstedet';
$string['program_visibility_checkbox'] = 'Vis registreringer, der er baseret på begrænsninger af målgruppe- og certificeringssynlighed';
$string['program_visibility_help'] = 'Når aktiveret, vil begrænsning af synlighed på hele webstedet, såsom målgruppebaseret synlighed og programsynlighed, blive brugt til at filtrere denne rapport i forhold til den bruger, som aktuelt ser den.';
$string['publicallyavailable'] = 'Lad andre brugere vise';
$string['publicsearch'] = 'Er søgning offentlig?';
$string['records'] = 'Optegnelser';
$string['recordsperpage'] = 'Antal optegnelser per side';
$string['recordstoview'] = 'Vis optegnelser relateret til';
$string['recordstoviewdescription'] = 'Rapporterne viser kun optegnelser relateret til brugere, der er valgt i fanen "Vis optegnelser relateret til".';
$string['refreshcachetask'] = 'Opdater rapport cache';
$string['refreshdataforthisgroup'] = 'Opdater data for denne gruppe';
$string['reloadreport'] = 'Rapport indstillinger er blevet nulstillet';
$string['remove_orphaned_embedded_reports'] = 'Fjern mistede, indlejrede rapporter';
$string['report'] = 'Rapport';
$string['reportaccess'] = 'Rapport adgang';
$string['reportactions'] = 'Handlinger';
$string['reportbuilder'] = 'Rapport editering';
$string['reportbuilderaccessmode'] = 'Adgangstilstand';
$string['reportbuilderaccessmode_help'] = 'Adgangsindstillinger bruges til at begrænse, hvilke brugere der kan vise rapporten.

**Begræns adgang** angiver den generelle adgangsindstilling for rapporten.

Når indstillet til **Alle brugere kan vise denne rapport** Der er ingen begrænsninger anvendt på rapporten, og alle brugere kan se rapporten.

Når indstillet til ** un bestemte brugere kan vise denne rapport** vil rapporten blive begrænset til de brugergrupper, der er valgt nedenfor.

**Bemærk:** Adgangsbegrænsninger kontrollerer kun, hvem der kan se rapporten, ikke hvilke optegnelser den indeholder. Se fanen \'Indhold\' for at kontrollere rapportindholdet.';
$string['reportbuilderaudience'] = 'Vis registreringer efter målgruppe';
$string['reportbuilderaudience_help'] = 'Når **Vis registreringer, baseret på målgruppe** vælges, vil rapporten kun vise data på brugere, som er medlemmer af den valgte målgruppe.';
$string['reportbuilderaudiencenopermission'] = 'Du har ikke tilladelse til at se målgrupper. Vær opmærksom på, at der aktuelt ikke anvendes nogen målgruppebaseret begrænsning';
$string['reportbuilderaudiencenopermissionapplied'] = 'En målgruppe, der er baseret på indholdsbegrænsning, anvendes, men du har ikke tilladelser til at se målgrupper.';
$string['reportbuilderbaseitem'] = 'Rapport Editering: Grundlæggende emne';
$string['reportbuilderbaseitem_help'] = 'Ved at gruppere et sæt aktiviteter siger du, at de har noget til fælles, som gør det muligt at generere rapporter for alle aktiviteter i en gruppe. Det grundlæggende emne definerer de egenskaber, der overvejes, når sammenlægning udføres på hvert medlem af gruppen.';
$string['reportbuildercache'] = 'Slå rapport caching til';
$string['reportbuildercache_disabled'] = 'Denne indstilling er ikke tilgængelig for denne rapport kilde';
$string['reportbuildercache_heading'] = 'Caching Ydelse Indstillinger';
$string['reportbuildercache_help'] = 'Hvis **Aktiver rapport caching** er markeret, vil en kopi af denne rapport blive genereret på en angivet tidsplan, og brugere vil se data fra den lagrede rapport. Dette vil gøre visning og filtrering af rapporten hurtigere, men de viste data kommer fra den sidste gang rapporten blev genereret i stedet for "live" data. Vi anbefaler kun at aktivere denne indstilling, hvis det er nødvendigt (rapporter tager for lang tid at blive vist), og kun for specifikke rapporter, hvor dette er et problem.';
$string['reportbuildercachescheduler'] = 'Cache Plan (Servertid)';
$string['reportbuildercachescheduler_help'] = 'Bestemmer tidsplanen, der bruges til at kontrollere, hvor ofte en ny version af rapporten genereres. Rapporten genereres på cronen, der umiddelbart følger den angivne tid.

Hvis du f.eks. Har konfigureret din cron til at køre hvert 20. minut kl. 10, 30 og 50 minutter forbi timen, og du planlægger en rapport til at køre ved midnat, vil den faktisk løbe om 10 minutter over midnat.';
$string['reportbuildercacheservertime'] = 'Nuværende Server Tid';
$string['reportbuildercacheservertime_help'] = 'Alle rapporter bliver cachelagret baseret på servertid. Cache-status viser dig den aktuelle lokale tid, som kan være forskellig fra servertiden. Sørg for at tage højde for din servertid, når du planlægger cache.';
$string['reportbuildercohortfilter'] = 'Målgruppefilter';
$string['reportbuildercohortfilter_help'] = 'Vis registreringer, hvor de(t) valgte målgruppe(r) er tildelt.';
$string['reportbuildercolumns'] = 'Kolonner';
$string['reportbuildercolumns_help'] = '**Rapport Kolonner** giver dig mulighed for at tilpasse de kolonner, der vises på din rapport. De tilgængelige kolonner bestemmes af data **Kilde** af rapporten. Hver rapport kilde har et sæt standard kolonner oprettet.

Kolonner kan tilføjes, fjernes, omdøbes og sorteres.

**Tilføjelse af kolonner:** For at tilføje en ny kolonne til rapporten vælge den ønskede kolonne fra den \'Tilføj en anden kolonne ...\' rullelisten, og klik **Gem ændringer**. Den nye kolonne vil blive tilføjet til slutningen af listen.

**Bemærk:** Du kan kun oprette én kolonne af hver type i en enkelt rapport. Du vil modtage en validering fejl, hvis du forsøger at inkludere den samme kolonne mere end én gang.

**Skjule kolonner:** Som standard alle kolonner vises, når en bruger får vist rapporten. Brug knappen \'Vis / skjul\' (ikonet øje) for at skjule kolonner, du ikke ønsker brugere at se som standard.

**Bemærk:** En skjult kolonne er stadig til rådighed for en bruger at se rapporten. Slet kolonner (ikonet kryds), som du ikke ønsker brugerne til at se på alle.

**Flytning af kolonner:** Kolonnerne vises på rapporten i den rækkefølge, de er opført. Brug op- og ned-pilene for at ændre rækkefølgen.

**Sletning af kolonner:** Klik på \'Slet\' -knappen (korset ikon) til højre for rapporten kolonne for at fjerne denne kolonne fra rapporten.

**Omdøbning af kolonner:** Du kan tilpasse navnet på en kolonne ved at ændre **Overskrift** navn og klikke **Gem ændringer**. Den **Overskrift** er det navn, der vises på rapporten.

**Ændring af flere kolonnetyper:** Du kan ændre flere kolonnetyper på samme tid ved at vælge en anden kolonne i rullemenuen og klikke **Gem ændringer**.';
$string['reportbuildercompletedorg'] = 'Vis efter Fuldført Organisation';
$string['reportbuildercompletedorg_help'] = 'Når **Vis udfyldte optegnelser i brugerens organisation** er valgt, viser rapporten forskellige udfyldte optegnelser afhængigt af den organisation, som brugeren er blevet tildelt. (En bruger er tildelt en organisation i deres \'Brugerprofil\' på fanen \'Positions\').

Når **Inkluderer optegnelser fra underafdeling organisationer** er indstillet til:

*  **Ja** brugeren, der ser rapporten, vil kunne se de færdige registreringer relateret til deres organisation og eventuelle underafdeling organisationer i den pågældende organisation
*  **Nej** den Brugeren kan kun se de færdige registreringer relateret til deres organisation.';
$string['reportbuildercontentmode'] = 'Indhold Mode';
$string['reportbuildercontentmode_help'] = 'Indholdskontrol giver dig mulighed for at begrænse de optegnelser og oplysninger, der er tilgængelige, når en rapport vises.

**Rapportindhold** giver dig mulighed for at vælge de overordnede indholdskontrolindstillinger for denne rapport:

Når **Vis alle optegnelser** er valgt, vil hver tilgængelig optegnelse for denne kilde blive vist, og der vil ikke blive nogen restriktioner på det tilgængelige indhold.

Når **Vis optegnelser der matcher et af de markerede kriterier** er valgt, vil rapporten vise optegnelser, som svarer til et af kriterierne nedenfor.

**Bemærk:** Hvis der ikke er angivet nogen kriterier, vises rapporten ikke i regnskabet.

Når **Vis optegnelser der matcher alle de markerede kriterier** er valgt, vil rapporten vise optegnelser, der matcher alle de kriterier, der er angivet nedenfor.
**Bemærk:** Hvis der ikke er angivet nogen kriterier, vises rapporten ikke i regnskabet.';
$string['reportbuildercontext'] = 'Begræns Adgang efter Rolle';
$string['reportbuildercontext_help'] = 'Kontekst er placeringen eller niveauet i det system, som brugeren har adgang til. For eksempel ville en systemadministrator have adgang til systemniveau (kontekst), mens en kursist kun må have adgang til kursusniveau (kontekst).

**Kontekst** giver dig mulighed for at indstille den kontekst, hvor en bruger har fået tildelt en rolle for at få vist rapporten.

En bruger kan få en rolle på systemniveau, hvilket giver dem adgang til hele webstedet eller bare inden for en bestemt sammenhæng. For eksempel kan en underviser kun tildeles rollen på kursniveau.

Når **brugere skal have en rolle i systemkonteksten** er valgt, skal brugeren have tildelt rollen på et systemniveau (dvs. på et hele websted) for at kunne se rapporten.

Når **Bruger kan have rolle i enhver sammenhæng** er valgt, kan en bruger se rapporten, når de har fået tildelt den valgte rolle hvor som helst i systemet.';
$string['reportbuilder:createscheduledreports'] = 'Opret planlagte rapporter';
$string['reportbuildercurrentorg'] = 'Vis efter Nuværende Organisation';
$string['reportbuildercurrentorg_help'] = 'Når **Vis optegnelser fra personale i brugerens organisation** er valgt, viser rapporten forskellige resultater afhængigt af den organisation, som brugeren er blevet tildelt. (En bruger er tildelt en organisation i deres \'Brugerprofil\' på fanen \'Stillinger\').

Når **Inkluderer optegnelser fra underafdeling organisationer** er indstillet til:

* **Ja** brugeren, der ser rapporten, vil kunne se registreringer relateret til deres organisation og eventuelle underafdeling organisationer i den pågældende organisation
* **Nej** brugeren Kan kun se registreringer relateret til deres organisation.';
$string['reportbuildercurrentpos'] = 'Vis efter Nuværende Stilling';
$string['reportbuildercurrentpos_help'] = 'Når **Vis optegnelser fra personale i brugerens stilling** er valgt, vil rapporten vise forskellige optegnelser afhængigt af deres tildelte stilling (En bruger er tildelt en stillinger i deres \'Brugerprofil\' på fanen \'Stillinger\').

Når **Inkluderer optegnelser fra underafdeling stillinger** er indstillet til:

* **Ja** kan brugeren, der ser rapporten, se optegnelser relateret til deres stillinger og eventuelle underafdeling stillinger relateret til deres stillinger
* **Nej** brugeren ser på Rapporten kan kun se optegnelser relateret til deres stilling.';
$string['reportbuilderdate'] = 'Vis efter dato';
$string['reportbuilderdate_help'] = 'Når **Vis poster baseret på registreringsdatoen** er valgt, viser rapporten kun optegnelser inden for den valgte tidsramme.

**Indsæt optegnelser fra** indstillinger giver dig mulighed for at indstille tidsrammen for rapporten:

* Når den er indstillet til **Fortiden** viser rapporten kun optegnelser med en dato, der er ældre end den aktuelle dato.
* Når den er indstillet til **Fremtiden** viser rapporten kun optegnelser med en fremtidig dato indstillet fra den aktuelle dato.
* Når den er indstillet til **De sidste 30 dage** viser rapporten kun optegnelser mellem den aktuelle tid og 30 dage før.
* Når den er indstillet til **De næste 30 dage** viser rapporten kun optegnelser mellem den aktuelle tid og 30 dage i fremtiden.';
$string['reportbuilderdescription'] = 'Beskrivelse';
$string['reportbuilderdescription_help'] = 'Når en rapport beskrivelse er skabt, vises informationen i en kasse over søgefiltre på rapport siden.';
$string['reportbuilderdialogfilter'] = 'Rapport Editering: Dialog filter';
$string['reportbuilderdialogfilter_help'] = 'Dette filter giver dig mulighed for at filtrere information baseret på et hierarki. Filtret har følgende valgmuligheder:

* er enhver værdi - denne indstilling deaktiverer filteret (dvs. alle oplysninger accepteres af dette filter)
* er lig med - denne indstilling tillader kun information, der svarer til den værdi, der er valgt fra listen
* er ikke lig med - Denne indstilling tillader kun oplysninger, der adskiller sig fra den valgte værdi fra listen

Når først et ramme emne er valgt, kan du bruge \'Inkluder underafdelinger?\' Afkrydsningsfeltet for at vælge, om du kun vil matche det pågældende emne, eller match det pågældende emne og eventuelle underelementer, der tilhører det pågældende emne.';
$string['reportbuilderexportoptions'] = 'Rapport Eksport Indstillinger';
$string['reportbuilderexportoptions_help'] = 'Rapport eksportindstillinger giver en bruger mulighed for at angive de eksportindstillinger, der er tilgængelige for brugerne, nederst på en rapportside. Denne indstilling påvirker alle Rapporteditering rapporter.

Når flere valgmuligheder er valgt, kan brugeren vælge deres foretrukne valgmuligheder på eksportmenuen.

Når der ikke er valgt nogen indstillinger, er eksportfunktionen deaktiveret.';
$string['reportbuilderexporttofilesystem'] = 'Slå eksportering til filsystem til';
$string['reportbuilderexporttofilesystem_help'] = 'Eksporter til filsystem gør det muligt at gemme rapporter i en mappe i webserverens filsystem, i stedet for at sende e-mailen med rapporten til brugeren, der rapporten planlægges.

Dette kan være nyttigt, når rapporten skal bruges af en ekstern systemautomatisering, og rapportmappen kan have aktiveret SFTP-adgang.

Rapporter gemt i filsystemet gemmes som **\'Eksporter filsystem rodvej\'**/brugernavn/report.ext hvor *brugernavn* er et internt brugernavn til en bruger, der ejer den planlagte rapport *rapport* er navnet på den skemalagte rapport med ikke-alfanumeriske tegn fjernet, og *ext* er den relevante eksportfilnavnsudvidelse.';
$string['reportbuilderfilters'] = 'Søge Indstillinger (Filtre)';
$string['reportbuilderfilters_help'] = '**Søgningsindstillinger** giver dig mulighed for at tilpasse de filtre, der vises på din rapport. De tilgængelige filtre bestemmes af rapportens **Kilde**. Hver rapportkilde har et sæt standardfiltre.

Filtre kan tilføjes, sorteres og fjernes.

**Tilføjelse af filtre:** For at tilføje et nyt filter til rapporten skal du vælge det ønskede filter fra drop down menuen "Tilføj endnu et filter ..." og klikke på **Gem ændringer**. Når **Avanceret** er markeret, vises filteret som standard ikke i feltet "Søg efter", du kan vælge **Vis avanceret**, når du ser en rapport for at se disse filtre.

**Flytte filtre:** Filtrene vises i feltet "Søg efter" i den rækkefølge, de er angivet. Brug op- og nedpilene til at ændre ordren.

**Sletning af filtre:** Klik på knappen **Slet** (krydsikonet) til højre for rapportfilteret for at fjerne det pågældende filter fra rapporten.

**Ændring af flere filtertyper:** Du kan ændre flere filtertyper samtidig ved at vælge et andet filter fra rullemenuen og klikke **Gem ændringer**.';
$string['reportbuilderfinancialyear'] = 'Rapport Regnskabsårs Indstillinger';
$string['reportbuilderfinancialyear_help'] = 'Denne indstilling giver dig mulighed for at indstille startdatoen for det regnskabsår, der bruges i rapporternes indholdskontrol.';
$string['reportbuilderfullname'] = 'Rapport Navn';
$string['reportbuilderfullname_help'] = 'Dette er navnet, der vises øverst på din rapportside og i \'Rapport Leder\' -blokken.';
$string['reportbuilderglobalsettings'] = 'Rapporteditering Globale Indstillinger';
$string['reportbuildergroupname'] = 'Rapporteditering: Gruppenavn';
$string['reportbuildergroupname_help'] = 'Gruppens navn. Dette giver dig mulighed for at identificere gruppen, når du vil oprette en ny rapport baseret på den. Kig efter navnet i rapportkildens drop down menu.';
$string['reportbuildergrouptag'] = 'Rapporteditering: Gruppetag';
$string['reportbuildergrouptag_help'] = 'Når du opretter en gruppe ved hjælp af et tag, er alle aktiviteter, der er mærket med det angivne officielle tag, en del af gruppen. Hvis du tilføjer eller fjerner tags fra en aktivitet, opdateres gruppen for at inkludere/ekskludere den pågældende aktivitet.';
$string['reportbuilderhidden'] = 'Skjul i Mine Rapporter';
$string['reportbuilderhidden_help'] = 'Når **Skjul i Mine rapporter** er markeret, vises rapporten ikke på siden \'Mine rapporter\' for brugere, der er logget ind.

**Bemærk:** Indstillingen **Skjul i mine rapporter** udelukker kun linket til rapporten. Brugere med de korrekte adgangsrettigheder kan stadig få adgang til rapporten ved hjælp af webadressen.';
$string['reportbuilderinitcache'] = 'Cache status (Bruger Tid)';
$string['reportbuilderjobassignmentfilter'] = 'Jobopgave kompenseret filter';
$string['reportbuilderjobassignmentfilter_help'] = 'Dette filter giver dig mulighed for at filtrere information baseret på alle jobopgaver. Filtret har følgende valgmuligheder:

* er enhver værdi - Denne indstilling deaktiverer filteret (dvs. alle oplysninger accepteres af dette filter)
* Enhver af de valgte - Denne indstilling viser brugere, der har nogle af de valgte emner i ethvert af deres job Opgaver
* Ingen af de valgte - Denne indstilling vil vise brugere, der ikke har nogen af de valgte emner i nogen af deres jobopgaver.
* Alle de valgte - Denne indstilling viser brugere, der har alle de valgte emner i nogen af deres jobopgaver
(Bemærk: De kan have flere end de valgte emner.)
* Ikke alle de valgte - Denne indstilling viser brugere, der ikke har alle de valgte emner i deres jobopgaver.

For stillinger og organisationer, når der er valgt emner, kan du bruge \' Inkluder underafdelinger? \' Afkrydsningsfelt for at vælge, om du kun vil matche det pågældende emne, eller match det pågældende emne og eventuelle underelementer, der tilhører det pågældende emne.';
$string['reportbuilder:manageembeddedreports'] = 'Opret, rediger og nulstil rapportbyggerens indlejrede rapporter';
$string['reportbuilder:managereports'] = 'Opret, rediger og slet rapporteditering rapporter';
$string['reportbuilder:managescheduledreports'] = 'Administrer planlagte rapporter';
$string['reportbuilder:overrideexportoptions'] = 'Tilsidesæt eksportformater på rapportniveau';
$string['reportbuilder:overridescheduledfrequency'] = 'Overstyr minimum planlagt rapportfrekvens';
$string['reportbuilderrecordsperpage'] = 'Antal Optegnelser per Side';
$string['reportbuilderrecordsperpage_help'] = '**Antal optegnelser pr. Side** giver dig mulighed for at definere, hvor mange optegnelser der skal vises på en rapportside.

Det maksimale antal poster, der kan vises på en side, er 9999. Jo flere optegnelser der skal vises på en side, jo længere tager rapporten sider at vise.

Anbefalingen er at **begrænse antallet af poster pr. Side til 40**.';
$string['reportbuilderrolesaccess'] = 'Roller med Adgang';
$string['reportbuilderrolesaccess_help'] = 'Når **Begræns adgang** er indstillet til **Kun bestemte brugere kan se denne rapport** Du kan angive hvilke roller der kan se rapporten ved hjælp af **Roller med tilladelse til at se rapporten**.

Du kan vælge en eller flere roller fra listen.

Når **Begræns adgang** er indstillet til **Alle brugere kan se denne rapport** vil disse muligheder vil blive deaktiveret.';
$string['reportbuildershortname'] = 'Rapporteditering: Unikt navn';
$string['reportbuildershortname_help'] = 'Kortnavnet bruges af Totara til at holde styr på denne rapport. Ingen to rapporter kan få samme kortnavn, selvom de er baseret på samme kilde. Undgå at bruge specialtegn i dette felt (tekst, tal og understregninger er okay).';
$string['reportbuildersorting'] = 'Sortering';
$string['reportbuildersorting_help'] = '**Sortering** giver dig mulighed for at indstille en standard kolonne og sortere rækkefølge på en rapport.

En bruger kan stadig manuelt sortere en rapport, mens den vises. Brugerens præferencer gemmes under den aktive session. Når de afslutter sessionen, vender rapporten tilbage til standard sorteringsindstillingerne her.';
$string['reportbuildersource'] = 'Kilde';
$string['reportbuildersource_help'] = '**Kilden** i en rapport definerer den primære type data, der anvendes. Yderligere filtreringsindstillinger er tilgængelige, når du begynder at redigere rapporten.

Når den er gemt, kan rapportkilden ikke ændres.

**Bemærk:** Hvis der ikke findes nogen indstillinger i feltet **Kilde**, eller den ønskede kilde ikke vises, skal du have Totara-installationen konfigureret til at indeholde de kildedata, du har brug for (Dette kan ikke gøres via Totara-grænsefladen).';
$string['reportbuildertag'] = 'Rapporteditering: Vis efter tag';
$string['reportbuildertag_help'] = 'Dette kriterium er aktiveret ved at markere afkrydsningsfeltet \'Vis poster efter tag\'. Hvis valgt, vil rapporten vise resultater baseret på, om posten tilhører et element, der er mærket med bestemte tags.

Hvis der vælges nogen tags i afsnittet \'Inkluder poster mærket med\', vælges kun poster, der tilhører et element, der er mærket med alle de markerede tags. Optegnelser, der tilhører elementer uden tags, vises **ikke**.

Hvis der vælges nogen mærker i afsnittet Undgå poster mærket med \', bliver poster, der tilhører en kur, der er mærket med de valgte tags, **ikke** vist. Alle optegnelser, der tilhører elementer uden nogen tags, vises.

Det er muligt at inkludere og ekskludere tags på samme tid, men et enkelt mærke kan ikke både medtages og udelukkes.';
$string['reportbuildertrainer'] = 'Rapporteditering: Vis efter underviser';
$string['reportbuildertrainer_help'] = 'Dette kriterium aktiveres ved at markere afkrydsningsfeltet \'Vis optegnelser efter underviser\'. Hvis valgt, vil rapporten vise forskellige optegnelser afhængigt af, hvem tilstedeværelseskursus underviseren var for den givne feedback.

Hvis \'Vis optegnelser hvor brugeren er underviser\' er valgt, vil rapporten vise feedback for sessioner, hvor brugeren som viste rapporten var underviseren.

Hvis der er valgt "Optegnelser, hvor en af brugerens direkte rapporter er underviseren", vises rapporten for sessioner, hvor der er blevet uddannet af personalet eller den person, der viser rapporten.

Hvis \'Begge\' er valgt, vises begge ovenstående optegnelser.';
$string['reportbuilderuser'] = 'Vis efter Bruger';
$string['reportbuilderuser_help'] = 'Når **Vis poster efter bruger** er valgt, vil rapporten vise forskellige poster afhængigt af brugerens visning af rapporten og deres forhold til andre brugere.

**Inkluder optegnelser fra en bestemt bruger** styrer hvilke optegnelser en bruger der viser rapporten kan se:

* Når **En brugers egne optegnelser** er markeret, kan brugeren se deres egne poster.
* Når **Optegnelser for brugerens direkte rapporter** er markeret, kan brugeren se registreringer tilhørende enhver bruger, der rapporterer til dem (En bruger er tildelt en administrator i deres brugerprofil i fanen \'Stillinger\').
* Når **Optegnelser for brugerens indirekte rapporter** er markeret, kan brugeren se registreringer tilhørende enhver bruger, der rapporterer nogen bruger under dem i ledelseshierarkiet, bortset fra deres direkte rapporter.

Hvis flere valgmuligheder vælges, ser brugeren optegnelser, der matcher enhver af de valgte indstillinger.';
$string['report:cachelast'] = 'Rapportdata sidst opdateret: {$a}';
$string['report:cachenext'] = 'Næste opdatering forfalder: {$a}';
$string['reportcachingdisabled'] = 'Rapport caching er deaktiveret. Du kan aktivere det <a href="{$a}">her</a>';
$string['reportcachingincompatiblecontentrestrictions'] = 'Rapportcaching er ikke understøttet, når indholdsbegrænsninger er aktiveret.';
$string['reportcachingincompatiblefilter'] = 'Filter "{$a}" er ikke kompatibel med rapport caching.';
$string['reportcolumns'] = 'Rapport Kolonner';
$string['report:completiondate'] = 'Fuldførelsesdato';
$string['reportconfirmdelete'] = 'Er du sikker på, at du vil slette rapporten "{$a}"?';
$string['reportconfirmreload'] = '"{$a}" er en integreret rapport, så du ikke kan slette den (som skal udføres af din webudvikler). Du kan vælge at nulstille rapportindstillingerne til deres oprindelige værdier. Vil du fortsætte?';
$string['reportcontents'] = 'Denne rapport indeholder optegnelser, der matcher følgende kriterier:';
$string['reportcount'] = '{$a} rapport(er) baseret på denne gruppe:';
$string['report:coursetitle'] = 'Kursustitel';
$string['reportembedded'] = 'Er indlejret rapport?';
$string['report:enddate'] = 'Slutdato';
$string['reporthidden'] = 'Er skjult på mine rapporter?';
$string['reportid'] = 'Rapport ID';
$string['report:learner'] = 'Kursist';
$string['report:learningrecords'] = 'Læringsoptegnelser';
$string['reportmustbedefined'] = 'Rapport skal defineres';
$string['reportname'] = 'Rapport Navn';
$string['reportnamelinkedit'] = 'Navn (knyttet til redigering af rapport)';
$string['reportnamelinkeditview'] = 'Navn (knyttet til redigering rapport) og se link';
$string['reportnamelinkview'] = 'Navn (knyttet til visningsrapport)';
$string['report:nodata'] = 'Der er ingen tilgængelige data for den kombination af kriterier, startdato og slutdato';
$string['report:organisation'] = 'Kontor';
$string['reportperformance'] = 'Ydelse indstillinger';
$string['reports'] = 'Rapporter';
$string['reportsdirectlyto'] = 'rapporterer direkte til';
$string['reportsettings'] = 'Rapport Indstillinger';
$string['reportshortname'] = 'Kort Navn';
$string['reportshortnamemustbedefined'] = 'Rapport kort navn skal angives';
$string['reportsindirectlyto'] = 'rapporterer indirekte til';
$string['reportsource'] = 'Kilde';
$string['reportsourcepill'] = 'Rapportkilde';
$string['reportsources'] = 'Rapportkilder';
$string['report:startdate'] = 'Startdato';
$string['reportsummary'] = 'Referat';
$string['reportsummary_help'] = 'Denne korte introduktion vises med rapporttitlen på brugerens rapportliste. Anbefalet længde er mindre end 250 tegn.';
$string['reporttitle'] = 'Rapport Titel';
$string['reporttype'] = 'Rapport type';
$string['reportupdated'] = 'Rapport Opdateret';
$string['reportwithidnotfound'] = 'Rapport med id \'{$a}\' ikke fundet i databasen.';
$string['reportwithnamenotfound'] = 'Rapport med navnet på ”{$a}” blev ikke fundet i databasen.';
$string['restoredefaults'] = 'Gendan Standard Indstillinger';
$string['restrictaccess'] = 'Begræns adgang';
$string['restrictcontent'] = 'Rapport indhold';
$string['restrictedusers'] = 'Brugere kan sætte restriktion';
$string['restrictedusersdescription'] = 'Brugere, der er valgt i fanen "Brugere med tilladelse til at vælge begrænsning", får lov til at bruge begrænsningen i rapporter med aktiverede "Globale Rapport Begrænsninger". <br/>Bemærk: Brugere med kun en begrænsning vil få det automatisk til at blive anvendt, og de vil ikke se nogen begrænsningsvalg meddelelser.';
$string['restriction'] = 'Restriktion';
$string['restrictionactivated'] = 'Restriktion "{$a}" er blevet aktiveret.';
$string['restrictionallrecords'] = 'Alle optegnelser uden nogen restriktioner.';
$string['restrictionallusers'] = 'Begrænsning er tilgængelig for alle brugere.';
$string['restrictioncreated'] = 'Ny begrænsning "{$a}" er blevet oprettet.';
$string['restrictiondeactivated'] = 'Begrænsning "{$a}" er blevet deaktiveret.';
$string['restrictiondeleted'] = 'Begrænsning "{$a}" er blevet slettet.';
$string['restrictiondisableallrecords'] = 'Begræns hvilke optegnelser der kan vises';
$string['restrictiondisableallusers'] = 'Begræns hvilke brugere der kan bruge denne begrænsning';
$string['restrictionenableallrecords'] = 'Tillad alle optegnelser at blive vist med denne begrænsning';
$string['restrictionenableallusers'] = 'Gør denne begrænsning tilgængelig for alle brugere';
$string['restrictionswarning'] = '<strong>Advarsel:</strong> Hvis ingen af disse felter er markeret, vil alle brugere kunne se alle tilgængelige optegnelser fra denne kilde.';
$string['restrictionupdated'] = 'Begrænsning "{$a}" er blevet opdateret.';
$string['resultsfromfeedback'] = '<strong>Resultater</strong> fra <strong>{$a} afsluttede</strong> tilbagemelding (r).';
$string['roleswithaccess'] = 'Roller med tilladelse til at se denne rapport';
$string['savedsearch'] = 'Gemt Søgning';
$string['savedsearchaccess'] = 'Gemt søgeadgang';
$string['savedsearchaccessenforced'] = 'Kun gemte rapportsøgninger er tilgængelige for seeren af rapporten';
$string['savedsearchconfirmdelete'] = 'Er du sikker på, du vil slette denne gemte søgning \'{$a}\'?';
$string['savedsearchdeleted'] = 'Gemt søgning slettet';
$string['savedsearchdesc'] = 'Ved at give denne søge et navn vil du være i stand til nemt at få adgang til det senere, eller gemme den til dine bogmærker.';
$string['savedsearches'] = 'Gemte Søgninger';
$string['savedsearchinscheduleddelete'] = 'Denne gemte søgning bruges i øjeblikket i følgende planlagte rapporter: <br/> {$a} <br/> Hvis du sletter denne gemte søgning, slettes disse planlagte rapporter.';
$string['savedsearchinscheduleddeleteplural'] = 'Denne gemte søgning bruges aktuelt af {$a} planlagte rapporter. Sletning vil også slette disse planlagte rapporter. Er du sikker?';
$string['savedsearchinscheduleddeletereportname'] = 'Rapport: <strong>{$a}</strong>';
$string['savedsearchinscheduleddeletesearchname'] = 'Gemt søgning: <strong>{$a}</strong>';
$string['savedsearchmessage'] = 'Kun de data, der matcher søgningen \'{$a}\', er inkluderet.';
$string['savedsearchname'] = 'Gemt søge navn';
$string['savedsearchnotfoundornotpublic'] = 'Gemt søgning ikke fundet eller søgning er ikke offentlig';
$string['savesearch'] = 'Gem denne søgning';
$string['saving'] = 'Gemmer...';
$string['schedule'] = 'Plan';
$string['scheduledaily'] = 'Dagligt';
$string['scheduledemailtosettings'] = 'Emailindstillinger';
$string['scheduledreportfrequency'] = 'Mindste planlagt rapportfrekvens';
$string['scheduledreportfrequency_desc'] = 'Denne indstilling giver dig mulighed for at indstille den minimumsperiode, en rapport kan køres i. Det er nyttigt at forhindre, at rapporter bliver kørt for ofte på større websteder og dermed forårsager langsommelighed for dit system';
$string['scheduledreportmessage'] = 'Vedlagt er en kopi af rapporten \'{$a->reportname}\' i {$a->exporttype}. {$a->savedtext}

Du er blevet sendt denne rapport af {$a->sender}. Rapporten viser dataene {$a->sender} har adgang til; Du kan se forskellige resultater, når du ser rapporten online.

Du kan også se denne rapport online på:

{$a->reporturl}

Du er planlagt til at modtage denne rapport {$a->schedule}. For at slette eller opdatere dine planlagte rapportindstillinger, besøg:

{$a->scheduledreportsindex}';
$string['scheduledreports'] = 'Skemalagte Rapporter';
$string['scheduledreportsettings'] = 'Skemalagt rapport indstillinger';
$string['scheduledreportsrecipients'] = 'Planlagte rapporter modtagere';
$string['schedulemonthly'] = 'Månedligt';
$string['scheduleneedssavedfilters'] = 'Denne rapport kan ikke planlægges uden en gemt søgning. Klik <a href="{$a}">her for</a> at se <a href="{$a}">rapporten</a>';
$string['schedulenotset'] = 'Skema ikke indstillet';
$string['scheduleweekly'] = 'Ugentligt';
$string['search'] = 'Søg';
$string['searchby'] = 'Søg efter';
$string['searchbyrequired'] = 'Påkrævet søgning';
$string['searchcolumndeleted'] = 'Søge kolonne slettet';
$string['searchfield'] = 'Søgefelt';
$string['searchname'] = 'Søgning Navn';
$string['searchoptions'] = 'Rapport Søgning Indstillinger';
$string['selectedglobalrestrictionsmany'] = 'Visning af optegnelser begrænset af: {$a->appliednamesstr}. {$a->chooselink}';
$string['selectedglobalrestrictionsselect'] = 'Ingen global data begrænsning valgt. {$a}';
$string['selectitem'] = 'Vælg emne';
$string['selectmanagers'] = 'Vælg Ledere';
$string['selectorganisations'] = 'Vælg Organisationer';
$string['selectpositions'] = 'Vælg Stillinger';
$string['selectsource'] = 'Vælg en kilde...';
$string['sendtoself'] = 'Send til dig selv';
$string['sessionroles_txtrestr'] = '{$a->rolelocalnames} {$a->title} OG {$a->userfullname}';
$string['setasyourdefaultview'] = 'Indstil som din standardvisning';
$string['settings'] = 'Indstillinger';
$string['shared'] = 'Delt';
$string['shortnametaken'] = 'Dette kort navn er allerede i brug';
$string['show'] = 'Vis';
$string['showbasedonx'] = 'Vis optegnelser baseret på {$a}';
$string['showbycompletedorg'] = 'Vis efter fuldførte organisationer';
$string['showbycurrentorg'] = 'Vis efter nuværende organisation';
$string['showbycurrentpos'] = 'Vis efter nuværende stilling';
$string['showbydate'] = 'Vis efter dato';
$string['showbytag'] = 'Vis efter tag';
$string['showbytrainer'] = 'Vis efter underviser';
$string['showbyuser'] = 'Vis efter bruger';
$string['showbyx'] = 'Vis efter {$a}';
$string['showdescription'] = 'Vis rapportreferat';
$string['showdescription_desc'] = 'Vis rapportreferat i rapportlistevisningen';
$string['showhidecolumns'] = 'Vis/Skjul Kolonner';
$string['showing'] = 'Viser';
$string['showrecordsbeloworgonly'] = 'Personale under en af brugerens tildelte organisationer';
$string['showrecordsbelowposonly'] = 'Personale under nogen af brugerens tildelte stillinger';
$string['showrecordsinorg'] = 'Personale i en af brugerens tildelte organisationer';
$string['showrecordsinorgandbelow'] = 'Personale hos eller under en af brugerens tildelte organisationer';
$string['showrecordsinpos'] = 'Personale i en af brugerens tildelte stillinger';
$string['showrecordsinposandbelow'] = 'Medarbejdere ved eller under en af brugerens tildelte stillinger';
$string['showtotalcount'] = 'Vis et samlet antal poster';
$string['showtotalcount_help'] = 'Når den er aktiveret, viser rapporten et samlet antal optegnelser, når det ikke filtreres. Af ydeevne grunde anbefaler vi, at du forlade denne indstilling.';
$string['sidebarfilter'] = 'Sidebarfilterindstillinger';
$string['sidebarfilterdesc'] = 'Nedenstående valg bestemmer hvilke filtre der vises på siden af rapporten, og hvordan de mærkes.';
$string['sidebarfilter_help'] = '**Sidebarfilterindstillinger** giver dig mulighed for at tilpasse de filtre, der vises til siden af din rapport. Sidebarfiltre har øjeblikkelig filtrering aktiveret - hver ændring, der foretages i et filter, opdaterer automatisk rapportdataene (hvis visse systemkrav er opfyldt). De tilgængelige filtre bestemmes af rapportens **Kilde**. Kun nogle typer filtre kan placeres i sidebjælken, så ikke alle standardfiltre kan placeres der. Hver rapportkilde har et sæt standardfiltre.

Et filter kan vises i enten standardfilterområdet eller sidebarfilterområdet, men ikke begge. Filtre kan tilføjes, sorteres og fjernes.

**Tilføjelse af filtre:** For at tilføje et nyt filter til rapporten skal du vælge det ønskede filter fra rullemenuen "Tilføj endnu filter ..." og klikke på **Gem ændringer**. Når **Avanceret** er markeret, vises filteret som standard ikke i feltet "Søg efter", du kan klikke **Vis avanceret**, når du ser en rapport for at se disse filtre.

**Flytte filtre:** Filtrene vises i feltet "Søg efter" i den rækkefølge, de er angivet. Brug op- og nedpilene til at ændre ordren.

**Sletning af filtre:** Klik på knappen **Slet** (krydsikonet) til højre for rapportfilteret for at fjerne det pågældende filter fra rapporten.

**Ændring af flere filtertyper:** Du kan ændre flere filtertyper samtidig ved at vælge et andet filter fra rullemenuen og klikke **Gem ændringer**.';
$string['sorting'] = 'Sortering';
$string['source'] = 'Kilde';
$string['standardfilter'] = 'Standard filter indstillinger.';
$string['standardfilterdesc'] = 'Valgene nedenfor afgør, hvilket filter der vises over rapporten, og hvordan de er mærket.';
$string['standardfilter_help'] = '**Standard filter indstillinger** giver dig mulighed for at tilpasse filtre, der vises over din rapport. De tilgængelige filtre bestemmes af rapportens **Kilde**. Hver rapportkilde har et sæt standardfiltre.

Et filter kan vises i enten standardfilterområdet eller sidebarfilterområdet, men ikke begge. Filtre kan tilføjes, sorteres og fjernes.

**Tilføjelse af filtre:** For at tilføje et nyt filter til rapporten skal du vælge det ønskede filter fra rullemenuen "Tilføj endnu filter ..." og klikke på **Gem ændringer**. Når **Avanceret** er markeret, vises filteret som standard ikke i feltet "Søg efter", du kan klikke **Vis avanceret**, når du ser en rapport for at se disse filtre.

**Flyt filtre:** Filtrene vises i feltet "Søg efter" i den rækkefølge, de er angivet. Brug op- og nedpilene til at ændre ordren.

**Sletning af filtre:** Klik på knappen **Slet** (krydsikonet) til højre for rapportfilteret for at fjerne det pågældende filter fra rapporten.

**Ændring af flere filtertyper:** Du kan ændre flere filtertyper samtidig ved at vælge et andet filter fra drop down menuen og klikke **Gem ændringer**.';
$string['status'] = 'Status';
$string['suspendedonly'] = 'Kun suspenderede brugere';
$string['suspendeduser'] = 'Suspenderet bruger';
$string['suspendrecord'] = 'Suspender {$a}';
$string['systemcontext'] = 'Brugere skal have en rolle i systemets sammenhæng';
$string['systemusers'] = 'Systembrugere';
$string['tagenable'] = 'Vis optegnelser efter tag';
$string['taggedx'] = 'Tagged \'{$a}\'';
$string['tagids'] = 'Tag IDs';
$string['tags'] = 'Tags';
$string['template'] = 'Skabelon';
$string['templates'] = 'Skabeloner';
$string['thefuture'] = 'Fremtiden';
$string['thepast'] = 'Fortiden';
$string['tile_view'] = 'Feltvisning';
$string['timemodified'] = 'Ændret';
$string['toolbarsearch'] = 'Værktøjslinje søgefelt';
$string['toolbarsearchdesc'] = 'Nedenstående valg bestemmer hvilke felter der skal søges i, når en bruger indtaster tekst i værktøjslinjens søgefelt.';
$string['toolbarsearchdisabled'] = 'Slå værktøjslinje søgefelt fra';
$string['toolbarsearchdisabled_help'] = 'Hvis du markerer dette felt, forhindres søgefeltet i overskriften af rapporten. Dette har det samme resultat som at fjerne alle søgefelter.';
$string['toolbarsearch_help'] = '**Værktøjslinjens søgefelt** giver dig mulighed for at tilpasse de felter, der skal søges mellem, når du bruger søgefeltet i rapportoverskriften.
De tilgængelige filtre bestemmes af rapportens **Kilde**. Hver rapportkilde har et sæt standardfelter. Hvis der ikke er angivet nogen felter, vises søgefeltet ikke.

Du kan angive, at der søges et felt, selvom det ikke er inkluderet som en kolonne i rapporten, selv om det kan skabe forvirring for brugere, hvis de ikke kan se, hvorfor en bestemt post er inkluderet i deres søgeresultater.

**Tilføjelse af søgefelter:** For at tilføje et nyt søgefelt til rapporten, vælg det ønskede felt fra drop down menuen Tilføj et andet søgefelt ... og klik på **Gem ændringer**.

**Slet søgefelter:** Klik på knappen **Slet** (krydsikonet) til højre for rapportfeltet for at fjerne det pågældende søgefelt.

**Ændring af flere søgefelter:** Du kan ændre flere søgefelter samtidig ved at vælge et andet felt i drop down menuen og klikke på ** Gem ændringer **.';
$string['toolbarsearchtextiscontainedinmultiple'] = '"{$a}" er indeholdt i en eller flere af følgende kolonner:';
$string['toolbarsearchtextiscontainedinsingle'] = '"{$a->searchtext}" er indeholdt i kolonnen "{$a->field}"';
$string['totarasyncenableduser'] = 'HR Import';
$string['trainerownrecords'] = 'Vis optegnelser hvor brugeren er underviser';
$string['trainerstaffrecords'] = 'Optegnelser hvor en af brugerens direkte rapporter er underviseren';
$string['transformtypeday_heading'] = '{$a} - dag i måneden';
$string['transformtypeday_name'] = 'Dag i måneden';
$string['transformtypedayyear_heading'] = '{$a} - dag i året';
$string['transformtypedayyear_name'] = 'Dag i året';
$string['transformtypehour_heading'] = '{$a} - time på dagen';
$string['transformtypehour_name'] = 'Tid på dagen';
$string['transformtypemonth_heading'] = '{$a} - måned af året';
$string['transformtypemonth_name'] = 'Måned på året';
$string['transformtypemonthtextual_heading'] = '{$a} - måned af året';
$string['transformtypemonthtextual_name'] = 'Måned af året(tekstuelle)';
$string['transformtypequarter_heading'] = '{$a} - kvartal af året';
$string['transformtypequarter_name'] = 'Kvartal af året';
$string['transformtypeweekday_heading'] = '{$a} - ugedag';
$string['transformtypeweekday_name'] = 'Ugedag';
$string['transformtypeweekdaytextual_heading'] = '{$a} - ugedag';
$string['transformtypeweekdaytextual_name'] = 'Ugedag (tekstuel)';
$string['transformtypeyear_heading'] = '{$a}';
$string['transformtypeyearmonthday_heading'] = '{$a}';
$string['transformtypeyearmonthday_name'] = 'Dato YYYY-MM-DD';
$string['transformtypeyearmonth_heading'] = '{$a}';
$string['transformtypeyearmonth_name'] = 'Dato YYYY-MM';
$string['transformtypeyear_name'] = 'Dato YYYY';
$string['transformtypeyearquarter_heading'] = '{$a} - kvart år';
$string['transformtypeyearquarter_name'] = 'Dato YYYY-Q';
$string['type'] = 'Type';
$string['type_cohort'] = 'Målgruppe';
$string['type_comp_type'] = 'Kompetence brugerdefinerede felter';
$string['type_course'] = 'Kursus';
$string['type_course_category'] = 'Kategori';
$string['type_course_custom_fields'] = 'Kursus Brugerdefinerede Felter';
$string['type_deprecated'] = 'Udfasede felter';
$string['type_dp_plan_evidence'] = 'Bevis';
$string['type_facetoface'] = 'Seminar';
$string['type_facetoface_facilitator'] = 'Facilitator tilpassede felter';
$string['type_facilitator'] = 'Facilitator';
$string['type_job_assignment'] = 'Alle Brugeres Job Opgaver';
$string['type_org_type'] = 'Organisation brugerdefinerede felter';
$string['type_pos_type'] = 'Stilling brugerdefinerede felter';
$string['type_prog'] = 'Program';
$string['type_saved'] = 'Gemt søgning';
$string['type_statistics'] = 'Statistikker';
$string['type_tags'] = 'Tags';
$string['type_user'] = 'Bruger';
$string['type_user_profile'] = 'Brugerprofil';
$string['type_userto'] = 'Modtager Bruger';
$string['unconfirmeduser'] = 'Ikke bekræftet';
$string['undeleterecord'] = 'Ikke slettet {$a}';
$string['uninstalledlanguage'] = 'Afinstalleret Sprog {$a->name} ({$a->code})';
$string['uniquename'] = 'Unikt Navn';
$string['unknown'] = 'Ukendt';
$string['unknownlanguage'] = 'Ukendt Sprog ({$a})';
$string['unlockrecord'] = 'Lås op {$a}';
$string['unsuspendrecord'] = 'Suspender ikke {$a}';
$string['updatescheduledreport'] = 'Opdaterede Skemalagt Rapport';
$string['useclonedb'] = 'Brug database klon';
$string['useclonedbheader'] = 'Databaseforbindelse';
$string['useclonedb_help'] = 'Hvis aktiveret, vil rapporten bruge databokloen. Dette kan forbedre ydeevnen, men dataene kan være forældede, hvis klonen ikke synkroniseres korrekt med hoveddatabasen. Denne indstilling er ikke kompatibel med standard rapport caching.';
$string['useraddress'] = 'Brugers Adresse';
$string['useralternatename'] = 'Bruger Alternativt Navn';
$string['userauth'] = 'Brugerens godkendelsesmetode';
$string['usercity'] = 'Brugers By';
$string['usercohortids'] = 'Bruger målgruppe id\'er';
$string['usercountry'] = 'Brugers Land';
$string['userdataitemglobal_report_restrictions'] = 'Globale rapportrestriktioner';
$string['userdataitemglobal_report_restrictions_help'] = 'Ved udrensning fjernes både brugerens opgave i begrænsede rapporter og deres adgang til begrænsede rapporter.';
$string['userdataitemsaved_search_private'] = 'Private gemte søgninger';
$string['userdataitemsaved_search_private_help'] = 'Ved udrensning fjerner dette også planlagte rapporter, der er baseret på disse gemte søgninger.';
$string['userdataitemsaved_search_public'] = 'Offentlige gemte søgninger';
$string['userdataitemsaved_search_public_help'] = 'Ved udrensning fjerner dette også planlagte rapporter, der er baseret på disse gemte søgninger.';
$string['userdataitemscheduled_reports'] = 'Planlagte rapporter';
$string['userdepartment'] = 'Brugers Afdeling';
$string['userdirectreports'] = 'Optegnelser til brugerens direkte rapporter til enhver af brugerens jobopgaver';
$string['useremail'] = 'Brugerens Email';
$string['useremailprivate'] = 'Email er privat';
$string['useremailunobscured'] = 'Brugerens Email (ignorerer brugerindstillinger)';
$string['userfirstaccess'] = 'Bruger Første Adgang';
$string['userfirstaccessrelative'] = 'Brugers første adgang (relativ)';
$string['userfirstname'] = 'Bruger Fornavn';
$string['userfirstnamephonetic'] = 'Bruger Fornavn - fonetisk';
$string['userfullname'] = 'Brugerens Fulde Navn';
$string['usergenerated'] = 'Bruger genereret';
$string['usergeneratedreports'] = 'Brugergenererede Rapporter';
$string['userid'] = 'Bruger ID';
$string['useridnumber'] = 'Bruger ID Nummer';
$string['userincohort'] = 'Brugeren er medlem af en målgruppe';
$string['userindirectreports'] = 'Optegnelser til brugerens indirekte rapporter for enhver af brugerens jobopgaver';
$string['userinstitution'] = 'Brugerens Institution';
$string['userlang'] = 'Brugerens Foretrukne Sprog';
$string['userlastlogin'] = 'Bruger Sidste Login';
$string['userlastloginrelative'] = 'Bruger Seneste Login (Relativ)';
$string['userlastname'] = 'Bruger Efternavn';
$string['userlastnamephonetic'] = 'Bruger Efternavn - fonetisk';
$string['usermiddlename'] = 'Bruger Mellemnavn';
$string['usermobile'] = 'Brugers mobiltelefonnummer';
$string['username'] = 'Brugernavn';
$string['usernamelink'] = 'Brugerens Fulde Navn (tilknyttet til profil)';
$string['usernamelinkicon'] = 'Brugerens fulde navn (knyttet til profil med ikon)';
$string['userownrecords'] = 'En brugers egne optegnelser';
$string['userphone'] = 'Brugerens Telefonnummer';
$string['userreportheading'] = 'Gennemse listen over brugere: {$a}';
$string['userreports'] = 'Brugerrapporter';
$string['usersappraisernameall'] = 'Brugerens Bedømmers Navn(e)';
$string['usersjobenddateall'] = 'Brugerens Job Slutdato(er)';
$string['usersjobstartdateall'] = 'Brugerens Job Startdato(er)';
$string['usersjobtitle'] = 'Brugerens Jobtitel';
$string['usersjobtitlenameall'] = 'Brugerens Jobtitler';
$string['usersmanagerall'] = 'Brugerens Jobtitler';
$string['usersmanageremail'] = 'Brugers Leders Email';
$string['usersmanageremailunobscured'] = 'Brugerens Leders Email (ignorerer brugerdisplayindstilling)';
$string['usersmanagerfirstname'] = 'Brugerens Leders Fornavn';
$string['usersmanagerfirstnameall'] = 'Brugerens Leders Fornavn(e)';
$string['usersmanagerid'] = 'Brugers Leder ID';
$string['usersmanageridall'] = 'Brugerens Leder ID';
$string['usersmanageridnumber'] = 'Brugerens Leder ID Nummer';
$string['usersmanageridnumberall'] = 'Brugerens Leder ID Numre';
$string['usersmanagerlastname'] = 'Brugerens Leders Efternavn';
$string['usersmanagerlastnameall'] = 'Brugerens Leders Efternavn(e)';
$string['usersmanagername'] = 'Brugerens Leder Navn';
$string['usersmanagernameall'] = 'Brugerens Leder Navn(e)';
$string['usersmanagerobsemailall'] = 'Brugerens Leder Navn(e)';
$string['usersmanagerunobsemailall'] = 'Brugerens Leders Email(s) (ignorerer brugerens displayindstilling)';
$string['usersnumjobassignments'] = 'Antal jobopgaver';
$string['usersorg'] = 'Brugerens organisation';
$string['usersorgall'] = 'Brugerens organisation(er)';
$string['usersorgbasic'] = 'Brugerens organisation (grundlæggende)';
$string['usersorgframedescall'] = 'Brugerens Organisation Ramme Beskrivelse(r)';
$string['usersorgframeidall'] = 'Brugerens Organisations Ramme ID(er)';
$string['usersorgframeidnumberall'] = 'Brugerens Organisations Ramme ID Numre';
$string['usersorgframenameall'] = 'Brugerens Organisation Ramme(r)';
$string['usersorgid'] = 'Brugerens Organisation ID';
$string['usersorgidall'] = 'Brugerens Organisation ID';
$string['usersorgidnumber'] = 'Brugerens Organisation ID Nummer';
$string['usersorgidnumberall'] = 'Brugerens Organisation ID Numre';
$string['usersorgmulti'] = 'Brugerens Organisation (multi-emne)';
$string['usersorgname'] = 'Brugerens Organisation Navn';
$string['usersorgnameall'] = 'Brugerens Organisation Navn(e)';
$string['usersorgpathids'] = 'Brugerens Organisation Sti ID';
$string['usersorgtypeall'] = 'Brugerens Organisation Type(r)';
$string['userspos'] = 'Brugerens stilling';
$string['usersposall'] = 'Brugerens stilling(er)';
$string['usersposbasic'] = 'Brugerens stilling (grundlæggende)';
$string['usersposframedescall'] = 'Brugerens Stilling Ramme Beskrivelse(r)';
$string['usersposframeidall'] = 'Brugerens Stilling Ramme ID(er)';
$string['usersposframeidnumberall'] = 'Brugerens Stilling Ramme ID Numre';
$string['usersposframenameall'] = 'Brugerens Stilling Ramme(r)';
$string['usersposid'] = 'Brugerens stillings-ID';
$string['usersposidall'] = 'Brugerens Stilling ID(er)';
$string['usersposidnumber'] = 'Brugerens Stilling ID Nummer';
$string['usersposidnumberall'] = 'Brugerens Stilling ID Numre';
$string['usersposmulti'] = 'Brugerens Stilling (multi-emne)';
$string['usersposname'] = 'Brugerens Stilling Navn';
$string['usersposnameall'] = 'Brugerens Stilling Navn(e)';
$string['userspospathids'] = 'Brugerens Stilling Sti ID';
$string['userspostypeall'] = 'Brugerens Stilling Type(r)';
$string['userstatus'] = 'Bruger Status';
$string['userstempmanagernameall'] = 'Brugerens midlertidige leder(s) navn(e)';
$string['usersystemrole'] = 'Bruger system rolle';
$string['usertempreports'] = 'Optegnelser for brugerens midlertidige rapporter for enhver af brugerens jobopgaver';
$string['usertimecreated'] = 'Bruger Oprettelsestidspunkt';
$string['usertimemodified'] = 'Bruger Sidst Modificeret';
$string['user_visibility'] = 'Gennemtving begrænsning af brugersynlighed';
$string['user_visibility_checkbox'] = 'Vis registreringer, der er baseret på brugersynlighedsregler';
$string['user_visibility_help'] = 'Når aktiveret, vil brugersynlighed (dvs. ”slettet” status) og lejerbrugersynlighed bruges til at filtrere denne rapport, i forhold til den bruger der aktuelt ser den.';
$string['value'] = 'Værdi';
$string['view'] = 'vis';
$string['viewallcolumns'] = 'vis alle tilgængelige kolonner';
$string['viewreport'] = 'Vis Denne Rapport';
$string['viewsavedsearch'] = 'Vis en gemt søgning...';
$string['warndeprecatedcolumns'] = 'Denne rapport bruger udfasede kolonner, som vil blive fjernet, hvis og når dit websted opgraderes til den næste store version. Overvej at bruge de alternative felter.';
$string['warngroupaggregation'] = 'Denne rapport bruger dataaggregering internt, brugerdefineret aggregering af kolonner kan producere uventede resultater.';
$string['warngrrvisibility'] = 'Modtagere af denne rapport vil blive tilsendt rapporten, som du ser den. Hvis du har adgang til forskellige data, skal du sørge for at du er glad for modtagere for at se, hvad du ser.';
$string['warnincompatiblecolumns'] = '”{$a->subquery}” er ikke kompatibel med aggregeringsmuligheden ”{$a->aggregated}”. Det kan forårsage uventede resultater eller en defekt rapport. Kontrollér nøjagtigheden af aggregeringsresultaterne. Du skal muligvis ændre enten aggregeringen eller kolonnen for at løse problemet.';
$string['warnrequiredcolumns'] = 'Denne rapport bruger nogle kolonner internt for at få dataene. Brugerdefineret aggregering af kolonner kan give uventede resultater.';
$string['weekly'] = 'Ugentligt';
$string['withcontentrestrictionall'] = 'Vis optegnelser, der matcher <strong>alle</strong> de markerede kriterier nedenfor';
$string['withcontentrestrictionany'] = 'Vis optegnelser, der matcher <strong>nogle</strong> af de markerede kriterier nedenfor';
$string['withrestriction'] = 'Kun bestemte brugere kan se denne rapport (se nedenfor)';
$string['xlsformat'] = 'Excel format';
$string['xofyrecord'] = '{$a->filtered} af {$a->unfiltered} optegnelser vist';
$string['xofyrecords'] = '{$a->filtered} af {$a->unfiltered} optegnelser vist';
$string['xrecord'] = '{$a} optegnelse vist';
$string['xrecords'] = '{$a} optegnelser vist';
$string['you'] = 'Dig';
