<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'totara_reportedcontent', language 'da', branch 'MOODLE_35_STABLE'
 *
 * @package   totara_reportedcontent
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['contentdeletedmessage'] = '<p>Indholdet, du postede på {$a->date}, er blevet gennemgået, og der er truffet en beslutning om at fjerne det.<br><br>Vis oplysninger: <a href="{$a->url}">{$a->url}</a></p>';
$string['contentdeletedsubject'] = 'Dette indhold er blevet fjernet';
$string['messageprovider:removereview'] = 'Upassende indhold fjernet';
$string['pluginname'] = 'Upassende indhold';
$string['reported'] = 'Indhold er blevet rapporteret';
$string['reportedcontent:manage'] = 'Administrer upassende indhold';
$string['reportedcontentreport'] = 'Upassende indhold';
$string['reported_failed'] = 'Du har allerede rapporteret dette indhold';
$string['userdataitemreportedcontent'] = 'Upassende indhold';
