<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'totara_topic', language 'da', branch 'MOODLE_35_STABLE'
 *
 * @package   totara_topic
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Tilføj';
$string['assigntopicshelp'] = 'Et emne er et særligt indhold, som du diskuterer eller skriver om';
$string['bulkadd'] = 'Tilføj emner';
$string['bulkaddsuccess'] = 'Emner et blevet tilføjet';
$string['component'] = 'Komponent';
$string['confirmdelete'] = 'Er du sikker på, at du vil slette dette emne?';
$string['confirmdeletewithusage'] = 'Når du sletter dette emne, vil det blive fjernet fra ”{$a}” indholdsemner, som er blevet tildelt det. Alle indholdsforfattere vil få besked. Er du sikker på, du ønsker at fortsætte?';
$string['deleteconfirm'] = 'Bekræft sletning';
$string['deletetopic'] = 'Slet emne';
$string['delete_topic_name'] = 'Slet emne {$a}';
$string['edittopic'] = 'Rediger emne';
$string['entertopics'] = 'Indtast emneværdier (en pr. linje)';
$string['error:alreadyexist'] = 'Emnet findes allerede i systemet';
$string['error:nocaptoadd'] = 'Kan ikke tilføje nyt emne på grund af manglende funktionalitet';
$string['error:nocaptodelete'] = 'Kan ikke slette nyt emne på grund af manglende funktionalitet';
$string['error:nocaptoupdate'] = 'Kan ikke opdatere nyt emne på grund af manglende funktionalitet';
$string['error:unabletoaddusage'] = 'Kan ikke tilføje emnet for tilfælde med komponent ”{$a}”';
$string['error:unabletodeleteusage'] = 'Kan ikke slette emnet for tilfælde med komponent ”{$a}”';
$string['event:topicdeleted'] = 'Emne slettet';
$string['managetopics'] = 'Administrer emner';
$string['messageprovider:deletetopic'] = 'Emnets besked';
$string['pluginname'] = 'Emner';
$string['save'] = 'Gem';
$string['successdelete'] = 'Emnet ”{$a}” er blevet slettet';
$string['successupdate'] = 'Emne er opdateret';
$string['tagcollection_Topics'] = 'Emnesamling';
$string['timemodified'] = 'Ændret den';
$string['topic'] = 'Emne';
$string['topic:add'] = 'Tilføj emne';
$string['topic:config'] = 'Konfigurer emne';
$string['topic:delete'] = 'Slet emne';
$string['topicdeleted'] = 'Et emne er blevet slettet';
$string['topicdeletedmessage'] = 'Emnet ”{$a}” er slettet fra systemet. Du modtager denne besked, fordi dine ressourcer har brugt dette emne. Nedenfor er listen over berørte ressourcer:';
$string['topicexists'] = 'Emnet ”{$a}” findes allerede.';
$string['topic:report'] = 'Vis emnerapport';
$string['topicsduplicated'] = 'Nogle emner findes allerede: {$a}. Fjern kopier, før du tilføjer.';
$string['topic:update'] = 'Opdater emne';
$string['total'] = 'Samlet forbrug';
$string['unsuccessdelete'] = 'Emne ”{$a}” kan ikke slettes';
$string['update_topic_name'] = 'Opdater emne {$a}';
$string['usageoftopics'] = 'Forbrug af emner';
$string['value'] = 'Værdi';
$string['yescontinue'] = 'Ja, fortsæt';
