<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_tui', language 'da', branch 't13-release'
 * @package totara
 * @subpackage totara_tui
 */

$string['branding'] = 'Branding';
$string['custom'] = 'Tilpasset';
$string['defaultimage'] = '{$a}-standardbillede';
$string['editsitebranding'] = 'Rediger websteds-brand';
$string['edittenantsetting'] = 'Rediger indstillinger for {$a}';
$string['formbrand_details_favicon'] = 'Upload dit browserfaneikon her, og det vises ved siden af din wenstedsadresse i browseren. Formatet på ikonfilen skal være et .ico-, .png- eller .svg-format. (Anbefalet dimension: 16x16 px)';
$string['formbrand_details_logo'] = 'Upload et billede, der skal bruges som webstedets logo. Billedformater, der accepteres: PNG, JPG, GIF, SVG.';
$string['formbrand_details_logoalttext'] = 'Tilføj navnet på webstedet, som fungerer som et tekstalternativ til logobilledet. Der er ikke behov for at inkludere ”logo” i dette felt.';
$string['formbrand_label_favicon'] = 'Favoritikon';
$string['formbrand_label_logo'] = 'Logo';
$string['formbrand_label_logoalttext'] = 'Alternativ logotekst';
$string['formcolours_details_accent'] = 'Vælg en yderligere kontrastfarve til indstilling af fremhævelsesfarven af ikke-interaktive elementer.';
$string['formcolours_details_footerbg'] = 'Dette indstiller farven på baggrunden af sidefoden.';
$string['formcolours_details_footertext'] = 'Dette indstiller farven på teksten af sidefoden.';
$string['formcolours_details_headerbg'] = 'Dette indstiller baggrundsfarven på hovednavigationen.';
$string['formcolours_details_headertext'] = 'Dette indstiller tekstfarven på hovednavigationen.';
$string['formcolours_details_links'] = 'Dette indstiller farven på alle links.';
$string['formcolours_details_pagetext'] = 'Dette indstiller hovedtekstfarven på webstedet.';
$string['formcolours_details_primary'] = 'Vælg din primære brandfarve for at indstille farven for interaktive elementer.';
$string['formcolours_details_primarybuttons'] = 'Dette indstiller farven på alle primære knapper.';
$string['formcolours_details_secondarybuttons'] = 'Dette indstiller kanten og tekstfarven på alle sekundære knapper.';
$string['formcolours_details_useoverrides'] = 'Du kan tilsidesætte standardfarven for de følgende individuelle elementer.';
$string['formcolours_label_accent'] = 'Kontrastfarve';
$string['formcolours_label_footerbg'] = 'Sidefodens baggrundsfarve';
$string['formcolours_label_footertext'] = 'Sidefodens tekstfarve';
$string['formcolours_label_headerbg'] = 'Baggrundsfarve for overskrift';
$string['formcolours_label_headertext'] = 'Farve på overskriftstekst';
$string['formcolours_label_links'] = 'Linkfarve';
$string['formcolours_label_pagetext'] = 'Side tekstfarve';
$string['formcolours_label_primary'] = 'Primær brandfarve';
$string['formcolours_label_primarybuttons'] = 'Primærfarve til knap';
$string['formcolours_label_secondarybuttons'] = 'Sekundær knapfarve';
$string['formcolours_label_useoverrides'] = 'Brug tilsidesættelse af farver';
$string['formcolours_moresettings'] = 'Flere farver';
$string['formcustom_details_customcss'] = 'Advarsel: Enhver CSS, du indtaster her, vil blive tilføjet efter alle andre stile på hver side.';
$string['formcustom_details_customfooter'] = 'Den indtastede tekst vil være synlig i sidefoden for dette tema.';
$string['formcustom_label_customcss'] = 'Tilpasset CSS';
$string['formcustom_label_customfooter'] = 'Tilpasset sidefod';
$string['form_details_default'] = 'Standard:';
$string['formimages_details_cert'] = 'Upload et billede for at ændre standardbillederne for certificeringen.';
$string['formimages_details_course'] = 'Upload et billede for at ændre standardbillederne for kurset.';
$string['formimages_details_login'] = 'Upload et billede for at ændre standardbillederne for log ind-siden.';
$string['formimages_details_loginalttext'] = 'Tilføj et tekstalternativ, som formidler indholdet og funktionen af log ind-billedet. Hvis billedet er kun af hensyn til præsentation, så lad dette felt være tomt.';
$string['formimages_details_program'] = 'Upload et billede for at ændre standardbillederne for programmet.';
$string['formimages_details_resource'] = 'Upload et billede for at ændre standardbillederne for ressourcen.';
$string['formimages_details_workspace'] = 'Upload et billede for at ændre standardbillederne for arbejdsområdet.';
$string['formimages_group_core'] = 'Kerne';
$string['formimages_group_engage'] = 'Engage';
$string['formimages_group_learn'] = 'Learn';
$string['formimages_label_cert'] = 'Certificering';
$string['formimages_label_course'] = 'Kursus';
$string['formimages_label_displaylogin'] = 'Vis log ind-sidebillede';
$string['formimages_label_login'] = 'Log ind-side';
$string['formimages_label_loginalttext'] = 'Log ind alternativ tekst';
$string['formimages_label_program'] = 'Program';
$string['formimages_label_resource'] = 'Ressource';
$string['formimages_label_workspace'] = 'Arbejdsområde';
$string['formtenant_details_tenant'] = 'Hvis aktiveret, kan du tilsidesætte websteds-brandet for denne lejer.';
$string['formtenant_label_tenant'] = 'Tilpasset lejerbranding';
$string['number'] = 'Antal';
$string['pluginname'] = 'Totara TUI frontend framework';
$string['samples'] = 'Prøver';
$string['select_tenant'] = 'Lejere';
$string['setting_cache_js'] = 'Cache JS';
$string['setting_cache_js_desc'] = 'Når aktiveret, vil Tui-frontend framework JavaScript blive lagret i cache på serveren, og vil ikke blive gendannet, hver gang der anmodes om den.';
$string['setting_cache_scss'] = 'Cache SCSS';
$string['setting_cache_scss_desc'] = 'Når aktiveret, vil Tui-frontend framework SCSS blive lagret i cache på serveren og vil ikke blive gendannet hver gang, der anmodes om den.
Deaktivering vil forsinke tider for hentning af sider, da behandling af SCSS tager flere sekunder. Det er kun brugbart, når der udvikles stile for produktet.
Det må aldrig være deaktiveret i produktionstilfælde.';
$string['setting_development_mode'] = 'Udviklingstilstand';
$string['setting_development_mode_desc'] = 'Når aktiveret bliver udviklingsversioner af Tui JavaScript og SCSS anvendt på sider, som kræver Tui-komponenter.
Dette er brugbart, når der udvikles komponenter eller findes fejl på frontend-kode ved kørsel.';
$string['settings_error_save'] = 'Der opstod en fejl med at gemme, ændringer er ikke blevet tilføjet.';
$string['settings_success_save'] = 'Ændringer er blevet tilføjet.';
$string['site'] = 'Websted';
$string['sitebranding'] = 'Sitebranding';
$string['sitebrandinginformation'] = 'Kontrol af udseendet på dit websteds-brand, såsom logoer, farver, standardbilleder osv.';
$string['tabbrand'] = 'Brand';
$string['tabcolours'] = 'Farver';
$string['tabcustom'] = 'Tilpasset';
$string['tabimages'] = 'Billeder';
$string['tenantbranding'] = 'Lejerbranding';
$string['theme_settings'] = 'Indstillinger';
$string['tui:themesettings'] = 'Administrer temaindstillinger';
