<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'virtualmeeting_zoom', language 'da', branch 'MOODLE_35_STABLE'
 *
 * @package   virtualmeeting_zoom
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['host_url_error'] = 'Kan ikke hente Zoom-start-URL.';
$string['plugindesc'] = 'Leverer Zoom-mødeintegration via OAuth2.';
$string['pluginname'] = 'Zoom-møde';
$string['setting_client_id'] = 'Klient-ID';
$string['setting_client_id_help'] = 'Som fundet på app-legitimationsoplysningssiden i din app.';
$string['setting_client_secret'] = 'Klienthemmelighed';
$string['setting_header_app'] = 'App-legitimationsoplysninger';
$string['setting_header_app_desc'] = '<a href="https://help.totaralearning.com/display/DEV/Setting+up+Zoom+Virtualmeeting+Plugin">Følg vores dokumentation</a> for at opsætte din app som Zoom-administrator.

<strong>Omdiriger URL for OAuth</strong> skal indstilles til: <a href="{$a->redirect_url}">{$a->redirect_url}</a>';
