<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'da', branch 'MOODLE_35_STABLE'
 *
 * @package   assignment
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignment:addinstance'] = 'Tilføj en ny opgave';
$string['assignmentdisabled'] = 'Den forældede "Assignment 2.2" activity er slået fra.';
$string['assignment:exportownsubmission'] = 'Eksporter din aflevering';
$string['assignment:exportsubmission'] = 'Eksporter aflevering';
$string['assignment:grade'] = 'Bedøm opgaven';
$string['assignmentneedsupgrade'] = 'Den forældede "Assignment 2.2" activity er slået fra. Vær venlig at anmode administratoren om at køre opgraderingsværktøjsopgaven for alle forældede opgaver på denne side.';
$string['assignment:submit'] = 'Aflever opgaven';
$string['assignment:view'] = 'Vis opgaven';
$string['messageprovider:assignment_updates'] = 'Opgavenotifikationer (2.2)';
$string['modulename'] = 'Opgave (2.2) (Deaktiveret)';
$string['modulename_help'] = 'Gammelt opgavemodul der er fjernet fra Moodle.';
$string['modulenameplural'] = 'Opgaver (2.2) (Deaktiveret)';
$string['page-mod-assignment-submissions'] = 'Opgaveafleveringsside';
$string['page-mod-assignment-view'] = 'Hovedside til opgavemodulet';
$string['page-mod-assignment-x'] = 'Enhver opgavemodulside';
$string['pluginadministration'] = 'Opgaveadministration 2.2 (Deaktiveret)';
$string['pluginname'] = 'Opgaver (2.2) (Deaktiveret)';
$string['upgradenotification'] = 'Dette kursuselement er baseret på et ældre opgavemodul.';
$string['viewassignmentupgradetool'] = 'Vis opgaveopgraderingsværktøjet.';
