<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_completion', language 'da', branch 'MOODLE_35_STABLE'
 *
 * @package   availability_completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['description'] = 'Kræver at studerende fuldfører (eller ikke fuldfører) endnu et kursuselement.';
$string['error_selectcmid'] = 'Du skal vælge et kursuselement som betingelse for fuldførelse.';
$string['error_selectcmidpassfail'] = 'Du skal vælge en aktivitet med betingelsen "Kræv bedømmelse"';
$string['label_cm'] = 'Kursuselement eller ressource';
$string['label_completion'] = 'Krævet gennemførelsstatus';
$string['missing'] = '(Manglende kursuselement)';
$string['option_complete'] = 'skal være markeret som gennemført';
$string['option_fail'] = 'skal være gennemført med dumpekarakter';
$string['option_incomplete'] = 'er ikke markeret som gennemført';
$string['option_pass'] = 'skal være gennemført med beståelseskarakter';
$string['pluginname'] = 'Begrænsning ved kursuselementsfuldførelse';
$string['requires_complete'] = 'Kursuselementet <strong>{$a}</strong> er markeret som fuldført';
$string['requires_complete_fail'] = 'Kursuselementet <strong>{$a}</strong> er fuldført og dumpet';
$string['requires_complete_pass'] = 'Kursuselementet <strong>{$a}</strong> er fuldført og bestået';
$string['requires_incomplete'] = 'Kursuselementet <strong>{$a}</strong> er ufuldstændig';
$string['requires_not_complete_fail'] = 'Kursuselementet <strong>{$a}</strong> er ikke fuldført og dumpet';
$string['requires_not_complete_pass'] = 'Kursuselementet <strong>{$a}</strong> er ikke fuldført og bestået';
$string['title'] = 'Kursuselementsfuldførelse';
