<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_gaccess', language 'da', branch 'MOODLE_35_STABLE'
 *
 * @package   block_gaccess
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calendar'] = 'Vis Google Kalender Link';
$string['calendar_desc'] = 'Hvis valgt vil Google Kalender link blive vist.';
$string['docs'] = 'Vis Google Drev Link';
$string['docs_desc'] = 'Hvis valgt vil Google Drev link blive vist.';
$string['domainnameinfo'] = 'Dette er dit Google Apps-domænenavn - som regel noget i retning af hogwarts.school.nz';
$string['domainnamestr'] = 'Domænenavn';
$string['gaccess:addinstance'] = 'Tilføj en ny Google Apps-blok';
$string['gaccess:myaddinstance'] = 'Tilføj en ny Google Apps-blok til Mit hjem';
$string['gmail'] = 'Vis GMail Link';
$string['gmail_desc'] = 'Hvis valgt vil GMail link blive vist.';
$string['mustusegoogleauthentication'] = 'Du skal konfigurere gaccess blokken for at det virker korrekt.';
$string['newwinlink'] = 'Links til nye vinduer';
$string['newwinlink_desc'] = 'Hvis valgt vil links blive åbnet i et nyt vindue.';
$string['nodomainyet'] = 'Ingen domæne konfigureret endnu.';
$string['pluginname'] = 'Google Apps';
