<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'block_totara_featured_links', language 'da', branch 't13-release'
 * @package totara
 * @subpackage block_totara_featured_links
 */

$string['addtile'] = 'Tilføj \'tile\'';
$string['aggregation_all'] = 'Brugere, der matcher alle ovenstående kriterier, kan se dette link';
$string['aggregation_any'] = 'Brugere, der matcher et af ovenstående kriterier, kan se dette link';
$string['aggregation_label'] = 'Regleraggregation';
$string['aggregation_title'] = 'Ruleset aggregeringslogik';
$string['arrows'] = 'Forr./næste';
$string['audience_add'] = 'Tilføj målgrupper';
$string['audience_aggregation_all'] = 'Alle målgrupper ovenfor';
$string['audience_aggregation_any'] = 'Enhver af målgrupperne ovenfor';
$string['audience_aggregation_label'] = 'Målgruppens aggregering';
$string['audience_hide'] = 'Du har ikke tilladelse til at redigere målgruppens synlighed på denne flise. Kontakt systemadministratoren, hvis du ønsker det. Antal synlige målgrupper: {$a}';
$string['audience_showing'] = 'Definer adgangen til målgruppens regler';
$string['audience_title'] = 'Målgruppe';
$string['autoplay'] = 'Spil automatisk';
$string['background'] = 'Baggrund';
$string['backgroundappearance'] = 'Billede udseende';
$string['backgroundcontain'] = 'Monter indvendige fliser';
$string['backgroundcover'] = 'Fyld \'tile\'';
$string['block_header'] = 'Titel til blokken';
$string['bottom_heading'] = 'Bund';
$string['cannot_edit_tile'] = 'Du har ikke tilladelser til at redigere denne \'tile\'';
$string['cannot_view_image'] = 'Du kan ikke se dette billede';
$string['certification_has_been_deleted'] = 'Certificering er blevet slettet';
$string['certification_hidden'] = 'Skjult';
$string['certification_name'] = 'Certificering';
$string['certification_name_label'] = 'Certifikat navn';
$string['certification_not_found'] = 'Vælg venligst en certificering';
$string['certification_not_selected'] = 'Ingen certificering valgt';
$string['certification_select'] = 'Vælg certificering';
$string['certification_sr-only'] = 'Link til {$a}-certificeringen';
$string['certificationvisibility'] = 'Certificering synlighed';
$string['clear_color'] = 'Ryd farvevalg';
$string['color_error'] = 'Den indtastede værdi matchede ikke en hexadecimal værdi dvs. \'# 11FFaa\'';
$string['confirm'] = 'Er du sikker på, at du vil slette denne \'tile\'?';
$string['content_edit'] = 'Rediger \'tile\'';
$string['content_form_title'] = 'Rediger {$a} \'tile\'';
$string['content_menu_title'] = 'Redigere';
$string['content_menu_title_sr-only'] = 'Rediger {$a} \'tile\'';
$string['controls'] = 'Kontrollér';
$string['course_has_been_deleted'] = 'Kurset er blevet slettet';
$string['course_hidden'] = 'Skjult';
$string['course_name'] = 'Kursus';
$string['course_name_label'] = 'Kursnavn';
$string['course_not_found'] = 'Vælg venligst et kursus';
$string['course_not_selected'] = 'Intet kursus valgt';
$string['course_select'] = 'Vælg kursus';
$string['course_sr-only'] = 'Link til {$a} kursus';
$string['course_tile_title'] = '\'Tile\' til {$a} kursus';
$string['coursevisibility'] = 'Kursus synlighed';
$string['currently_selected'] = 'Aktuelt valgt';
$string['default_name'] = 'Statisk';
$string['delete_audience_rule'] = 'Slet målgruppe {$a} fra blok';
$string['delete_menu_title'] = 'Slet';
$string['delete_menu_title_sr-only'] = 'Slet {$a} \'tile\'';
$string['error_no_rule'] = 'Vælg venligst en regel';
$string['fade'] = 'Udton';
$string['heading_location'] = 'Overskrift placering';
$string['hidden_text'] = 'Skjult';
$string['icon'] = 'Ikon';
$string['icon_change'] = 'Ændr';
$string['icon_choose'] = 'Vælg';
$string['icon_choose_title'] = 'Vælg ikon';
$string['icon_delete'] = 'Fjern';
$string['icon_help'] = 'Advarsel: Brugere med et andet tema har muligvis ikke de samme ikoner som dig';
$string['icon_invalid'] = 'Ikonet er ugyldigt';
$string['icon_size'] = 'Ikonstørrelse';
$string['icon_size_large'] = 'Stor';
$string['icon_size_medium'] = 'Medium';
$string['icon_size_small'] = 'Lille';
$string['interval'] = 'Interval (sekunder)';
$string['interval_error'] = 'Intervallet skal være et positivt tal';
$string['interval_help'] = 'Tiden i sekunder mellem baggrundsbilledskift. Et interval på 0 betyder ingen overgange. Værdier mellem 0 og 1 vil blive afrundet op til 1.';
$string['is_visible'] = 'Er synlig';
$string['less'] = 'mindre';
$string['link'] = 'Link Placering';
$string['link_target_label'] = 'Åbn link i ny fane';
$string['managesubtiles'] = 'Rediger indhold';
$string['managesubtiles_sr-only'] = 'Rediger indhold for {$a} felt';
$string['manual_id'] = 'Manuel ID';
$string['manual_id_help'] = 'Et id, der er anvendt til blokken, det er så det kan bruges af temaer.';
$string['multi_name'] = 'Galleri';
$string['order'] = 'Rækkefølge';
$string['parenttile_content_menu_title'] = 'Konfigurér';
$string['parenttile_content_menu_title_sr-only'] = 'Konfigurér for {$a} felt';
$string['pauseonhover'] = 'Sæt på pause ved at holdes over';
$string['pluginname'] = 'Udvalgte Links';
$string['position_indicator'] = 'Positionsindikator';
$string['preset_aggregation_all'] = 'Alle de valgte forudindstillede regler ovenfor';
$string['preset_aggregation_any'] = 'Enhver af de valgte forudindstillede regler ovenfor';
$string['preset_aggregation_label'] = 'Forudindstillet regel aggregering';
$string['preset_checkbox_admin'] = 'Bruger er site administrator';
$string['preset_checkboxes_label'] = 'Kondition, der skal vises';
$string['preset_checkbox_guest'] = 'Bruger er logget ind som gæst';
$string['preset_checkbox_loggedin'] = 'Bruger er logget ind';
$string['preset_checkbox_notguest'] = 'Bruger er ikke logget ind som gæst';
$string['preset_checkbox_notloggedin'] = 'Bruger er ikke logget ind';
$string['preset_showing'] = 'Definer adgang med forudindstillede regler';
$string['preset_title'] = 'Præ-indstillinger';
$string['program_has_been_deleted'] = 'Programmet er blevet slettet';
$string['program_hidden'] = 'Skjult';
$string['program_name'] = 'Program';
$string['program_name_label'] = 'Programnavn';
$string['program_not_found'] = 'Vælg venligst et program';
$string['program_not_selected'] = 'Intet program valgt';
$string['program_select'] = 'Vælg program';
$string['program_sr-only'] = 'Link til {$a}-programmet';
$string['programvisibility'] = 'Programmets synlighed';
$string['random'] = 'Tilfældig';
$string['repeat'] = 'Gentag';
$string['requires_alt_text'] = 'Denne flise skal have en alternativ tekst af tilgængelighedshensyn';
$string['save_edit'] = 'Gem, og rediger indhold';
$string['sequential'] = 'Sekventiel';
$string['shape_fullwidth'] = 'Fuld bredde';
$string['shape_landscape'] = 'Landskab';
$string['shape_portrait'] = 'Portræt';
$string['shape_square'] = 'Firkant';
$string['show_progress_bar'] = 'Vis fremskridt';
$string['size_large'] = 'Stor';
$string['size_medium'] = 'Medium';
$string['size_small'] = 'Lille';
$string['slide'] = 'Skub';
$string['stopediting'] = 'Færdig med at redigere';
$string['text'] = 'Tekst';
$string['textbody'] = 'Tekstlegeme';
$string['tile_alt_text'] = 'Alternativ tekst';
$string['tile_alt_text_help'] = 'Giv alternativ information til dette billede, hvis en bruger af en eller anden grund ikke kan se det (på grund af langsom forbindelse, en fejl i src-attributten, eller hvis brugeren bruger en skærmlæser).';
$string['tile_background'] = 'Billede';
$string['tile_background_color'] = 'Baggrundsfarve';
$string['tile_background_help'] = 'De viste billeder bliver firkantede, så det anbefales at uploade et firkantet billede. Nogle omtrentlige størrelser: lille 150x150, medium 200x200, stor 350x350. Accepterede billedtyper er .jpg, .png, .gif og .svg.';
$string['tile_description'] = 'Beskrivelse';
$string['tile_gallery_background'] = 'Billeder';
$string['tile_gallery_background_help'] = 'Hvis der vælges flere billeder, vil baggrundsbilledet skifte mellem de tilgængelige billeder tilfældigt, med et interval angivet af intervallindstillingen. De viste billeder bliver firkantede, så det anbefales at uploade et firkantet billede. Nogle omtrentlige størrelser: lille 150x150, medium 200x200, stor 350x350. Accepterede billedtyper er .jpg, .png, .gif og .svg.';
$string['tile_position'] = 'Placering af flisen';
$string['tile_rules_show'] = 'Definer adgang ved \'tile\' regler';
$string['tilerules_title'] = 'Brugerdefinerede regler';
$string['tile_shape'] = '\'Tile\'-form';
$string['tile_size'] = 'Flise størrelse';
$string['tile_title'] = 'Titel';
$string['tile_types'] = 'Tile type';
$string['top_heading'] = 'Top';
$string['top_tile_name'] = 'Etiket Top';
$string['totara_featured_links:addinstance'] = 'Tilføj en ny Udvalgte Links-blok';
$string['totara_featured_links:edit'] = 'Rediger \'tiles\' i blokken';
$string['totara_featured_links:myaddinstance'] = 'Tilføj en ny Udvalgte Links-blok til siden';
$string['transition'] = 'Overgang';
$string['url_title'] = 'URL';
$string['url_title_help'] = 'Webadresser kan være fulde navne (http://www.sitename.com), delvise navne, (sitename.com) eller lokale (for adresser på dette Totara-websted). Lokale webadresser skal starte med et skråstreg (/), da dette sikrer, at linket fortsætter med at fungere, hvis webadressens webadresse ændres. Når den bruges, vil en lokal webadresse have webstedets webadresse tilføjet.';
$string['userdataitemtotara_featured_links_tiles'] = 'Udvalgte links';
$string['visibility_custom'] = 'Anvend regler';
$string['visibility_edit'] = 'Rediger synlighed';
$string['visibility_form_title'] = 'Rediger synligheden af {$a} flise';
$string['visibility_hide'] = 'Skjult fra alle';
$string['visibility_label'] = 'Adgang';
$string['visibility_menu_title'] = 'Sigtbarhed';
$string['visibility_menu_title_sr-only'] = 'Rediger synlighed for {$a} \'tiles\'';
$string['visibility_show'] = 'Synlig for alle';
