<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_recommendations', language 'da', branch 'MOODLE_35_STABLE'
 *
 * @package   block_totara_recommendations
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['config:block_courses'] = 'Kurser';
$string['config:block_micro_learning'] = 'Mikro-læring';
$string['config:block_trending'] = 'Populært';
$string['config:block_type'] = 'Type af anbefaling';
$string['config:block_workspaces'] = 'Arbejdsområder';
$string['config:display'] = 'Visningstype';
$string['config:number_of_items'] = 'Antal anbefalinger';
$string['configs'] = 'Konfigurationsindstillinger';
$string['config:show_ratings'] = 'Vis synes om/bedømmelser';
$string['dayctrdesc'] = 'Antal af dage med aktivitet, som skal tages i betragtning for popularitet.';
$string['dayctrlbl'] = 'Dage med aktivitet';
$string['list'] = 'Liste';
$string['no_content'] = 'Der er ikke noget tilgængeligt indhold, der kan vises.';
$string['no_feature'] = 'Anbefalingsfunktioner er deaktiveret.';
$string['overctrdesc'] = 'Antal at emner, der er populære, som skal indlæses i cache.';
$string['overctrlbl'] = 'Emner som skal caches';
$string['pluginname'] = 'Anbefalet til dig';
$string['recctrdesc'] = 'Antal emner der vises i blok.';
$string['recctrlbl'] = 'Emner der vises';
$string['refresh_totara_trending_data_task'] = 'Opdater listen af ”Engage-indhold”, der er populært';
$string['settings:page_setup'] = 'Indstil';
$string['tile'] = 'Felt';
$string['title'] = 'Anbefalet til dig';
$string['totara_recommendations:addinstance'] = 'Tilføj en ny anbefalet til din blok';
$string['totara_recommendations/configs'] = 'Anbefalinger';
$string['totara_recommendations:myaddinstance'] = 'Tilføj en ny anbefalet til din blok';
