<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'engage_survey', language 'da', branch 'MOODLE_35_STABLE'
 *
 * @package   engage_survey
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannot_view_survey'] = 'Du har ikke tilladelse til at se undersøgelsen.';
$string['close'] = 'Luk vindue';
$string['created'] = 'Undersøgelse oprettet';
$string['defaultlabel'] = 'Undersøgelse';
$string['deletesurvey'] = 'Slet undersøgelse';
$string['deletewarningmsg'] = 'Denne handling er permanent. Personer med adgang til denne undersøgelse vil ikke længere være i stand til at se den.';
$string['deletewarningtitle'] = 'Slet undersøgelse?';
$string['editsetting'] = 'Rediger indstillinger';
$string['editsurvey'] = 'Rediger undersøgelse';
$string['edit_survey'] = 'Rediger {$a}';
$string['editsurveyaccessiblename'] = 'Rediger undersøgelse {$a}';
$string['error:answer'] = 'Kan ikke svare undersøgelsen';
$string['error:create'] = 'Kan ikke oprette undersøgelse';
$string['error:delete'] = 'Kan ikke slette undersøgelsen';
$string['error:reportsurvey'] = 'Kan ikke rapportere undersøgelsen';
$string['error:sharecapability'] = 'Du har ikke den påkrævne kapacitet til at dele denne undersøgelse.';
$string['error:shareprivate'] = 'Denne undersøgelse kan kun ses af dig. Ændr, hvem der kan se denne undersøgelse for at dele den.';
$string['error:sharerestricted'] = 'Denne undersøgelse kan ikke ses af alle, og det er kun ejeren, som har tilladelse til at dele den.';
$string['error:update'] = 'Kan ikke opdatere undersøgelsen';
$string['expiredat'] = 'Undersøgelsen er slut {$a}';
$string['formtitle'] = 'Indtast undersøgelsesspørgsmål';
$string['formtypetitle'] = 'Hvor mange svar kan personer vælge?';
$string['image_alt'] = 'Ikonet for undersøgelsen {$a}';
$string['likesurvey'] = 'Synes om undersøgelsen ”{$a}”';
$string['messageprovider:voting_survey_notification'] = 'Undersøgelsesstemmer';
$string['message_survey'] = 'undersøgelse';
$string['noresult'] = 'Ingen resultater endnu';
$string['option'] = 'Muligheder';
$string['optionmultiple'] = 'Flere svar';
$string['optionsingle'] = 'Enkelt svar';
$string['optionstitle'] = 'Hvad er svarmulighederne?';
$string['participant'] = 'deltager';
$string['participants'] = 'deltagere';
$string['percentage'] = '{$a}%';
$string['pluginname'] = 'Undersøgelse';
$string['removelikesurvey'] = 'Fjern ”synes om” for undersøgelse ”{$a}”';
$string['reportsurvey'] = 'Rapportér indhold';
$string['resharesurvey'] = 'Del undersøgelse ”{$a}” igen';
$string['save'] = 'Gem';
$string['sharesurvey'] = 'Del undersøgelse ”{$a}”';
$string['survey'] = 'Undersøgelse';
$string['survey:create'] = 'Opret undersøgelse';
$string['surveycreated'] = 'Undersøgelse oprettet';
$string['survey:delete'] = 'Slet undersøgelse';
$string['surveydeleted'] = 'Undersøgelse slettet';
$string['surveyreshared'] = 'Undersøgelse delt igen';
$string['survey:share'] = 'Del undersøgelse';
$string['surveyshared'] = 'Undersøgelse delt';
$string['survey_unavailable'] = 'Denne undersøgelse er ikke længere tilgængelig';
$string['survey:unshare'] = 'Fjern link fra undersøgelse';
$string['survey:update'] = 'Opdater undersøgelse';
$string['surveyupdated'] = 'Undersøgelse opdateret';
$string['surveyvoted'] = 'Stemt ved undersøgelse';
$string['tagarea_engage_resource'] = 'Undersøgelse';
$string['user_data_item_survey'] = 'Undersøgelse';
$string['user_data_item_survey_completion'] = 'Undersøgelsesstemme';
$string['viewresult'] = 'Se alle resultater';
$string['vote'] = 'Stemme';
$string['votemessage'] = 'Vis {$a->options} af {$a->questions} resultater';
$string['vote_message'] = 'Du har en ny stemme i din undersøgelse ”{$a}”';
$string['vote_message_subject'] = 'Nogen har stemt i din undersøgelse';
$string['vote_message_view'] = 'Se undersøgelsesresultater:';
$string['votenow'] = 'Stemme';
