<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'perform', language 'da', branch 't13-release'
 * @package totara
 * @subpackage perform
 */

$string['access_check_error'] = 'Kan ikke tilgå denne aktivitet';
$string['actions'] = 'Handlinger';
$string['activation_criteria_assignments'] = 'Mindst en gruppe tildelt';
$string['activation_criteria_elements'] = 'Mindst et spørgsmålselement tilføjet pr. sektion';
$string['activation_criteria_relationships'] = 'Mindst en responderende deltager tilføjet (hvis flere sektioner aktiveret, skal det være på en sektion med et spørgsmål)';
$string['activation_criteria_schedule'] = 'Oprettelsesplan for gyldig aktivitetsforekomst';
$string['activity_action_activate'] = 'Aktivér';
$string['activity_action_clone'] = 'Klon';
$string['activity_action_delete'] = 'Slet';
$string['activity_action_options'] = 'Handlinger';
$string['activity_content_tab_heading'] = 'Indhold';
$string['activity_draft_not_ready'] = 'Kladde er endnu ikke klar til aktivering';
$string['activity_first_assigned_date'] = 'Dato, der først blev tildelt denne aktivitet';
$string['activity_general_anonymous_responses_label'] = 'Anonymiser svar';
$string['activity_general_anonymous_responses_label_help'] = 'Når anonymiseret, vises den responderende deltagers navn og relation ikke til andre deltagere eller i rapporter. For at sikre anonymitet, kan denne indstilling ikke ændres, når aktiviteten er aktiv, og lukning af alle indsendelser af svar håndhæves som betingelse for synlighed af svar.';
$string['activity_general_response_attribution_heading'] = 'Responsegenskab og synlighed';
$string['activity_general_tab_heading'] = 'Generelt';
$string['activity_instance_creation_heading'] = 'Oprettelse af aktivitetsforekomst';
$string['activity_job_idnumber'] = 'ID-nummer for aktivitetsjob';
$string['activity_job_title'] = 'Aktivitetsjobtitel';
$string['activity_name'] = 'Performanceaktivitetsnavn';
$string['activity_name_linked_to_view_form'] = 'Performanceaktivitetsnavn (linket til visningsform)';
$string['activity_name_restore_suffix'] = '#NAME?';
$string['activity_participant_can_view'] = 'Kan se andres svar';
$string['activity_participants_add'] = 'Tilføj deltagere';
$string['activity_participants_heading'] = 'Responderende deltagere';
$string['activity_participants_select_done'] = 'Gennemført';
$string['activity_participants_select_heading'] = 'Vælg deltagere';
$string['activity_participants_view_only_add'] = 'Tilføj vis-kun deltagere';
$string['activity_participants_view_only_heading'] = 'Vis kun deltagere';
$string['activity_participant_view_other_responses'] = '(*Kan se andres svar)';
$string['activity_report_no_params_warning_message'] = 'Denne rapport kan kun tilgås fra performancerapporteringsinterface – gå til siden <a href="{$a->url}">performancerapportering</a>, og vælg nogle data, som du vil rapportere om.';
$string['activity_section_done'] = 'Gennemført';
$string['activity_status_active'] = 'Aktiv';
$string['activity_status_banner_active'] = 'Denne aktivitet er <strong>aktiv</strong>. Ændringer kan anvendes, som vil påvirke fremtiden og i nogle tilfælde eksisterende forekomster.';
$string['activity_status_banner_draft'] = 'Denne aktivitet har aktuelt <strong>kladdestatus</strong>.';
$string['activity_status_banner_help_intro'] = 'Den kan aktiveres, når alle de følgende kriterier er opfyldt:';
$string['activity_status_banner_help_title'] = 'Vis aktivitetsaktiveringskriterie';
$string['activity_status_draft'] = 'Kladde';
$string['activity_title_for_subject'] = '{$a->activity} for {$a->user}';
$string['activity_title_with_subject_creation_date'] = '{$a->title} ({$a->date})';
$string['activity_type'] = 'Aktivitetstype';
$string['activity_type_help_text'] = 'Dette kan ændres senere, så længe aktiviteten stadig er i kladdeform.';
$string['add_activity'] = 'Tilføj aktivitet';
$string['add_participants_page_title'] = 'Tilføj deltagere';
$string['add_section'] = 'Tilføj sektion';
$string['add_section_error_section_mode'] = 'Aktivitet er ikke i flersektionstilstand';
$string['add_your_response'] = 'Tilføj dit svar';
$string['all_job_assignments'] = 'Alle';
$string['all_performance_data_records'] = 'Alle registreringer over performancedata';
$string['all_relationships_select_option_label'] = 'Alle';
$string['all_responses_anonymised'] = 'Alle svar anonymiseret';
$string['anonymous_group_relationship_name'] = 'Anonym';
$string['automatic_closure_status_mismatch_warning'] = 'Lukning indstilles som en betingelse for synlighed af svar, men dette kan ikke opfyldes af deltagere uden manuel intervention, mens automatisk lukning er deaktiveret. Aktivér det, eller ændr synligheden af synlighedsbetingelsen i fanen ”Generelt” til ”Ingen”.';
$string['availability'] = 'Tilgængelighed';
$string['back_to_activity'] = '« Tilbage til performanceaktivitet';
$string['back_to_activity_content'] = 'Indhold ({$a})';
$string['back_to_all_activities'] = 'Tilbage til alle performance-aktiviteter';
$string['back_to_manage_participation'] = '« Tilbage til administrer deltagelse';
$string['back_to_user_activities'] = 'Performanceaktiviteter';
$string['boolean_setting_text_disabled'] = 'Deaktiveret';
$string['boolean_setting_text_enabled'] = 'Aktiveret';
$string['browse_records_by_content'] = 'Browse registreringer efter indhold';
$string['browse_records_by_user'] = 'Browse registreringer efter bruger';
$string['bulk_export'] = 'Bulkeksport';
$string['bulk_export_filter_changed_warning_message'] = 'Nye rapportfiltre er blevet tilføjet, da den side du anmodede om at eksportere var sidst opdateret, og dit eksportindhold er andet, end hvad der er vist på siden. Det kan være på grund af ændringer foretaget i anden browserfane eller vindue for den samme rapport. Gå tilbage, og anvend søgningen igen, før du eksporterer, for at sikre at du modtager de rigtige registreringer';
$string['bulk_export_no_params_warning_message'] = 'Denne registrering kan kun tilgås fra performancerapporteringsinterface – for at vælge registreringer, du vil eksportere, gå til siden <a href="{$a->url}">performancerapportering</a>, og vælg nogle data, som du vil eksportere.';
$string['bulk_export_shortname_incorrect'] = 'Bulk-eksport med en ugyldig indlejret rapport med kaldenavn forsøgt.';
$string['bulk_export_type_incorrect'] = 'Ugyldig bulk-eksporttype';
$string['button_cancel'] = 'Annuller';
$string['button_close'] = 'Luk';
$string['button_continue'] = 'Fortsæt';
$string['button_create'] = 'Opret';
$string['button_delete'] = 'Slet';
$string['button_done'] = 'Gennemført';
$string['button_export'] = 'Eksportér';
$string['button_reopen'] = 'Åbn igen';
$string['button_save'] = 'Gem';
$string['can_not_view_element'] = 'Du har ikke tilladelse til at se dette element';
$string['can_not_view_relationships'] = 'Du har ikke tilladelse til at se denne relation';
$string['can_not_view_report_identifiers'] = 'Du har ikke tilladelse til at se rapporteringsidentifikatorer';
$string['check_notification_trigger_task'] = 'Kontrollér med jævne mellemrum beskedudløserbetingelser';
$string['cleanup_unused_element_identifiers_task'] = 'Rens ubrugte elementidentifikatorer';
$string['condition_actor_is_participant_fail'] = 'Den aktuelt indloggede bruger er ikke deltageren.';
$string['conditional_duedate_participant_placeholder'] = 'Det skal gennemføres af {$a->duedate}.';
$string['conditional_duedate_subject_placeholder'] = 'Deres input skal være inden {$a->duedate}.';
$string['configshowhistoricactivities'] = 'Brug denne indstilling for at foretage historiske aktiviteter fra ældre bedømmelser og gøre 360 Feedback synligt for tildelte brugere under deres performance-aktiviteter.

Bemærk: Ældre bedømmelser og ældre 360 Feedbackfunktioner skal også aktiveres for at gøre historiske bedømmelser synlige.';
$string['create_activity'] = 'Tilføj aktivitet';
$string['create_activity_select_placeholder'] = 'Vælg …';
$string['create_activity_title'] = 'Titel';
$string['create_activity_type'] = 'Type';
$string['created_at'] = 'Oprettet på';
$string['create_manual_participant_progress_task'] = 'Opret fremskridtsregistrering for manuelt at vælge deltagere i performance-aktiviteter';
$string['create_subject_instance_task'] = 'Opret emneforekomst for performance-aktiviteter';
$string['date'] = 'Dato';
$string['date_completed'] = 'Dato for gennemførelse';
$string['date_created'] = 'Oprettelsesdato for forekomst';
$string['date_updated'] = 'Dato opdateret';
$string['default_sort'] = 'Standardsortering';
$string['deleted_dynamic_source_label'] = '{$a} (slettet)';
$string['deleted_user'] = 'Slettet bruger';
$string['delete_element'] = 'Sletter element: {$a}';
$string['delete_relationship'] = 'Slet {$a}';
$string['development'] = 'Udvilkling';
$string['due_date'] = 'Forfaldsdato';
$string['due_date_disabled'] = 'Forfaldsdato deaktiveret';
$string['due_date_disabled_description'] = 'Deltagere forventes ikke at indsende deres svar inden en bestemt dato.';
$string['due_date_enabled'] = 'Forfaldsdato aktiveret';
$string['due_date_enabled_description'] = 'Deltagere forventes at indsende deres svar inden en bestemt dato – påmindelsesbeskeder kan udløses, baseret på dette.';
$string['due_date_enabled_fixed_date'] = 'kalenderdato (samme faste dato for alle forekomster)';
$string['due_date_enabled_relative_date'] = 'periode siden oprettelse af forekomst:';
$string['due_date_enabled_relative_date_a11y'] = 'inden for {$a->value} {$a->range} efter hver oprettelsesdato for forekomst';
$string['due_date_enabled_relative_date_label'] = 'Periode siden oprettelse af forekomst';
$string['due_date_error_must_be_after_creation_date'] = 'Forfaldsdato skal være efter oprettelsesslutdato';
$string['due_date_error_not_integer'] = 'Indtast et gyldigt, heltal';
$string['due_date_is_disabled'] = 'Deaktiveret';
$string['due_date_is_enabled'] = 'Aktiveret';
$string['edit_content_elements'] = 'Rediger indholdselementer';
$string['edit_element'] = 'Rediger element: {$a}';
$string['edit_section'] = 'Rediger sektion';
$string['element_action_options'] = 'Handlinger';
$string['element_data'] = 'Data';
$string['element_identifier'] = 'Rapporterings-ID';
$string['element_is_required'] = 'Påkrævet';
$string['element_reporting_title_activity'] = 'Aktivitet';
$string['element_reporting_title_element_type'] = 'Elementtype';
$string['element_reporting_title_required'] = 'Påkrævet';
$string['element_reporting_title_responding_relationship'] = 'Responderende relation';
$string['element_reporting_title_responding_relationship_id'] = 'Responderende relations-ID';
$string['element_reporting_title_responding_relationships'] = 'Responderende relationer';
$string['element_reporting_title_section_title'] = 'Sektionstitel';
$string['element_reporting_title_section_title_relationship_id'] = 'Sektions relations-ID';
$string['element_title'] = 'Titel';
$string['element_type'] = 'Elementtype';
$string['element_type_heading_a11y'] = '{$a}:';
$string['embedded_perform_manage_participation_participant_instance'] = 'Performanceaktivitet deltagerforekomster: Administrer deltagelse';
$string['embedded_perform_manage_participation_participant_section'] = 'Performanceaktivitet deltagersektioner: Administrer deltagelse';
$string['embedded_perform_manage_participation_subject_instance'] = 'Performanceaktivitet emneforekomster: Administrer deltagelse';
$string['embedded_perform_participation_participant_instance'] = 'Performanceaktivitet deltagerforekomster';
$string['embedded_perform_participation_subject_instance'] = 'Performanceaktivitet emneforekomster';
$string['embedded_perform_response_element_by_activity'] = 'Performanceaktivitet svarrapportering: Elementer for enkelt aktivitet';
$string['embedded_perform_response_element_by_reporting_id'] = 'Performanceaktivitet svarrapportering: Elementer for indstilling af rapporterings-ID';
$string['embedded_perform_response_export'] = 'Performanceaktivitet svareksport';
$string['embedded_perform_response_export_cloning_not_allowed'] = 'Denne rapport kan ikke klones, fordi den kun kan bruges til at eksportere aktivitetssvar.';
$string['embedded_perform_response_subject_instance'] = 'Performanceaktivitet svarrapportering: Emneforekomster for enkelt emnebruger';
$string['embedded_perform_response_user'] = 'Performanceaktivitet svarrapportering: Emnebrugere';
$string['enable_performance_activities'] = 'Aktiver performance-aktiviteter';
$string['enable_performance_activities_description'] = 'Når aktiveret, vil det give brugere mulighed for at se performance-aktiviteter. Al funktionalitet i relation til performance-aktiviteter vil blive synlige og tilgængelige for brugere.';
$string['error_access_permission_missing'] = 'Du har ikke tilladelse til at tilgå denne performanceaktivitet';
$string['error_activate'] = 'Kan ikke aktivere denne aktivitet på grund af ugyldig status, eller fordi betingelserne ikke er opfyldt.';
$string['error_activity_id_wrong'] = 'Forkert aktivitets-ID';
$string['error_activity_name_missing'] = 'Du har ikke tilladelse til at oprette en aktivitet med et tomt navn';
$string['error_activity_type_missing'] = 'Du har ikke tilladelse til at oprette en aktivitet uden en type';
$string['error_activity_type_unknown'] = 'Ugyldig aktivitetstype-ID';
$string['error_activity_unavailable'] = 'Du kan ikke rapportere om denne aktivitet, fordi du ikke har tilladelse til nogen af dets emnebrugere';
$string['error_create_permission_missing'] = 'Du har ikke tilladelse til at oprette denne performanceaktivitet';
$string['error_export_permission_missing'] = 'Du har ikke tilladelse til at eksportere disse data';
$string['error_external_participant_duplicate_email'] = 'Indtast en anden e-mailadresse';
$string['error_no_participants_selected'] = 'Du skal vælge mindst én bruger.';
$string['error_question_required'] = 'Spørgsmål er påkrævet';
$string['error_subject_instance_id_wrong'] = 'Forkert emneforekomst-ID';
$string['error_updating_activity_manual_relationships'] = 'Kan ikke opdatere valgte relationer, aktivitet er aktiv';
$string['error_user_unavailable'] = 'Du kan ikke rapportere om dette emne, fordi du ikke har tilladelse til det';
$string['event_activity_activated'] = 'Performanceaktivitet aktiveret';
$string['event_activity_created'] = 'Performanceaktivitet oprettet';
$string['event_activity_deleted'] = 'Performanceaktivitet slettet';
$string['event_participant_instance_availability_closed'] = 'Performanceaktivitet for deltagerforekomst lukket';
$string['event_participant_instance_availability_opened'] = 'Performanceaktivitet for deltagerforekomst åbnet';
$string['event_participant_instance_manually_added'] = 'Performanceaktivitet for deltagerforekomst tilføjet manuelt';
$string['event_participant_instance_manually_deleted'] = 'Performanceaktivitet for deltagerforekomst slettet manuelt';
$string['event_participant_section_availability_closed_name'] = 'Performanceaktivitet for tilgængelighed til deltagersektion lukket';
$string['event_participant_section_availability_opened_name'] = 'Performanceaktivitet for tilgængelighed til deltagersektion åbnet';
$string['event_participant_section_saved_as_draft'] = 'Performanceaktivitet for sektion gemt som kladde';
$string['event_subject_instance_activated'] = 'Performanceaktivitet for emneforekomst aktiveret';
$string['event_subject_instance_availability_closed'] = 'Performanceaktivitet for emneforekomst lukket';
$string['event_subject_instance_availability_opened'] = 'Performanceaktivitet for emneforekomst åbnet';
$string['event_subject_instance_manually_deleted'] = 'Performanceaktivitet for emneforekomst slettet manuelt';
$string['event_subject_instance_manual_participants_selected'] = 'Deltagende brugere valgt manuelt for performanceaktivitet for emneforekomst';
$string['event_track_schedule_changed'] = 'Performanceaktivitets sporplan ændret';
$string['event_track_subject_instance_generation_changed'] = 'Performanceaktivitets for dannelse af spor emneforekomst ændret';
$string['event_track_user_assigned'] = 'Bruger tildelt et performanceaktivitetsspor';
$string['event_track_user_group_assigned'] = 'Brugergruppe tildelt et performanceaktivitetsspor';
$string['event_track_user_group_unassigned'] = 'Brugergruppe fjernet fra et performanceaktivitetsspor';
$string['event_track_users_assigned'] = 'Brugere tildelt et performanceaktivitetsspor';
$string['event_track_user_unassigned'] = 'Bruger ikke tildelt et performanceaktivitetsspor';
$string['expand_all_assignments_task'] = 'Udvid alle aktive performance-aktiviteters sportildelinger';
$string['expand_assignments_task'] = 'Udvid performance-aktiviteters sportildelinger markeret med flag for udvidelse';
$string['expand_task_notification_body'] = 'Alle brugere tildelt performance-aktiviteters spor er blevet synkroniseret.';
$string['expand_task_notification_subject'] = 'Performanceaktiviteter: Synkronisering af tildelte brugeropgaver er gennemført';
$string['export'] = 'Eksportér';
$string['export_all'] = 'Eksportér alle';
$string['export_confirm_modal_text'] = 'De valgte registreringer bliver eksporteret til CSV med en række pr. svar. Hvis du har anmodet om et stort antal registreringer, kan eksporten tage tid. Din browser skal være åben, indtil eksporten er gennemført.';
$string['export_confirm_modal_title'] = 'Eksportér performancesvarregistreringer';
$string['export_invalid_format_warning_message'] = 'Formatet, du prøver at eksportere med (CSV), er blevet deaktiveret. Anmod en admin om at aktivere CSV-formatet, tilsidesæt, eller aktivér CSV-formateringen i den indlejrede rapportperformancefane.';
$string['export_limit_exceeded_modal_text'] = 'Et maksimum af {$a} registreringer kan eksporteres i en enkelt fil. Brug filtrene til at reducere antallet af registreringer, der eksporteres i bulk, og prøv igen.';
$string['export_limit_exceeded_modal_title'] = 'Eksportér datagrænse overskredet';
$string['export_unsupported_format_warning_message'] = 'Du forsøger at eksportere i et format, som aktuelt ikke er understøttet af denne eksport';
$string['external_participation_invalid_heading'] = 'Vi beklager';
$string['external_participation_invalid_message'] = 'Denne performanceaktivitet er ikke længere tilgængelig.';
$string['external_participation_success_heading'] = 'Tak';
$string['external_participation_success_message'] = 'Dine svar er blevet indsendt.';
$string['external_participation_success_message_closed'] = 'Denne aktivitet er nu lukket.';
$string['external_participation_success_review_link_text'] = 'Gennemgå dine svar.';
$string['external_user_email'] = 'E-mailadresse';
$string['external_user_email_help'] = 'Ekstern svarpersons {$a}s e-mailadresse';
$string['external_user_name'] = 'Navn';
$string['external_user_name_help'] = 'Ekstern svarpersons {$a}s navn';
$string['fixed_date_selector_date'] = 'Dato';
$string['fixed_date_selector_error_range'] = 'Intervalslutdato kan ikke være før intervalstartdato';
$string['general_info_label_activity_description'] = 'Beskrivelse';
$string['general_info_label_activity_title'] = 'Aktivitetstitel';
$string['general_info_label_activity_type'] = 'Type';
$string['general_info_participant_selection_description'] = 'Deltagere for hver relation nedenfor skal vælges manuelt af den valgte rolle.';
$string['general_info_participant_selection_heading'] = 'Udvalg af deltagere';
$string['general_info_select_activity_type'] = 'Vælg en type';
$string['get_started'] = 'Kom i gang';
$string['hidden_anonymised'] = 'Skjult (anonymiseret)';
$string['html_content_title'] = 'Indhold';
$string['instance_info_card_creation_date'] = 'Oprettelsesdato';
$string['instance_info_card_show_all_button'] = 'Vis alle';
$string['instance_info_card_subject_full_name'] = 'Emne fuldt navn';
$string['instance_number'] = 'Forekomstnummer';
$string['instance_one'] = '1 forekomst';
$string['instances'] = '{$a} forekomster';
$string['in_team'] = '{$a}s team';
$string['invalid_activity'] = 'Ugyldig aktivitet';
$string['invalid_change_on_closed_participant_section'] = 'Kan ikke opdatere svar til en lukket deltagersektion';
$string['invalid_relationship'] = 'Ugyldig relation';
$string['invalid_section'] = 'Ugyldig sektion';
$string['invalid_state_switch'] = 'Kan ikke skifte fra {$a->from_state} til {$a->target_state}';
$string['is_overdue'] = 'Forfalden';
$string['job_assignment_start_date'] = 'Startdato for jobtildeling';
$string['manage_activities_tabs_assignment'] = 'Tildelinger';
$string['manage_activities_tabs_content'] = 'Indhold';
$string['manage_activities_tabs_general'] = 'Generelt';
$string['manage_activities_tabs_notifications'] = 'Beskeder';
$string['manage_activity_for_page_title'] = 'Administrer performanceaktivitet: {$a}';
$string['manage_activity_list_filter_name'] = 'Navn';
$string['manage_activity_list_filter_name_placeholder'] = 'Søg aktiviteter';
$string['manage_activity_list_filter_status'] = 'Status';
$string['manage_activity_list_filter_type'] = 'Type';
$string['manage_activity_list_none_created'] = 'Ingen aktiviteter en blevet oprettet endnu.';
$string['manage_activity_list_none_filtered'] = 'Ingen matchende emner blev fundet.';
$string['manage_activity_list_sort_creation_date'] = 'Oprettelsesdato';
$string['manage_activity_list_sort_name'] = 'Navn';
$string['manage_activity_page_title'] = 'Administrer performanceaktivitet';
$string['manage_participation'] = 'Administrer deltagelse';
$string['manage_participation_heading'] = 'Administrer deltagelse: ”{$a}”';
$string['manage_participation_no_activities'] = 'Ingen aktiviteter, der kan vises. Når en bruger, hvis aktivitetsdeltagelse, du har tilladelse til at administrere, har en forekomst genereret for dem, vil den aktivitet blive oplistet her.';
$string['manage_participation_participant_instances_number_shown'] = '{$a} – Deltagerforekomster';
$string['manage_participation_participant_sections_number_shown'] = '{$a} – Deltagersektioner';
$string['manage_participation_select_activity'] = 'Vælg aktivitet';
$string['manage_participation_subject_instances_number_shown'] = '{$a} – Emneforekomster';
$string['manage_section_content_page_title'] = 'Indholdselementer: {$a}';
$string['manual_participant_add_confirmation_message'] = '{$a} yderligere deltagerforekomster genereres for denne emneforekomst. Det vil ikke påvirke andre deltagere i aktiviteten, men kan påvirke det samlede fremskridt og tilgængelighedsstatussen for emneforekomsten (dvs. åbne igen, hvis lukket, og/eller markering af en ”gennemført” forekomst som ”igangværende”).';
$string['manual_participant_add_confirmation_message_singular'] = '1 yderligere deltagerforekomst genereres for denne emneforekomst. Det vil ikke påvirke andre deltagere i aktiviteten, men kan påvirke det samlede fremskridt og tilgængelighedsstatussen for emneforekomsten (dvs. åbne igen, hvis lukket, og/eller markering af en ”gennemført” forekomst som ”igangværende”).';
$string['manual_participant_add_confirmation_title'] = 'Bekræft opret deltagerforekomster';
$string['manual_participant_add_no_relationships'] = 'Der er ingen relationer tilgængelige for at tilføje yderligere deltagere til denne emneforekomst.';
$string['manual_participant_add_require_at_least_one'] = 'Du skal vælge mindst én bruger i enhver relation for at oprette yderligere deltagerforekomster.';
$string['menu_title_activity_management'] = 'Administrering af aktivitet';
$string['menu_title_activity_response_data'] = 'Performanceaktivitet svardata';
$string['menu_title_my_activities'] = 'Aktiviteter';
$string['messageprovider:activity_notification'] = 'Performanceaktivitetsbeskeder';
$string['messageprovider:activity_reminder'] = 'Performanceaktivitetspåmindelser';
$string['modal_activate_message'] = 'Aktivering gør denne aktivitet live. Emner tildeles, og forekomster genereres for dem iht. planen, der er indstillet for aktiviteten. Når aktiveret, kan der stadig foretages ændringer af tildelinger, men indholdet kan ikke redigeres.';
$string['modal_activate_message_question'] = 'Er du sikker på, at du vil aktivere denne aktivitet?';
$string['modal_activate_message_users'] = '<strong>{$a}</strong> brugere vil blive tildelt ved aktivering.';
$string['modal_activate_title'] = 'Bekræft aktivering af aktivitet';
$string['modal_can_not_activate_message'] = 'Aktivering af denne kladdeaktivitet er kun mulig, når alle de følgende kriterier er opfyldt:';
$string['modal_can_not_activate_title'] = 'Aktivitet kan ikke aktiveres';
$string['modal_confirm'] = 'Bekræft';
$string['modal_delete_confirmation_line'] = 'Er du sikker på, at du vil slette denne aktivitet?';
$string['modal_delete_draft_message'] = 'Dette vil permanent slette alt indhold oprettet for denne aktivitet. Det vil ikke påvirke tildelte brugere, da tildelinger kun oprettes ved aktivering af aktivitet.';
$string['modal_delete_draft_title'] = 'Bekræft sletning af kladdeaktivitet';
$string['modal_delete_message'] = 'Dette vil permanent slette alt indhold oprettet for denne aktivitet og alle tilknyttede brugerregistreringer. Det kan påvirke indsamlede data, baseret på disse registreringer og påvirke planlægningsregler for andre aktiviteter, baseret på deltagelse i denne.';
$string['modal_delete_message_data_recovery_warning'] = 'Slettede data kan ikke genoprettes.';
$string['modal_delete_title'] = 'Bekræft sletning af aktivitet';
$string['modal_element_delete_message'] = 'Dette kan ikke fortrydes.';
$string['modal_element_delete_title'] = 'Bekræft sletning af element';
$string['modal_element_move_from'] = 'Flyt fra';
$string['modal_element_move_message'] = 'Det vil blive tilføjet som det sidste element i sektionen, det flyttes til.';
$string['modal_element_move_title'] = 'Flyt element til anden sektion';
$string['modal_element_move_to'] = 'Flyt til';
$string['modal_element_unsaved_changes_message'] = 'Du har aktuelt ændringer, der ikke er gemt, som vil gå tabt, hvis du lukker dette indholdsredigeringsprogram. Annuller for at gå tilbage, og gem enkelte indholdselementer. Luk for at kassere ændringer.';
$string['modal_element_unsaved_changes_title'] = 'Ændringer, der ikke er gemt, vil gå tabt';
$string['modal_notification_preview'] = 'Forhåndsvisning af besked';
$string['modal_participant_instance_delete_confirmation_line'] = 'Er du sikker på, at du vil slette denne deltagerforekomst?';
$string['modal_participant_instance_delete_message'] = 'Dette vil slette deltagerforekomsten og alle tilknyttede dokumenter permanent. Dette kan påvirke aggregerede data, der er baseret på disse dokumenter.';
$string['modal_participant_instance_delete_title'] = 'Bekræft sletning af deltagerforekomst';
$string['modal_section_delete_message'] = 'Dette vil også slette alle indholdselementer i denne sektion';
$string['modal_section_delete_title'] = 'Bekræft sletning af sektion';
$string['modal_subject_instance_delete_confirmation_line'] = 'Er du sikker på, at du vil slette denne emneforekomst?';
$string['modal_subject_instance_delete_message'] = 'Dette vil slette emneforekomsten og alle tilknyttede dokumenter permanent. Dette kan påvirke aggregerede data, der er baseret på disse dokumenter.';
$string['modal_subject_instance_delete_title'] = 'Bekræft sletning af emneforekomst';
$string['modulename'] = 'Performanceaktivitet';
$string['modulenameplural'] = 'Performanceaktiviteter';
$string['move'] = 'Flyt';
$string['move_element'] = 'Flyt {$a}';
$string['move_to_other_section'] = 'Flyt til anden sektion';
$string['multiple_sections'] = 'Flere sektioner';
$string['multiple_sections_confirmation_title'] = 'Bekræft ændring af format';
$string['multiple_sections_disabled_confirmation_text'] = 'Alle sektioners indhold vil blive flettet, og sektionsoverskrifterne fjernet. Deltagerindstillinger vil blive fjernet. Dette kan ikke fortrydes.';
$string['multiple_sections_enabled_confirmation_text'] = 'Alt eksisterende indhold vil blive grupperet i den første sektion sammen med de eksisterende deltagerindstillinger';
$string['multiple_sections_label_help'] = 'Ved at have flere sektioner giver der mere fleksibilitet og kontrol over deltagernes oplevelse af en aktivitet, da hver sektion har sine egne deltagerindstillinger. Deltageres fremskridt pr. sektion trackes, og sektionsoverskrifterne vises til deltagere som navigation indenfor aktiviteten. Det er muligt at skifte mellem formater, men alle allerede oprettede sektionsoverskrifter og deltagerindstillinger vil gå tabt, hvis flere sektioner derefter er deaktiveret (indholdet vil dog blive flettet).';
$string['next_section'] = 'Næste sektion';
$string['no_participants_added'] = 'Ingen deltagere tilføjet';
$string['no_recipients'] = 'Ingen modtagere. Gå til indholdsfanen: Responderende deltagere, for at tilføje modtagere.';
$string['no_response_submitted'] = 'Intet svar indsendt';
$string['notification_active'] = 'Aktiv';
$string['notification_broker_completion'] = 'Gennemførelse af emneforekomst';
$string['notification_broker_due_date'] = 'Ved påmindelse af forfaldsdato';
$string['notification_broker_due_date_reminder'] = 'Påmindelse af at forfaldsdato nærmer sig';
$string['notification_broker_instance_created'] = 'Oprettelse af deltagerforekomst';
$string['notification_broker_instance_created_reminder'] = 'Påmindelse af oprettelse af deltagerforekomst';
$string['notification_broker_overdue_reminder'] = 'Påmindelse af forfaldsdato nået';
$string['notification_broker_participant_selection'] = 'Deltagervalg';
$string['notification_broker_reopened'] = 'Genåbnede aktivitet';
$string['notification_trigger_duedate'] = 'forfaldsdato';
$string['notification_trigger_instance_creation'] = 'oprettelse af forekomst';
$string['overdue'] = 'Forfalden';
$string['participant_instance_availability_closed'] = 'Lukket';
$string['participant_instance_availability_not_applicable'] = 'Ikke gældende';
$string['participant_instance_availability_open'] = 'Åben';
$string['participant_instance_card_participant_full_name'] = 'Deltagers fulde navn';
$string['participant_instance_card_relationship'] = 'Relation';
$string['participant_instance_card_title'] = 'Vis kun resultater for 1 deltagerforekomst';
$string['participant_instance_progress'] = 'Fremskridt';
$string['participant_instances'] = 'Deltagerforekomster';
$string['participant_instances_close_confirmation'] = 'Deltagerforekomst (og alle sektioner heri) lukket';
$string['participant_instances_close_message_line1'] = 'Dette vil forhindre alle yderligere indsendelser af svar fra denne deltager, uanset deres fremskridt.';
$string['participant_instances_close_message_line2'] = 'Hvis der er en aktivitet i flere sektioner, gælder dette alle sektioner (men dem som allerede er lukket vil ikke blive påvirket). Hvis du kun ønsker at lukke nogle sektioner for deltageren, så klik på de linkede sektioner for at navigere til ”deltagersektions”-fanen, og vælg de relevante.';
$string['participant_instances_close_title'] = 'Luk deltagerforekomst';
$string['participant_instances_delete_confirmation'] = 'Deltagerforekomsten og alle tilknyttede dokumenter er blevet slettet.';
$string['participant_instances_manually_added_toast'] = '{$a} deltagerforekomster oprettet';
$string['participant_instances_manually_added_toast_singular'] = '1 deltagerforekomst oprettet';
$string['participant_instances_reopen_confirmation'] = 'Deltagerforekomst (og alle sektioner heri) genåbnet';
$string['participant_instances_reopen_message_line1'] = 'Hvis gennemført, vil forekomsten blive returneret til en ”igangværende” status, og alle indsendte svar gemmes som en ny kladde for deltageren. Svar vil være utilgængelige for visning i denne status (og vil blive synlige igen, når betingelserne for synlighed er opfyldt).';
$string['participant_instances_reopen_message_line2'] = 'Hvis flere sektioner er aktiveret for aktiviteten, vil dette åbne alle sektioner for deltageren. Hvis du kun ønsker at åbne nogle sektioner, så klik på de linkede sektioner for at navigere til ”deltagersektions”-fanen, og vælg de relevante.';
$string['participant_instances_reopen_title'] = 'Genåbn deltagerforekomster';
$string['participant_instance_status_complete'] = 'Gennemfør';
$string['participant_instance_status_in_progress'] = 'Igangværende';
$string['participant_instance_status_not_started'] = 'Ikke begyndt';
$string['participant_instance_status_not_submitted'] = 'Ikke indsendt';
$string['participant_instance_status_progress_not_applicable'] = 'gælder ikke (kun visning)';
$string['participant_instances_title'] = '{$a->activity_name} : {$a->fullname}';
$string['participant_section_availability_closed'] = 'Lukket';
$string['participant_section_availability_not_applicable'] = 'Ikke gældende';
$string['participant_section_availability_open'] = 'Åben';
$string['participant_section_button_draft'] = 'Gem som kladde';
$string['participant_section_close_confirmation'] = 'Deltagersektion lukket';
$string['participant_section_close_message'] = 'Dette vil forhindre alle yderligere indsendelser af svar fra denne deltager for denne sektion, uanset deres fremskridt.';
$string['participant_section_close_title'] = 'Luk deltagersektion';
$string['participant_section_draft_saved'] = 'Kladde gemt';
$string['participant_section_reopen_confirmation'] = 'Deltagersektion genåbnet';
$string['participant_section_reopen_message'] = 'Hvis gennemført, vil sektionen blive returneret til en ”igangværende” status, og alle indsendte svar gemmes som en ny kladde for deltageren. Svar vil være utilgængelige for visning i denne status (og vil blive synlige igen, når betingelserne for synlighed er opfyldt).';
$string['participant_section_reopen_title'] = 'Genåben deltagersektion';
$string['participant_sections'] = 'Deltagersektioner';
$string['participant_section_status_complete'] = 'Gennemfør';
$string['participant_section_status_in_progress'] = 'Igangværende';
$string['participant_section_status_not_started'] = 'Ikke begyndt';
$string['participant_section_status_not_submitted'] = 'Ikke indsendt';
$string['participant_section_status_progress_not_applicable'] = 'Ikke gældende';
$string['participant_user'] = 'Deltagerbruger';
$string['participation_reporting'] = 'Deltagelsesrapportering';
$string['participation_reporting_with_activity'] = 'Deltagelsesrapportering – {$a}';
$string['performance_activity_response_data_heading'] = 'Performanceaktivitet svardata';
$string['performance_data_for'] = 'Performancedata for {$a->target}: {$a->count} registrering vist';
$string['performance_data_for_plural'] = 'Performancedata for {$a->target}: {$a->count} registreringer vist';
$string['performance_report_load_records'] = 'Hent registreringer';
$string['performance_report_load_records_divider'] = 'ELLER';
$string['performance_report_select_activity'] = 'Vælg aktivitet';
$string['performance_report_select_activity_placeholder'] = 'Vælg …';
$string['performance_report_select_reporting_ids'] = 'Vælg rapporterings-ID’er';
$string['perform:create_activity'] = 'Opret performance-aktiviteter';
$string['perform:manage_activity'] = 'Administrer performance-aktiviteter';
$string['perform:manage_all_participation'] = 'Administrer al deltagelse';
$string['perform:manage_subject_user_participation'] = 'Administrer deltagelse';
$string['perform:report_on_all_subjects_responses'] = 'Rapporter om alle performanceaktivitetsemners svar';
$string['perform:report_on_subject_responses'] = 'Rapporter om et performanceaktivitetsemnes svar';
$string['perform:view_manage_activities'] = 'Tilgå administrationsinterface for performance-aktiviteter';
$string['perform:view_participation_reporting'] = 'Tilgå rapporteringsinterface for deltagelsen';
$string['pluginadministration'] = 'Performanceaktivitetsadministration';
$string['pluginname'] = 'Performanceaktivitet';
$string['preview'] = 'Forhåndsvisning';
$string['previous_section'] = 'Forrige sektion';
$string['print'] = 'Udskriv';
$string['print_activity'] = 'Udskriv aktivitet';
$string['printed_on_date'] = 'Udskrevet på {$a}';
$string['progress'] = 'Fremskridt';
$string['question_response_required_no'] = 'Nej';
$string['question_response_required_yes'] = 'Ja';
$string['question_title'] = 'Spørgsmålstekst';
$string['recipients'] = 'Modtagere';
$string['relationship'] = 'Relation';
$string['relationship_external'] = 'Ekstern svarperson';
$string['relationship_external_plural'] = 'Eksterne svarpersoner';
$string['relationship_id'] = 'Relations-ID';
$string['relationship_name'] = 'Relationsnavn';
$string['relationship_name_perform_external'] = 'Ekstern svarperson';
$string['relationship_name_perform_mentor'] = 'Mentor';
$string['relationship_name_perform_peer'] = 'Peer';
$string['relationship_name_perform_reviewer'] = 'Bedømmer';
$string['relationship_name_plural_perform_external'] = 'Eksterne svarpersoner';
$string['relationship_name_plural_perform_mentor'] = 'Mentorer';
$string['relationship_name_plural_perform_peer'] = 'Peers';
$string['relationship_name_plural_perform_reviewer'] = 'Bedømmere';
$string['relationship_sort_order'] = 'Relations sorteringsrækkefølge';
$string['relationship_type'] = 'Relationstype';
$string['relation_to_subject_self'] = 'Selv';
$string['relation_to_subject_self_internal'] = 'Du deltager i en aktivitet om dig selv';
$string['relative_date_selector_error_range'] = 'Intervalslutdato kan ikke være før intervalstartdato';
$string['relative_date_selector_error_value'] = 'Indtast et gyldigt, heltal';
$string['relative_date_selector_reference_date'] = 'Referencedato';
$string['report_activity_warning_message'] = 'Denne rapportside kan kun vise detaljer om en enkelt aktivitet ad gangen – for at vælge hvilket aktivitets rapport, der vises, gå til <a href="{$a->url}">Administrer performance-aktiviteter</a>, og klik på den relevante aktivitets rapporteringsikon.';
$string['reporting_identifier'] = 'Rapporterings-ID';
$string['reporting_identifier_a11y'] = 'Rapporterings-ID: {$a}';
$string['reporting_id_help_text'] = 'Opret unik elementidentifikator af hensyn til rapportering.';
$string['report_participant_warning_message'] = 'Denne rapportside kan kun vise detaljer om en enkelt emneforekomst ad gangen – for at vælge hvilket emneforekomst rapport, der vises, gå til <a href="{$a->url}">administrer performance-aktiviteter</a>, og klik på den relevante aktivitets rapporteringsikon, som emneforekomsten tilhører. Fra rapportens liste over emneforekomster, naviger til den relevante deltagerforekomstrapport ved at klikke på deltagerantal.';
$string['required_fields'] = 'Påkrævede felter';
$string['response_data_report_export_link_text'] = 'Performanceaktivitets svardata (eksport)';
$string['response_other'] = 'Andres svar';
$string['responses'] = 'Svar';
$string['responses_by_relationship'] = 'Svar efter relation';
$string['response_visibility_label'] = 'Dine svar (når indsendt) kan ses af:';
$string['response_visibility_label_anonymous'] = 'Dine <strong>anonymiserede</strong> svar (når indsendt) kan ses af:';
$string['response_visibility_not_visible_to_anyone'] = 'Dine svar kan ikke ses af andre deltagere';
$string['response_visibility_the_employee'] = '<strong>Medarbejderen</strong>';
$string['response_visibility_the_employees_relationship'] = 'medarbejderens <strong>{$a}</strong>';
$string['response_visibility_view_only_lozenge'] = 'Vis-kun';
$string['response_visibility_your_relationship'] = 'din <strong>{$a}</strong>';
$string['save'] = 'Gem';
$string['save_changes'] = 'Gem ændringer';
$string['schedule_activity_instance_creation_period'] = 'Oprettelsesperiode af aktivitetsforekomst';
$string['schedule_after'] = 'efter dato:';
$string['schedule_after_a11y'] = '{$a->value} {$a->range} efter dato';
$string['schedule_before'] = 'før dato:';
$string['schedule_before_a11y'] = '{$a->value} {$a->range} før dato';
$string['schedule_confirm_title'] = 'Bekræft ændringer for oprettelse af forekomst';
$string['schedule_confirm_title_active'] = 'Ændringer vil anvendes og kan påvirke, hvorvidt tildelte brugere modtager forekomster i fremtiden. Eksisterende forekomster påvirkes ikke.';
$string['schedule_confirm_title_draft'] = 'Forekomster oprettes ikke, før en aktivitet er aktiveret, så ingen brugere påvirkes af ændringerne.';
$string['schedule_creation_date_type'] = 'Datotype';
$string['schedule_creation_frequency'] = 'Hyppighed';
$string['schedule_creation_frequency_once_off'] = 'En gang';
$string['schedule_creation_frequency_repeating'] = 'Gentagne gange';
$string['schedule_creation_range'] = 'Oprettelsesinterval';
$string['schedule_creation_range_and_date_type'] = 'Oprettelsesinterval og datotype';
$string['schedule_date_range_until'] = 'indtil';
$string['schedule_date_to'] = 'til';
$string['schedule_dynamic_activity_required'] = 'Aktivitet påkrævet';
$string['schedule_dynamic_another_activity_completion_date'] = 'Gennemførelsesdato for anden aktivitet';
$string['schedule_dynamic_another_activity_instance_creation_date'] = 'Oprettelsesdato for forekomst af anden aktivitet';
$string['schedule_dynamic_another_activity_select'] = 'Vælg aktivitet';
$string['schedule_dynamic_before_after_label'] = 'før eller efter referencedato';
$string['schedule_dynamic_direction_after'] = 'efter';
$string['schedule_dynamic_direction_before'] = 'før';
$string['schedule_dynamic_unit_days'] = 'dage';
$string['schedule_dynamic_unit_label'] = 'enheder';
$string['schedule_dynamic_unit_weeks'] = 'uger';
$string['schedule_is_fixed'] = 'Fast';
$string['schedule_is_limited'] = 'Begrænset';
$string['schedule_is_open'] = 'Tidsubegrænset';
$string['schedule_is_relative'] = 'Relativt';
$string['schedule_job_assignment_based_disable_error'] = 'Denne indstilling kan ikke deaktiveres, når ”{$a}” er i brug som referencedato for planlægning. Vælg en anden referencedato, eller aktivér denne indstilling.';
$string['schedule_job_assignment_based_instances'] = 'Jobforekomst baseret på tildeling';
$string['schedule_job_assignment_based_instances_disabled'] = 'Deaktiveret';
$string['schedule_job_assignment_based_instances_disabled_description'] = 'Når emneforekomst genereres pr. bruger (deltagere udvælges fra alle jobtildelinger, hvis gældende). ”Jobtildelingsstartdato” kan ikke bruges som referencedato for dynamisk planlægning.';
$string['schedule_job_assignment_based_instances_enabled'] = 'Aktiveret';
$string['schedule_job_assignment_based_instances_enabled_description'] = 'Brugere vil modtage en emneforekomst pr. jobtildeling. Brugere uden jobtildelinger vil ikke modtage forekomster.';
$string['schedule_multiple_job_assignments_help'] = 'Når en emnebruger har flere jobtildelinger, kontrollerer denne indstilling, hvorvidt en emneforekomst vil indeholde deltagere, udvalgt fra kun en jobtildeling (resulterer potentielt i flere emneforekomster pr. bruger) eller alle. Når en enkelt emneforekomst indeholder alle jobtildelinger, vil deltagere med samme relation til emnet være i stand til at se hinandens svar.';
$string['schedule_multiple_job_assignments_single_subject_multiple_job'] = 'Automatisk: Enkelt emneforekomst med deltagere fra alle jobtildelinger';
$string['schedule_multiple_job_assignments_single_subject_per_job'] = 'Automatisk: En emneforekomst pr. jobtildeling';
$string['schedule_on_date'] = 'den';
$string['schedule_range_activity'] = 'Aktivitet';
$string['schedule_range_date_description'] = 'Tildelte brugere får forekomster oprettet for dem i denne periode:';
$string['schedule_range_date_description_limited_relative'] = 'Tildelte brugere får forekomster oprettet for dem i denne periode, defineret i forhold til en anden dato:';
$string['schedule_range_date_end'] = 'Slut';
$string['schedule_range_date_min_value'] = 'Antallet skal være 1 eller mere';
$string['schedule_range_date_start'] = 'Start';
$string['schedule_range_heading_limited_dynamic'] = 'Begrænset interval defineret af relative datoer';
$string['schedule_range_heading_limited_fixed'] = 'Begrænset interval defineret af faste datoer';
$string['schedule_range_heading_open_dynamic'] = 'Tidsubegrænset interval defineret af relative datoer';
$string['schedule_range_heading_open_fixed'] = 'Tidsubegrænset interval defineret af fast startdato';
$string['schedule_range_use_anniversary'] = 'Brug fødselsdag';
$string['schedule_repeating_date_error_value'] = 'Indtast et gyldigt, heltal';
$string['schedule_repeating_date_min_value'] = 'Antallet skal være 1 eller mere';
$string['schedule_repeating_disabled_description'] = 'Brugere vil modtage maksimum 1 forekomst hver (eller maksimalt 1 pr. job, afhængig af jobtildelingsindstilling)';
$string['schedule_repeating_disabled_heading'] = 'Hyppighed: En gang';
$string['schedule_repeating_enabled_description'] = 'Når brugere stadig er tildelt og oprettelsesintervallet er åbent, vil yderligere forekomster oprettes for dem:';
$string['schedule_repeating_enabled_heading'] = 'Hyppighed: Gentagne gange';
$string['schedule_repeating_every_time_after_completion'] = 'periode siden gennemførelse af forrige forekomst:';
$string['schedule_repeating_every_time_after_completion_a11y'] = 'hver {$a->value} {$a->range} efter gennemførelse af deres forrige forekomst';
$string['schedule_repeating_every_time_after_creation_when_complete'] = 'gennemførelse af forrige forekomst, når minimumstid siden oprettelse er overskredet:';
$string['schedule_repeating_every_time_after_creation_when_complete_a11y'] = 'når forrige forekomst er gennemført, og den var oprettet mere end {$a->value} {$a->range} siden';
$string['schedule_repeating_every_time_since_creation'] = 'periode siden oprettelse af forrige forekomst:';
$string['schedule_repeating_every_time_since_creation_a11y'] = 'hver {$a->value} {$a->range} efter oprettelse af deres forrige forekomst';
$string['schedule_repeating_limit_label'] = 'Gentagen begrænsning';
$string['schedule_repeating_limit_maximum_of'] = 'maksimale forekomster pr. tildelt bruger:';
$string['schedule_repeating_limit_maximum_of_a11y'] = 'en maksimal begrænsning af {$a} forekomster pr. tildelt bruger';
$string['schedule_repeating_limit_none'] = 'ingen (gentag indtil oprettelsesperiode slutter)';
$string['schedule_repeating_limit_none_open_ended'] = 'ingen (gentag uendeligt)';
$string['schedule_repeating_type_after_completion_label'] = 'efter gennemførelse';
$string['schedule_save_changes'] = 'Opdater forekomstoprettelse';
$string['schedule_use_anniversary_label'] = 'Ved tildeling, hvis brugers beregnede startdato er tilbage i tid, brug næste fødselsdag som referencedato i stedet';
$string['section_action_add_above'] = 'Tilføj sektion ovenfor';
$string['section_action_add_below'] = 'Tilføj sektion nedenfor';
$string['section_action_delete'] = 'Slet';
$string['section_add_element'] = 'Tilføj element';
$string['section_delete_element'] = 'Slet';
$string['section_dropdown_menu'] = 'Rullemenu for sektion';
$string['section_dropdown_other_elements'] = 'Andre elementer';
$string['section_dropdown_question_elements'] = 'Spørgsmålselementer';
$string['section_element_questions'] = 'Spørgsmål';
$string['section_element_response_optional'] = 'valgfri';
$string['section_element_response_required'] = 'Svar påkrævet';
$string['section_element_sort_order'] = 'Sorteringsrækkefølge';
$string['section_element_summary_optional_questions'] = 'Valgfrie spørgsmål';
$string['section_element_summary_other_content_elements'] = 'Andre indholdselementer';
$string['section_element_summary_required_questions'] = 'Påkrævede spørgsmål';
$string['section_element_tag_optional'] = 'Valgfri';
$string['section_element_tag_required'] = 'Påkrævet';
$string['sections'] = '{$a} sektioner';
$string['sections_header'] = 'Sektioner';
$string['sections_one'] = '1 sektion';
$string['section_sort_order'] = 'Sektions sorteringsrækkefølge';
$string['section_title'] = 'Sektionstitel';
$string['selected_relationship_not_in_section'] = 'Valgte relation er ikke en responderende deltager i denne sektion';
$string['selected_reporting_ids'] = 'valgte rapporterings-ID’er';
$string['select_relationship_to_respond_as_explanation'] = 'Du har flere relationer til {$a}. Vælg en for at tilgå aktiviteten.';
$string['select_relationship_to_respond_as_option'] = '{$a->relationship_name} ({$a->progress_status})';
$string['select_relationship_to_respond_as_title'] = 'Vælg relation for at fortsætte';
$string['setting_element'] = 'Elementindstillinger: {$a}';
$string['short_text'] = 'Tekst: Kort svar';
$string['showhistoricactivities'] = 'Vis historiske aktiviteter';
$string['showing_activities'] = 'Vis {$a->shown} af {$a->total} aktiviteter';
$string['subject_availability'] = 'Tilgængelighed';
$string['subject_instance_availability_closed'] = 'Lukket';
$string['subject_instance_availability_open'] = 'Åben';
$string['subject_instance_availability_reopen'] = 'Åbn igen';
$string['subject_instance_card_instance_count'] = 'Forekomstantal';
$string['subject_instance_card_job_assignment'] = 'Jobtildeling';
$string['subject_instance_card_title'] = 'Vis kun resultater for 1 emneforekomst';
$string['subject_instance_closed_confirmation'] = 'Emneforekomst og alle dets deltagelsesforekomster lukket';
$string['subject_instance_closed_message_line1'] = 'Dette vil forhindre alle yderligere indsendelser af svar fra alle deltagere (på tværs af sektioner, hvis flere sektioner er aktiveret), uanset deres fremskridt. Allerede lukkede forekomster og sektioner vil ikke påvirkes.';
$string['subject_instance_closed_message_line2'] = 'Hvis du kun ønsker at lukke aktiviteten for deltagere, så klik på de linkede deltagere for at navigere til fanen ”deltagerforekomster”, og vælg de relevante.';
$string['subject_instance_closed_title'] = 'Luk emneforekomst';
$string['subject_instance_delete_confirmation'] = 'Emneforekomsten og alle tilknyttede dokumenter er blevet slettet.';
$string['subject_instance_progress'] = 'Fremskridt';
$string['subject_instance_progress_complete'] = 'Gennemfør';
$string['subject_instance_progress_in_progress'] = 'Igangværende';
$string['subject_instance_progress_not_started'] = 'Ikke begyndt';
$string['subject_instance_progress_not_submitted'] = 'Ikke indsendt';
$string['subject_instance_reopen_confirmation'] = 'Emneforekomst og alle dets deltagelsesforekomster er genåbnet';
$string['subject_instance_reopen_message_line1'] = 'Dette vil genåbne alle forekomster (og sektioner, hvis flere sektioner er aktiveret) for alle deltagere.';
$string['subject_instance_reopen_message_line2'] = 'Gennemførte emner bliver returneret til en ”igangværende” status, og alle indsendte svar gemmes som en ny kladde for deltageren. Svar vil være utilgængelige for visning i denne status (og vil blive synlige igen, når betingelserne for synlighed er opfyldt).';
$string['subject_instance_reopen_message_line3'] = 'Hvis du kun ønsker at genåbne aktiviteten for deltagere, så klik på de linkede deltagere for at navigere til ”deltagerforekomster”-fanen, og vælg de relevante.';
$string['subject_instance_reopen_title'] = 'Genåbn emneforekomst';
$string['subject_instances'] = 'Emneforekomster';
$string['subject_instance_status'] = 'Emneforekomststatus';
$string['subject_instance_status_active'] = 'Aktiv';
$string['subject_instance_status_pending'] = 'Afventer';
$string['subject_progress'] = 'Fremskridt';
$string['subject_user'] = 'Emnebruger';
$string['subject_users_number_shown'] = 'Emnebrugere: {$a} viste registreringer';
$string['sync_track_schedule_task'] = 'Synkroniser tildelingsplaner for performance-aktiviteter';
$string['system_activity_type:appraisal'] = 'Bedømmelse';
$string['system_activity_type:check-in'] = 'Tjek ind';
$string['system_activity_type:feedback'] = 'Feedback';
$string['teams_page_response_report_line'] = 'Deres aktuelle og historiske performanceregistreringer er tilgængelige, så du kan {$a}.';
$string['teams_page_response_report_link_text'] = 'se eller eksportere';
$string['template_completion_appraiser_body'] = 'Hej {$a->recipient_fullname}, Den følgende aktivitet er gennemført af alle deltagere: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname} Tak for din deltagelse.

Du kan gennemgå den gennemførte aktivitet via dette link: {$a->activity_link}';
$string['template_completion_appraiser_subject'] = 'Gennemført aktivitet – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_manager_body'] = 'Hej {$a->recipient_fullname}, Den følgende aktivitet er gennemført af alle deltagere: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname} Tak for din deltagelse.

Du kan gennemgå den gennemførte aktivitet via dette link: {$a->activity_link}';
$string['template_completion_managers_manager_body'] = 'Hej {$a->recipient_fullname}, Den følgende aktivitet er gennemført af alle deltagere: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname} Tak for din deltagelse.

Du kan gennemgå den gennemførte aktivitet via dette link: {$a->activity_link}';
$string['template_completion_managers_manager_subject'] = 'Gennemført aktivitet – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_manager_subject'] = 'Gennemført aktivitet – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_perform_mentor_body'] = 'Hej {$a->recipient_fullname}, Den følgende aktivitet er gennemført af alle deltagere: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname} Tak for din deltagelse.

Du kan gennemgå den gennemførte aktivitet via dette link: {$a->activity_link}';
$string['template_completion_perform_mentor_subject'] = 'Gennemført aktivitet – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_perform_peer_body'] = 'Hej {$a->recipient_fullname}, Den følgende aktivitet er gennemført af alle deltagere: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname} Tak for din deltagelse.

Du kan gennemgå den gennemførte aktivitet via dette link: {$a->activity_link}';
$string['template_completion_perform_peer_subject'] = 'Gennemført aktivitet – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_perform_reviewer_body'] = 'Hej {$a->recipient_fullname}, Den følgende aktivitet er gennemført af alle deltagere: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname} Tak for din deltagelse.

Du kan gennemgå den gennemførte aktivitet via dette link: {$a->activity_link}';
$string['template_completion_perform_reviewer_subject'] = 'Gennemført aktivitet – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_subject_body'] = 'Hej {$a->recipient_fullname}, Din {$a->activity_name} {$a->activity_type} er gennemført af alle deltagere.

Du kan gennemgå den gennemførte aktivitet via dette link: {$a->activity_link}';
$string['template_completion_subject_subject'] = 'Gennemført aktivitet – {$a->activity_name} {$a->activity_type}';
$string['template_due_date_appraiser_body'] = 'Hej {$a->recipient_fullname}, Den følgende aktivitet skal gennemføres i dag: {$a->activity_name} {$a->activity_type}

Du blev valgt til at deltage i denne aktivitet som {$a->subject_fullname}s {$a->participant_relationship}. Sørg for, at du gennemfører den, inden dagen er omme.

Du kan tilgå aktiviteten via dette link: {$a->activity_link}';
$string['template_due_date_appraiser_subject'] = 'Forfalder i dag – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_manager_body'] = 'Hej {$a->recipient_fullname}, Den følgende aktivitet skal gennemføres i dag: {$a->activity_name} {$a->activity_type}

Du blev valgt til at deltage i denne aktivitet som {$a->subject_fullname}s {$a->participant_relationship}. Sørg for, at du gennemfører den, inden dagen er omme.

Du kan tilgå aktiviteten via dette link: {$a->activity_link}';
$string['template_due_date_managers_manager_body'] = 'Hej {$a->recipient_fullname}, Den følgende aktivitet skal gennemføres i dag: {$a->activity_name} {$a->activity_type}

Du blev valgt til at deltage i denne aktivitet som {$a->subject_fullname}s {$a->participant_relationship}. Sørg for, at du gennemfører den, inden dagen er omme.

Du kan tilgå aktiviteten via dette link: {$a->activity_link}';
$string['template_due_date_managers_manager_subject'] = 'Forfalder i dag – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_manager_subject'] = 'Forfalder i dag – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_perform_external_body'] = 'Hej {$a->recipient_fullname}, Den følgende aktivitet skal gennemføres i dag: {$a->activity_name} {$a->activity_type}

Du blev valgt til at deltage i denne aktivitet som {$a->subject_fullname}s {$a->participant_relationship}. Sørg for, at du gennemfører den, inden dagen er omme.

Du kan tilgå aktiviteten via dette link: {$a->activity_link}';
$string['template_due_date_perform_external_subject'] = 'Forfalder i dag – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_perform_mentor_body'] = 'Hej {$a->recipient_fullname}, Den følgende aktivitet skal gennemføres i dag: {$a->activity_name} {$a->activity_type}

Du blev valgt til at deltage i denne aktivitet som {$a->subject_fullname}s {$a->participant_relationship}. Sørg for, at du gennemfører den, inden dagen er omme.

Du kan tilgå aktiviteten via dette link: {$a->activity_link}';
$string['template_due_date_perform_mentor_subject'] = 'Forfalder i dag – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_perform_peer_body'] = 'Hej {$a->recipient_fullname}, Den følgende aktivitet skal gennemføres i dag: {$a->activity_name} {$a->activity_type}

Du blev valgt til at deltage i denne aktivitet som {$a->subject_fullname}s {$a->participant_relationship}. Sørg for, at du gennemfører den, inden dagen er omme.

Du kan tilgå aktiviteten via dette link: {$a->activity_link}';
$string['template_due_date_perform_peer_subject'] = 'Forfalder i dag – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_perform_reviewer_body'] = 'Hej {$a->recipient_fullname}, Den følgende aktivitet skal gennemføres i dag: {$a->activity_name} {$a->activity_type}

Du blev valgt til at deltage i denne aktivitet som {$a->subject_fullname}s {$a->participant_relationship}. Sørg for, at du gennemfører den, inden dagen er omme.

Du kan tilgå aktiviteten via dette link: {$a->activity_link}';
$string['template_due_date_perform_reviewer_subject'] = 'Forfalder i dag – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_appraiser_body'] = 'Hej {$a->recipient_fullname}, Den følgende aktivitet skal gennemføres om {$a->instance_days_remaining} dage: {$a->activity_name} {$a->activity_type}

Du blev valgt til at deltage i denne aktivitet som {$a->subject_fullname}s {$a->participant_relationship}. Sørg for, at du har gennemført den inden {$a->instance_duedate}.

Du kan tilgå aktiviteten via dette link: {$a->activity_link}';
$string['template_due_date_reminder_appraiser_subject'] = 'Påmindelse – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_manager_body'] = 'Hej {$a->recipient_fullname}, Den følgende aktivitet skal gennemføres om {$a->instance_days_remaining} dage: {$a->activity_name} {$a->activity_type}

Du blev valgt til at deltage i denne aktivitet som {$a->subject_fullname}s {$a->participant_relationship}. Sørg for, at du har gennemført den inden {$a->instance_duedate}.

Du kan tilgå aktiviteten via dette link: {$a->activity_link}';
$string['template_due_date_reminder_managers_manager_body'] = 'Hej {$a->recipient_fullname}, Den følgende aktivitet skal gennemføres om {$a->instance_days_remaining} dage: {$a->activity_name} {$a->activity_type}

Du blev valgt til at deltage i denne aktivitet som {$a->subject_fullname}s {$a->participant_relationship}. Sørg for, at du har gennemført den inden {$a->instance_duedate}.

Du kan tilgå aktiviteten via dette link: {$a->activity_link}';
$string['template_due_date_reminder_managers_manager_subject'] = 'Påmindelse – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_manager_subject'] = 'Påmindelse – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_perform_external_body'] = 'Hej {$a->recipient_fullname}, Den følgende aktivitet skal gennemføres om {$a->instance_days_remaining} dage: {$a->activity_name} {$a->activity_type}

Du blev valgt til at deltage i denne aktivitet som {$a->subject_fullname}s {$a->participant_relationship}. Sørg for, at du har gennemført den inden {$a->instance_duedate}.

Du kan tilgå aktiviteten via dette link: {$a->activity_link}';
$string['template_due_date_reminder_perform_external_subject'] = 'Påmindelse – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_perform_mentor_body'] = 'Hej {$a->recipient_fullname}, Den følgende aktivitet skal gennemføres om {$a->instance_days_remaining} dage: {$a->activity_name} {$a->activity_type}

Du blev valgt til at deltage i denne aktivitet som {$a->subject_fullname}s {$a->participant_relationship}. Sørg for, at du har gennemført den inden {$a->instance_duedate}.

Du kan tilgå aktiviteten via dette link: {$a->activity_link}';
$string['template_due_date_reminder_perform_mentor_subject'] = 'Påmindelse – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_perform_peer_body'] = 'Hej {$a->recipient_fullname}, Den følgende aktivitet skal gennemføres om {$a->instance_days_remaining} dage: {$a->activity_name} {$a->activity_type}

Du blev valgt til at deltage i denne aktivitet som {$a->subject_fullname}s {$a->participant_relationship}. Sørg for, at du har gennemført den inden {$a->instance_duedate}.

Du kan tilgå aktiviteten via dette link: {$a->activity_link}';
$string['template_due_date_reminder_perform_peer_subject'] = 'Påmindelse – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_perform_reviewer_body'] = 'Hej {$a->recipient_fullname}, Den følgende aktivitet skal gennemføres om {$a->instance_days_remaining} dage: {$a->activity_name} {$a->activity_type}

Du blev valgt til at deltage i denne aktivitet som {$a->subject_fullname}s {$a->participant_relationship}. Sørg for, at du har gennemført den inden {$a->instance_duedate}.

Du kan tilgå aktiviteten via dette link: {$a->activity_link}';
$string['template_due_date_reminder_perform_reviewer_subject'] = 'Påmindelse – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_subject_body'] = 'Hej {$a->recipient_fullname}, Din {$a->activity_name} {$a->activity_type} skal være gennemført inden {$a->instance_days_remaining} dage.

Sørg for, at du har gennemført den inden {$a->instance_duedate}.

Du kan tilgå aktiviteten via dette link: {$a->activity_link}';
$string['template_due_date_reminder_subject_subject'] = 'Påmindelse – {$a->activity_name} {$a->activity_type}';
$string['template_due_date_subject_body'] = 'Hej {$a->recipient_fullname}, Din {$a->activity_name} {$a->activity_type} skal være gennemført i dag.

Sørg for, at du gennemfører den, inden dagen er omme.

Du kan tilgå aktiviteten via dette link: {$a->activity_link}';
$string['template_due_date_subject_subject'] = 'Forfalder i dag – {$a->activity_name} {$a->activity_type}';
$string['template_instance_created_appraiser_body'] = 'Hej {$a->recipient_fullname}, Som {$a->subject_fullname}s {$a->participant_relationship}, er du blevet valgt til at deltage i den følgende aktivitet: {$a->activity_name} {$a->activity_type} {$a->conditional_duedate}
Du kan tilgå aktiviteten via dette link: {$a->activity_link}';
$string['template_instance_created_appraiser_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_manager_body'] = 'Hej {$a->recipient_fullname}, Som {$a->subject_fullname}s {$a->participant_relationship}, er du blevet valgt til at deltage i den følgende aktivitet: {$a->activity_name} {$a->activity_type} {$a->conditional_duedate}
Du kan tilgå aktiviteten via dette link: {$a->activity_link}';
$string['template_instance_created_managers_manager_body'] = 'Hej {$a->recipient_fullname}, Som {$a->subject_fullname}s {$a->participant_relationship}, er du blevet valgt til at deltage i den følgende aktivitet: {$a->activity_name} {$a->activity_type} {$a->conditional_duedate}
Du kan tilgå aktiviteten via dette link: {$a->activity_link}';
$string['template_instance_created_managers_manager_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_manager_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_perform_external_body'] = 'Hej {$a->recipient_fullname}, Som {$a->subject_fullname}s {$a->participant_relationship}, er du blevet valgt til at deltage i den følgende aktivitet: {$a->activity_name} {$a->activity_type} {$a->conditional_duedate}
Du kan tilgå aktiviteten via dette link: {$a->activity_link}';
$string['template_instance_created_perform_external_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_perform_mentor_body'] = 'Hej {$a->recipient_fullname}, Som {$a->subject_fullname}s {$a->participant_relationship}, er du blevet valgt til at deltage i den følgende aktivitet: {$a->activity_name} {$a->activity_type} {$a->conditional_duedate}
Du kan tilgå aktiviteten via dette link: {$a->activity_link}';
$string['template_instance_created_perform_mentor_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_perform_peer_body'] = 'Hej {$a->recipient_fullname}, Som {$a->subject_fullname}s {$a->participant_relationship}, er du blevet valgt til at deltage i den følgende aktivitet: {$a->activity_name} {$a->activity_type} {$a->conditional_duedate}
Du kan tilgå aktiviteten via dette link: {$a->activity_link}';
$string['template_instance_created_perform_peer_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_perform_reviewer_body'] = 'Hej {$a->recipient_fullname}, Som {$a->subject_fullname}s {$a->participant_relationship}, er du blevet valgt til at deltage i den følgende aktivitet: {$a->activity_name} {$a->activity_type} {$a->conditional_duedate}
Du kan tilgå aktiviteten via dette link: {$a->activity_link}';
$string['template_instance_created_perform_reviewer_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_appraiser_body'] = 'Hej {$a->recipient_fullname}, {$a->instance_days_active} dage siden blev du valgt til at deltage i den følgende aktivitet som {$a->subject_fullname}s {$a->participant_relationship}: {$a->activity_name} {$a->activity_type} {$a->conditional_duedate}
Du kan tilgå aktiviteten via dette link: {$a->activity_link}';
$string['template_instance_created_reminder_appraiser_subject'] = 'Påmindelse – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_manager_body'] = 'Hej {$a->recipient_fullname}, {$a->instance_days_active} dage siden blev du valgt til at deltage i den følgende aktivitet som {$a->subject_fullname}s {$a->participant_relationship}: {$a->activity_name} {$a->activity_type} {$a->conditional_duedate}
Du kan tilgå aktiviteten via dette link: {$a->activity_link}';
$string['template_instance_created_reminder_managers_manager_body'] = 'Hej {$a->recipient_fullname}, {$a->instance_days_active} dage siden blev du valgt til at deltage i den følgende aktivitet som {$a->subject_fullname}s {$a->participant_relationship}: {$a->activity_name} {$a->activity_type} {$a->conditional_duedate}
Du kan tilgå aktiviteten via dette link: {$a->activity_link}';
$string['template_instance_created_reminder_managers_manager_subject'] = 'Påmindelse – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_manager_subject'] = 'Påmindelse – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_external_body'] = 'Hej {$a->recipient_fullname}, {$a->instance_days_active} dage siden blev du valgt til at deltage i den følgende aktivitet som {$a->subject_fullname}s {$a->participant_relationship}: {$a->activity_name} {$a->activity_type} {$a->conditional_duedate}
Du kan tilgå aktiviteten via dette link: {$a->activity_link}';
$string['template_instance_created_reminder_perform_external_subject'] = 'Påmindelse – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_mentor_body'] = 'Hej {$a->recipient_fullname}, {$a->instance_days_active} dage siden blev du valgt til at deltage i den følgende aktivitet som {$a->subject_fullname}s {$a->participant_relationship}: {$a->activity_name} {$a->activity_type} {$a->conditional_duedate}
Du kan tilgå aktiviteten via dette link: {$a->activity_link}';
$string['template_instance_created_reminder_perform_mentor_subject'] = 'Påmindelse – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_peer_body'] = 'Hej {$a->recipient_fullname}, {$a->instance_days_active} dage siden blev du valgt til at deltage i den følgende aktivitet som {$a->subject_fullname}s {$a->participant_relationship}: {$a->activity_name} {$a->activity_type} {$a->conditional_duedate}
Du kan tilgå aktiviteten via dette link: {$a->activity_link}';
$string['template_instance_created_reminder_perform_peer_subject'] = 'Påmindelse – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_reviewer_body'] = 'Hej {$a->recipient_fullname}, {$a->instance_days_active} dage siden blev du valgt til at deltage i den følgende aktivitet som {$a->subject_fullname}s {$a->participant_relationship}: {$a->activity_name} {$a->activity_type} {$a->conditional_duedate}
Du kan tilgå aktiviteten via dette link: {$a->activity_link}';
$string['template_instance_created_reminder_perform_reviewer_subject'] = 'Påmindelse – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_subject_body'] = 'Hej {$a->recipient_fullname}, {$a->instance_days_active} dage siden fik du sendt din {$a->activity_name} {$a->activity_type}, som du skulle gennemføre. {$a->conditional_duedate}
Du kan tilgå aktiviteten via dette link: {$a->activity_link}';
$string['template_instance_created_reminder_subject_subject'] = 'Påmindelse – {$a->activity_name} {$a->activity_type}';
$string['template_instance_created_subject_body'] = 'Hej {$a->recipient_fullname}, Din {$a->activity_name} {$a->activity_type} er klar, så du kan gennemføre den. {$a->conditional_duedate}
Du kan tilgå aktiviteten via dette link: {$a->activity_link}';
$string['template_instance_created_subject_subject'] = 'Din {$a->activity_name} {$a->activity_type}';
$string['template_overdue_reminder_appraiser_body'] = 'Hej {$a->recipient_fullname}, Den følgende aktivitet skulle have været gennemført den {$a->instance_duedate} og forfalder nu: {$a->activity_name} {$a->activity_type}

Du blev valgt til at deltage i denne aktivitet som {$a->subject_fullname}s {$a->participant_relationship}. Sørg for, at du gennemfører den så hurtigt som muligt.

Du kan tilgå aktiviteten via dette link: {$a->activity_link}';
$string['template_overdue_reminder_appraiser_subject'] = 'Er forfaldet – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_manager_body'] = 'Hej {$a->recipient_fullname}, Den følgende aktivitet skulle have været gennemført den {$a->instance_duedate} og forfalder nu: {$a->activity_name} {$a->activity_type}

Du blev valgt til at deltage i denne aktivitet som {$a->subject_fullname}s {$a->participant_relationship}. Sørg for, at du gennemfører den så hurtigt som muligt.

Du kan tilgå aktiviteten via dette link: {$a->activity_link}';
$string['template_overdue_reminder_managers_manager_body'] = 'Hej {$a->recipient_fullname}, Den følgende aktivitet skulle have været gennemført den {$a->instance_duedate} og forfalder nu: {$a->activity_name} {$a->activity_type}

Du blev valgt til at deltage i denne aktivitet som {$a->subject_fullname}s {$a->participant_relationship}. Sørg for, at du gennemfører den så hurtigt som muligt.

Du kan tilgå aktiviteten via dette link: {$a->activity_link}';
$string['template_overdue_reminder_managers_manager_subject'] = 'Er forfaldet – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_manager_subject'] = 'Er forfaldet – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_external_body'] = 'Hej {$a->recipient_fullname}, Den følgende aktivitet skulle have været gennemført den {$a->instance_duedate} og forfalder nu: {$a->activity_name} {$a->activity_type}

Du blev valgt til at deltage i denne aktivitet som {$a->subject_fullname}s {$a->participant_relationship}. Sørg for, at du gennemfører den så hurtigt som muligt.

Du kan tilgå aktiviteten via dette link: {$a->activity_link}';
$string['template_overdue_reminder_perform_external_subject'] = 'Er forfaldet – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_mentor_body'] = 'Hej {$a->recipient_fullname}, Den følgende aktivitet skulle have været gennemført den {$a->instance_duedate} og forfalder nu: {$a->activity_name} {$a->activity_type}

Du blev valgt til at deltage i denne aktivitet som {$a->subject_fullname}s {$a->participant_relationship}. Sørg for, at du gennemfører den så hurtigt som muligt.

Du kan tilgå aktiviteten via dette link: {$a->activity_link}';
$string['template_overdue_reminder_perform_mentor_subject'] = 'Er forfaldet – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_peer_body'] = 'Hej {$a->recipient_fullname}, Den følgende aktivitet skulle have været gennemført den {$a->instance_duedate} og forfalder nu: {$a->activity_name} {$a->activity_type}

Du blev valgt til at deltage i denne aktivitet som {$a->subject_fullname}s {$a->participant_relationship}. Sørg for, at du gennemfører den så hurtigt som muligt.

Du kan tilgå aktiviteten via dette link: {$a->activity_link}';
$string['template_overdue_reminder_perform_peer_subject'] = 'Er forfaldet – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_reviewer_body'] = 'Hej {$a->recipient_fullname}, Den følgende aktivitet skulle have været gennemført den {$a->instance_duedate} og forfalder nu: {$a->activity_name} {$a->activity_type}

Du blev valgt til at deltage i denne aktivitet som {$a->subject_fullname}s {$a->participant_relationship}. Sørg for, at du gennemfører den så hurtigt som muligt.

Du kan tilgå aktiviteten via dette link: {$a->activity_link}';
$string['template_overdue_reminder_perform_reviewer_subject'] = 'Er forfaldet – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_subject_body'] = 'Hej {$a->recipient_fullname}, Din {$a->activity_name} {$a->activity_type} skulle have været gennemført den {$a->instance_duedate} og er nu for sent på den.

Sørg for, at du gennemfører den så hurtigt som muligt.

Du kan tilgå aktiviteten via dette link: {$a->activity_link}';
$string['template_overdue_reminder_subject_subject'] = 'Er forfaldet – {$a->activity_name} {$a->activity_type}';
$string['template_participant_selection_appraiser_body'] = 'Hen {$a->recipient_fullname}, Som {$a->subject_fullname}s {$a->participant_relationship}, skal du vælge, hvem der skal deltage i den følgende aktivitet: {$a->activity_name} {$a->activity_type}

Gennemfør den så hurtigt som muligt for at give deltagere tid til at levere deres input. {$a->conditional_duedate}
Du kan vælge deltagere via dette link: {$a->participant_selection_link}';
$string['template_participant_selection_appraiser_subject'] = 'Vælg deltagere for {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_participant_selection_manager_body'] = 'Hen {$a->recipient_fullname}, Som {$a->subject_fullname}s {$a->participant_relationship}, skal du vælge, hvem der skal deltage i den følgende aktivitet: {$a->activity_name} {$a->activity_type}

Gennemfør den så hurtigt som muligt for at give deltagere tid til at levere deres input. {$a->conditional_duedate}
Du kan vælge deltagere via dette link: {$a->participant_selection_link}';
$string['template_participant_selection_managers_manager_body'] = 'Hen {$a->recipient_fullname}, Som {$a->subject_fullname}s {$a->participant_relationship}, skal du vælge, hvem der skal deltage i den følgende aktivitet: {$a->activity_name} {$a->activity_type}

Gennemfør den så hurtigt som muligt for at give deltagere tid til at levere deres input. {$a->conditional_duedate}
Du kan vælge deltagere via dette link: {$a->participant_selection_link}';
$string['template_participant_selection_managers_manager_subject'] = 'Vælg deltagere for {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_participant_selection_manager_subject'] = 'Vælg deltagere for {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_participant_selection_subject_body'] = 'Hej {$a->recipient_fullname}, Du skal vælge, hvem du ønsker skal deltage i din {$a->activity_name} {$a->activity_type}.

Gennemfør den så hurtigt som muligt for at give deltagere tid til at levere deres input. {$a->conditional_duedate}
Du kan vælge deltagere via dette link: {$a->participant_selection_link}';
$string['template_participant_selection_subject_subject'] = 'Vælg deltagere for {$a->activity_name} {$a->activity_type}';
$string['template_reopened_appraiser_body'] = 'Hej {$a->recipient_fullname}, Den følgende aktivitet er blevet åbnet igen: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname} Som {$a->subject_fullname}s {$a->participant_relationship}, kræver det yderligere handlinger fra dig for at gennemføre det.

Du kan tilgå aktiviteten via dette link: {$a->activity_link}';
$string['template_reopened_appraiser_subject'] = 'Genåbnet aktivitet – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_manager_body'] = 'Hej {$a->recipient_fullname}, Den følgende aktivitet er blevet åbnet igen: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname} Som {$a->subject_fullname}s {$a->participant_relationship}, kræver det yderligere handlinger fra dig for at gennemføre det.

Du kan tilgå aktiviteten via dette link: {$a->activity_link}';
$string['template_reopened_managers_manager_body'] = 'Hej {$a->recipient_fullname}, Den følgende aktivitet er blevet åbnet igen: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname} Som {$a->subject_fullname}s {$a->participant_relationship}, kræver det yderligere handlinger fra dig for at gennemføre det.

Du kan tilgå aktiviteten via dette link: {$a->activity_link}';
$string['template_reopened_managers_manager_subject'] = 'Genåbnet aktivitet – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_manager_subject'] = 'Genåbnet aktivitet – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_perform_external_body'] = 'Hej {$a->recipient_fullname}, Den følgende aktivitet er blevet åbnet igen: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname} Som {$a->subject_fullname}s {$a->participant_relationship}, kræver det yderligere handlinger fra dig for at gennemføre det.

Du kan tilgå aktiviteten via dette link: {$a->activity_link}';
$string['template_reopened_perform_external_subject'] = 'Genåbnet aktivitet – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_perform_mentor_body'] = 'Hej {$a->recipient_fullname}, Den følgende aktivitet er blevet åbnet igen: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname} Som {$a->subject_fullname}s {$a->participant_relationship}, kræver det yderligere handlinger fra dig for at gennemføre det.

Du kan tilgå aktiviteten via dette link: {$a->activity_link}';
$string['template_reopened_perform_mentor_subject'] = 'Genåbnet aktivitet – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_perform_peer_body'] = 'Hej {$a->recipient_fullname}, Den følgende aktivitet er blevet åbnet igen: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname} Som {$a->subject_fullname}s {$a->participant_relationship}, kræver det yderligere handlinger fra dig for at gennemføre det.

Du kan tilgå aktiviteten via dette link: {$a->activity_link}';
$string['template_reopened_perform_peer_subject'] = 'Genåbnet aktivitet – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_perform_reviewer_body'] = 'Hej {$a->recipient_fullname}, Den følgende aktivitet er blevet åbnet igen: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname} Som {$a->subject_fullname}s {$a->participant_relationship}, kræver det yderligere handlinger fra dig for at gennemføre det.

Du kan tilgå aktiviteten via dette link: {$a->activity_link}';
$string['template_reopened_perform_reviewer_subject'] = 'Genåbnet aktivitet – {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_subject_body'] = 'Hej {$a->recipient_fullname}, Din {$a->activity_name} {$a->activity_type} er blevet genåbnet, og kræver yderligere handling fra dig for at gennemføre det.

Du kan tilgå aktiviteten via dette link: {$a->activity_link}';
$string['template_reopened_subject_subject'] = 'Genåbnet aktivitet – {$a->activity_name} {$a->activity_type}';
$string['toast_error_create_activity'] = 'Der opstod en fejl under forsøg på at gemme, og aktiviteten kunne ikke oprettes.';
$string['toast_error_generic_update'] = 'Der opstod en fejl, og dine nyeste ændringer er ikke blevet gemt.';
$string['toast_error_save_response'] = 'Der opstod en fejl under forsøg på at gemme, og aktivitetssvarene kunne ikke oprettes.';
$string['toast_success_activity_activated'] = '”{$a}” blev aktiveret.';
$string['toast_success_activity_cloned'] = '”{$a}” aktivitet blev klonet.';
$string['toast_success_activity_deleted'] = 'Aktivitet og alle tilknyttede brugerregistreringer blev slettet.';
$string['toast_success_activity_update'] = 'Aktivitet gemt.';
$string['toast_success_delete_element'] = 'Element slettet.';
$string['toast_success_draft_activity_deleted'] = 'Kladdeaktivitet slettet.';
$string['toast_success_move_element'] = 'Element flyttet';
$string['toast_success_participants_saved'] = 'Deltagerne er gemt.';
$string['toast_success_save_close_on_completion_response'] = 'Sektion indsendt og lukket.';
$string['toast_success_save_element'] = 'Element gemt';
$string['toast_success_save_response'] = 'Sektion indsendt';
$string['toast_success_save_schedule'] = 'Ændringer tilføjet, og aktivet er opdateret.';
$string['toggle_notification'] = '{$a} besked';
$string['track_description'] = 'Track beskrivelse';
$string['trigger'] = 'Udløser';
$string['trigger_after'] = 'dag(e) efter {$a->name}';
$string['trigger_before'] = 'dage(e) før {$a->name}';
$string['trigger_duplicates'] = 'Kopier udløser. Slet, eller ændr nummer';
$string['trigger_events'] = 'Udløser events';
$string['trigger_out_of_range'] = 'Indstil udløser fra 1 til 365 dage';
$string['trigger_set'] = 'Indstil';
$string['unnamed_job_assignment'] = 'Ikke navngivet jobtildeling (ID: {$a})';
$string['unsaved_changes_warning'] = 'Dine ændringer, du ikke gemte, vil gå tabt.';
$string['untitled_section'] = 'Sektion uden titel';
$string['user_activities_activities_about_others_title'] = 'Aktiviteter om andre';
$string['user_activities_activity_does_not_exist'] = 'Den anmodede performanceaktivitet fandtes ikke.';
$string['user_activities_closed'] = 'Lukket';
$string['user_activities_close_on_completion_submit_confirmation_message'] = 'Du vil ikke være i stand til at opdatere dine svar efter indsendelse.';
$string['user_activities_complete_before'] = 'Forfaldsdato: {$a}.';
$string['user_activities_created_at'] = 'Oprettet {$a}.';
$string['user_activities_filter'] = 'Filtrér aktiviteter';
$string['user_activities_filter_overdue_only'] = 'Kun forfaldne aktiviteter';
$string['user_activities_filter_own_progress'] = 'Dit fremskridt';
$string['user_activities_filter_type'] = 'Type';
$string['user_activities_historic_activities'] = 'Historiske aktiviteter';
$string['user_activities_job_assignment_header'] = 'Jobtildeling';
$string['user_activities_list_none_about_others'] = 'Du er ikke blevet tilføjet som en deltager i en andens aktivitet endnu.';
$string['user_activities_list_none_about_self'] = 'Der er ikke tildelt nogen aktiviteter til dig endnu.';
$string['user_activities_list_none_filtered'] = 'Ingen matchende emner blev fundet.';
$string['user_activities_other_response_hide'] = 'Skjul andres svar';
$string['user_activities_other_response_no_participants_identified'] = 'Ingen deltagere identificeret';
$string['user_activities_other_response_response'] = '{$a->relationship} svar';
$string['user_activities_other_response_show'] = 'Vis andres svar';
$string['user_activities_page_print'] = '{$a} (performanceaktivitet)';
$string['user_activities_page_title'] = 'Performanceaktiviteter';
$string['user_activities_print_created_on'] = 'Oprettet den {$a}';
$string['user_activities_print_due_date'] = 'Forfaldsdato: {$a}';
$string['user_activities_print_overall_progress'] = 'Samlet fremskridt: {$a}';
$string['user_activities_print_your_progress'] = 'Dit fremskridt: {$a}';
$string['user_activities_require_manual_participant_selection_header_text'] = 'Der er aktiviteter, der venter på deltagervalg. Vælg personer, der skal deltage, så disse aktiviteter kan begynde.';
$string['user_activities_require_manual_participant_selection_link_text'] = 'Vælg deltagere';
$string['user_activities_require_manual_participant_selection_text'] = 'Du skal vælge deltagere, som skal deltage i performance-aktiviteter. Bemærk: Aktiviteter kan ikke begynde, før dette er gjort';
$string['user_activities_section_view_only'] = '(vis kun)';
$string['user_activities_select_participants_none'] = 'Du har ingen yderligere deltagere, du skal vælge.';
$string['user_activities_select_participants_note'] = 'Bemærk: Ingen af disse aktiviteter kan begynde, før deltagerne er valgt.';
$string['user_activities_select_participants_page_title'] = 'Vælg deltagere';
$string['user_activities_single_section_view_only_activity'] = 'Du har vis kun-adgang til denne aktivitet.';
$string['user_activities_status_complete'] = 'Gennemfør';
$string['user_activities_status_header_activity'] = 'Samlet fremskridt';
$string['user_activities_status_header_participation'] = 'Dit fremskridt';
$string['user_activities_status_header_relationship'] = 'Relation til bruger';
$string['user_activities_status_header_section_progress'] = 'Sektionsfremskridt';
$string['user_activities_status_in_progress'] = 'Igangværende';
$string['user_activities_status_not_applicable'] = 'gælder ikke (kun visning)';
$string['user_activities_status_not_applicable_for_relationship_selector'] = 'Vis kun';
$string['user_activities_status_not_started'] = 'Ikke begyndt';
$string['user_activities_status_not_submitted'] = 'Ikke indsendt';
$string['user_activities_subject_header'] = 'Bruger';
$string['user_activities_submit_confirmation_message'] = 'Når indsendt, vil dine svar kunne ses af andre brugere, som har tilladelse til at se dem.';
$string['user_activities_submit_confirmation_title'] = 'Bekræft indsendelse';
$string['user_activities_their_capacity'] = 'af {$a} i deres kapacitet som:';
$string['user_activities_title_header'] = 'Aktivitetstitel';
$string['user_activities_total_completed'] = 'I alt gennemført: {$a}';
$string['user_activities_total_respondents'] = 'I alt svarpersoner: {$a}';
$string['user_activities_type_header'] = 'Type';
$string['user_activities_you'] = 'Dig';
$string['user_activities_your_activities_title'] = 'Dine aktiviteter';
$string['user_activities_your_capacity'] = 'I din kapacitet som:';
$string['user_activities_your_relationship_to_user'] = 'Din relation til bruger';
$string['user_activities_your_relationship_to_user_internal'] = 'Du deltager som:';
$string['user_components_performance_data'] = 'Performancedata';
$string['user_creation_date'] = 'Brugeroprettelsesdato';
$string['userdataitemexport_other_hidden_responses'] = 'Svar om performance-aktiviteter om brugeren, som er skjult for dem';
$string['userdataitemexport_other_hidden_responses_help'] = 'Svar om alle brugerens emneforekomster, som de ikke har tilladelse til at se via interface, fordi de er fra en sektion, hvor de hverken er en svarperson med tilladelse til at se andres svar eller er en vis kun-deltager.';
$string['userdataitemexport_other_visible_responses'] = 'Svar om performance-aktiviteter om brugeren, som kan ses af dem';
$string['userdataitemexport_other_visible_responses_help'] = 'Svar om alle brugerens emneforekomster, som de har tilladelse til at se via interface, fordi de er fra en sektion, hvor de enten er en svarperson med tilladelse til at se andres svar eller er en vis kun-deltager. Dette inkluder brugerens egne svar, som de altid selv kan se.';
$string['userdataitemexport_user_responses'] = 'Brugerens svar';
$string['userdataitemexport_user_responses_help'] = 'Alle svar fra en bruger om dem selv og andre.';
$string['userdataitempurge_other_responses'] = 'Performanceaktiviteter om brugeren';
$string['userdataitempurge_other_responses_help'] = 'Fjern alle performance-aktiviteters emneforekomster om brugeren. Dette inkluderer svar fra brugeren og svar fra andre om brugeren.';
$string['userdataitempurge_user_responses'] = 'Brugers deltagelse i performance-aktiviteter';
$string['userdataitempurge_user_responses_help'] = 'Fjern alle deltagerforekomster tilknyttet brugeren. Dette inkluder alle svar en bruger har givet om deres egne performance-aktiviteter, såvel som svar en bruger har givet om performance-aktiviteter om andre.';
$string['user_email_unobscured_no_cap_checks'] = 'Brugers e-mail (ignorerer brugerskærmindstillinger og kapacitetskontrol)';
$string['user_group_assignment_add_cohort'] = 'Vælg målgruppe, der skal tilføjes';
$string['user_group_assignment_add_group'] = 'Tilføj gruppe';
$string['user_group_assignment_confirm_modal_remove'] = 'Fjern';
$string['user_group_assignment_confirm_remove_active'] = 'Brugere i denne gruppe får ikke genereret yderligere forekomster for dem, med mindre de stadig er tildelt via medlemsskab af en anden tildelt gruppe. Brugere, der ikke er tildelt eksisterende emneforekomster, vil ikke blive påvirket.';
$string['user_group_assignment_confirm_remove_draft'] = 'Forekomster oprettes ikke før en tildeling er aktiveret, så ingen brugere påvirkes af denne ændring. Medlemmer af den fjernede gruppe kan stadig tildeles, hvis de også er medlemmer af en anden tildelt gruppe.';
$string['user_group_assignment_confirm_remove_title'] = 'Fjern tildelt gruppe';
$string['user_group_assignment_group_cohort'] = 'Målgruppe';
$string['user_group_assignment_group_cohort_name'] = 'Målgruppenavn';
$string['user_group_assignment_group_org'] = 'Organisation';
$string['user_group_assignment_group_organisation'] = 'Organisation';
$string['user_group_assignment_group_pos'] = 'Position';
$string['user_group_assignment_group_position'] = 'Position';
$string['user_group_assignment_group_user'] = 'Person';
$string['user_group_assignment_name'] = 'Navn';
$string['user_group_assignment_no_users'] = 'Ingen grupper tildelt';
$string['user_group_assignment_title'] = 'Tildelte grupper';
$string['user_group_assignment_type'] = 'Gruppetype';
$string['user_group_assignment_unique_user_count_title'] = 'Samlet antal unikke brugere, aktuelt tildelt som emner';
$string['user_group_assignment_usercount'] = 'Brugere';
$string['user_historic_activities_about_others_title'] = 'Aktiviteter om andre';
$string['user_historic_activities_activity_title_header'] = 'Aktivitetstitel';
$string['user_historic_activities_relationship_to_header'] = 'Relation til bruger';
$string['user_historic_activities_status_header'] = 'Status';
$string['user_historic_activities_title'] = 'Dine historiske aktiviteter';
$string['user_historic_activities_type_header'] = 'Type';
$string['user_historic_activities_user_header'] = 'Bruger';
$string['view_actions'] = 'Handlinger';
$string['view_content_elements'] = 'Vis indholdselementer';
$string['view_creation_date'] = 'Oprettelsesdato';
$string['view_name'] = 'Navn';
$string['view_status'] = 'Status';
$string['view_type'] = 'Type';
$string['visibility_condition_all_closed'] = 'Svarindsendelse er lukket for alle deltagere';
$string['visibility_condition_all_participants_closed'] = 'Svarindsendelse er lukket for alle deltagere';
$string['visibility_condition_all_participants_closed_description'] = 'Svar kan kun ses af personer, når svarindsendelsen er lukket for alle deltagere.';
$string['visibility_condition_all_participants_closed_view_only_description'] = 'Når svarindsendelsen er lukket for alle deltagere, vises deres svar her.';
$string['visibility_condition_label'] = 'Betingelse for synlighed';
$string['visibility_condition_label_help'] = 'Denne indstilling afgør, hvornår brugere, hvis relation tillader dem at se andres svar, får adgang til disse svar. Svar kan aldrig ses af andre, før de er indsendt. Når anonymisering af svar er aktiveret, effektueres lukning af alle indsendelsers, som betingelsen for synlighed af svar, for at sikre anonymitet.';
$string['visibility_condition_non'] = 'Ingen (indsendte svar kan straks ses af seere)';
$string['visibility_condition_none_view_only_description'] = 'Svar vises, når en deltager har indsendt dem.';
$string['visibility_condition_status_mismatch_warning'] = 'Denne betingelse kan ikke opfyldes af deltagere uden manuel intervention, fordi automatisk lukning aktuelt er deaktiveret. Aktivér den som en workflowindstilling på fanen ”Indhold”.';
$string['visibility_condition_viewer_closed'] = 'Svarindsendelse er lukket for deltagere, som gennemser';
$string['visibility_condition_viewer_closed_description'] = 'Svar kan kun ses af personer, når deres egen svarindsendelse er lukket.';
$string['workflow_automatic_closure_confirmation_title'] = 'Bekræft ændring af workflow';
$string['workflow_automatic_closure_disabled_confirmation_text'] = 'Kun fremtidige forekomster, og dem som endnu ikke er gennemførte, vil fortsat være åbne ved gennemførelse. Allerede lukkede forekomster er fortsat på den måde.';
$string['workflow_automatic_closure_enabled_confirmation_text'] = 'Kun fremtidige forekomster, og dem som endnu ikke er gennemførte, vil automatisk blive lukket ved gennemførelse. Allerede gennemførte forekomster påvirkes ikke.';
$string['workflow_automatic_closure_label'] = 'Automatisk lukning';
$string['workflow_automatic_closure_label_help'] = 'Når en sektion eller forekomst er åben, kan deltagere indsende svar. Når en sektion eller forekomst er lukket, kan svar ikke ændres eller indsendes (igen). Denne indstilling afgør, hvad der forårsager lukning (hvis nogen). Ændringer af denne indstilling anvendes til fremtidige, men ikke allerede eksisterende, emneforekomster.';
$string['workflow_automatic_closure_on_completion'] = 'Ved gennemførelse';
$string['workflow_automatic_closure_on_completion_help'] = 'Sektioner og forekomster vil blive lukket, når de er nået til ”Gennemført”';
$string['workflow_settings'] = 'Workflows-indstillinger';
$string['x_record_selected'] = '<strong>{$a}</strong> valgt registrering';
$string['x_records_selected'] = '<strong>{$a}</strong> valgte registreringer';
$string['you_can_add_this_later'] = 'Du kan tilføje dette senere.';
$string['your_response'] = 'Dit svar';
