<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_boxnet', language 'da', branch 'MOODLE_35_STABLE'
 *
 * @package   portfolio_boxnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'Klient-id';
$string['clientsecret'] = 'Klient hemmelighed';
$string['existingfolder'] = 'Eksisterende mappe til at sætte fil (er) i';
$string['folderclash'] = 'Mappen du bedt om at oprette eksisterer allerede!';
$string['foldercreatefailed'] = 'Det lykkedes ikke at oprette dit mål mappe på Box';
$string['folderlistfailed'] = 'Kunne ikke hente en mappe notering fra Box';
$string['missinghttps'] = 'HTTPS påkrævet';
$string['missinghttps_help'] = 'Box vil kun arbejde med en HTTPS aktiveret hjemmeside.';
$string['missingoauthkeys'] = 'Manglende klient-id og hemmelighed';
$string['missingoauthkeys_help'] = 'Der er ingen klient-id eller hemmelighed konfigureret til dette plugin. Du kan få en af disse fra Box udvikling side.';
$string['newfolder'] = 'Ny mappe til at sætte fil(er) i';
$string['noauthtoken'] = 'Kunne ikke hente en godkendelse token til brug i denne session';
$string['notarget'] = 'Du skal specificere enten en eksisterende eller en ny mappe at uploade til';
$string['noticket'] = 'Kunne ikke hente en billet fra Box for at starte autentificering sessionen';
$string['password'] = 'Dit Box password (vil ikke blive gemt)';
$string['pluginname'] = 'Box';
$string['sendfailed'] = 'Kunne ikke sende indhold til Box: {$a}';
$string['setupinfo'] = 'Installationsvejledning';
$string['setupinfodetails'] = 'For at få et klient-id og hemmelighed, log ind på Box og besøg <a href="{$a->servicesurl}">udviklerne side Box</a> . Følg \'Opret ny ansøgning "og oprette en ny applikation til din Totara websted. Klienten ID og hemmelighed vises i »OAuth2 parametrene \'i ansøgningen redigere formularen. Eventuelt kan du også give andre oplysninger om dit Totara websted.';
$string['sharedfolder'] = 'Delt';
$string['sharefile'] = 'Del denne fil?';
$string['sharefolder'] = 'Del denne nye mappe?';
$string['targetfolder'] = 'Destinationsmappe';
$string['tobecreated'] = 'At være skabt';
$string['username'] = 'Din Box brugernavn (vil ikke blive gemt)';
$string['warninghttps'] = 'Box kræver din hjemmeside til at være ved hjælp af HTTPS, for porteføljen at arbejde.';
