<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assignment_competency_users', language 'da', branch 'MOODLE_35_STABLE'
 *
 * @package   rb_source_assignment_competency_users
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['label:assignment_created_at'] = 'Når tildelt';
$string['label:assignment_created_by'] = 'Hvem tildelte';
$string['label:assignment_type'] = 'Tildelingstype';
$string['label:cohort'] = 'Målgruppenavn';
$string['label:cohort_idnumber'] = 'Målgruppe-ID-nummer';
$string['label:competency'] = 'Kompetencenavn';
$string['label:competency_framework'] = 'Kompetenceframeworknavn';
$string['label:competency_framework_id'] = 'Kompetenceframework-ID';
$string['label:competency_framework_idnumber'] = 'Kompetenceframework-ID-nummer';
$string['label:competency_idnumber'] = 'Kompetence-ID-nummer';
$string['label:competency_linkname'] = 'Kompetencenavn (linket til kompetenceside)';
$string['label:competency_type'] = 'Kompetencetype';
$string['label:competency_type_id'] = 'Kompetencetype-ID';
$string['label:organisation_idnumber'] = 'Organisations-ID-nummer';
$string['label:organisation_name'] = 'Organisationsnavn';
$string['label:organisation_type'] = 'Organisationstype';
$string['label:organisation_type_id'] = 'Organisationstype-ID';
$string['label:position_idnumber'] = 'Positions-ID-nummer';
$string['label:position_name'] = 'Positionsnavn';
$string['label:position_type'] = 'Positionstype';
$string['label:position_type_id'] = 'Positionstype-ID';
$string['label:user_group'] = 'Brugergruppe';
$string['label:user_group_type'] = 'Brugergruppetype';
$string['sourcelabel'] = 'Kompetencer';
$string['sourcesummary'] = 'Vis brugere, som er tildelt kompetencer.';
$string['sourcetitle'] = 'Kompetencetildelinger (brugere)';
$string['type_assignment'] = 'Tildelinger';
$string['type_assignment_created_by'] = 'Hvem tildelte';
$string['type_cohort'] = 'Målgruppe';
$string['type_competency'] = 'Kompetence';
$string['type_organisation'] = 'Organisation';
$string['type_position'] = 'Position';
