<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_engagecontent', language 'da', branch 'MOODLE_35_STABLE'
 *
 * @package   rb_source_engagecontent
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['comments'] = 'Kommentarer';
$string['create_date'] = 'Oprettet dato';
$string['creator'] = 'Forfatter';
$string['likes'] = 'Synes om';
$string['playlists'] = 'Spillelister';
$string['resourcename'] = 'Ressource';
$string['shares'] = 'Delte';
$string['sourcelabel'] = 'Engagement';
$string['sourcesummary'] = 'Oversigt over indholdsengagement';
$string['sourcetitle'] = 'Ressourcer Engagement';
$string['topics'] = 'Emner';
$string['type_engagecontent'] = 'Indhold Engagement';
$string['views'] = 'Visninger';
$string['visibility'] = 'Synlighed';
$string['visibility_private'] = 'Privat';
$string['visibility_public'] = 'Offentligt';
$string['workspaces'] = 'Arbejdsområder';
