<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_engagedusers', language 'da', branch 'MOODLE_35_STABLE'
 *
 * @package   rb_source_engagedusers
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['createdcomment'] = 'Kommentarer under andre bidrag';
$string['createdplaylist'] = 'Playlister oprettet';
$string['createdresource'] = 'Ressourcer oprettet';
$string['createdworkspace'] = 'Arbejdsområder ejet';
$string['creator'] = 'Forfatter';
$string['memberworkspaces'] = 'Et medlem af arbejdsområder';
$string['privateresource'] = 'Private ressourcer oprettet';
$string['publicresource'] = 'Offentlige ressourcer oprettet';
$string['resourceinworkspace'] = 'Ressource/playliste linket til arbejdsområder';
$string['restrictedresource'] = 'Begrænsede ressourcer oprettet';
$string['sourcelabel'] = 'Engagement';
$string['sourcesummary'] = 'Oversigt over brugerengagement';
$string['sourcetitle'] = 'Brugerengagement';
$string['type_engagedusers'] = 'Brugerengagement';
$string['visibility'] = 'Synlighed';
$string['visibility_private'] = 'Privat';
$string['visibility_public'] = 'Offentligt';
$string['yourcontribution'] = 'Dit bidrag';
