<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_feedback_summary', language 'da', branch 'MOODLE_35_STABLE'
 *
 * @package   rb_source_feedback_summary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['course'] = 'Kurset';
$string['coursename'] = 'Kursus Navn';
$string['currentorg'] = 'Brugerens nuværende organisation';
$string['currentpos'] = 'Brugerens nuværende stilling';
$string['feedbackactivity'] = 'Feedback Aktivitet';
$string['feedbackname'] = 'Feedback Navn';
$string['responsetime'] = 'Responstid';
$string['sourcelabel'] = 'Kursus';
$string['sourcesummary'] = 'De studerendes svar på feedbackaktiviteten bruges til at undersøge de studerende på et kursus.';
$string['sourcetitle'] = 'Feedback Oversigt';
$string['theuser'] = 'Brugeren';
$string['timecompleted'] = 'Tid udløbet';
$string['trainerfullname'] = 'Undevisers Fulde Navn';
$string['trainerid'] = 'Underviser ID';
$string['trainerorg'] = 'Undervisers Organisation';
$string['trainerorgid'] = 'Undervisers Organisation ID';
$string['trainerpos'] = 'Undervisers Stilling';
$string['trainerposid'] = 'Undervisers Stilling ID';
$string['type_course_modules_tags'] = 'Feedback-tags';
$string['type_feedback'] = 'Feedback';
$string['type_responses'] = 'Svar';
$string['type_tags'] = 'Kursustags';
$string['type_trainer'] = 'Underviser';
$string['user'] = 'Bruger';
