<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_perform_response', language 'da', branch 'MOODLE_35_STABLE'
 *
 * @package   rb_source_perform_response
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity_name'] = 'Aktivitetsnavn';
$string['element_response'] = 'Elementsvar';
$string['element_title'] = 'Elementtekst';
$string['participant_email'] = 'Deltager-e-mailadresse';
$string['participant_name'] = 'Deltagernavn';
$string['participant_relationship_name'] = 'Deltagerrelation til emne';
$string['section_submission_date'] = 'Dato for sektionsindsendelse';
$string['sourcelabel'] = 'Performanceaktivitet';
$string['sourcesummary'] = 'Version af svarrapportkilde begrænset til registreringer, hvor brugeren, der kan se, kan rapportere om emnets performancedata.';
$string['sourcetitle'] = 'Performance. Rapporteringssvar';
$string['subject_name'] = 'Emnenavn';
$string['type_activity'] = 'Performanceaktivitet';
$string['type_element'] = 'Element';
$string['type_evidence'] = 'Bevis tilpassede felter';
$string['type_participant_instance'] = 'Deltagerforekomst';
$string['type_participant_user'] = 'Deltagerbruger';
$string['type_response'] = 'Svar';
$string['type_section'] = 'Sektion';
$string['type_subject_instance'] = 'Emneforekomst';
$string['type_subject_user'] = 'Emnebruger';
