<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_reportedcontent', language 'da', branch 'MOODLE_35_STABLE'
 *
 * @package   rb_source_reportedcontent
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Status';
$string['action_approve'] = 'Tillad indhold';
$string['action_remove'] = 'Fjern indhold';
$string['content'] = 'Indhold';
$string['decision_approved'] = 'Indhold vil blive';
$string['decision_removed'] = 'Dette indhold blev fjernet';
$string['remove_modal_content'] = 'Alle ”synes om”, kommentarer og svar vedhæftet til indholdet vil også blive fjernet.';
$string['remove_modal_title'] = 'Fjern dette indhold?';
$string['sourcelabel'] = 'Upassende indhold';
$string['sourcesummary'] = 'Indhold, som er rapporteret som upassende.';
$string['sourcetitle'] = 'Upassende indhold';
$string['status'] = 'Status';
$string['status_approved'] = 'Tilladt';
$string['status_pending'] = 'Handling påkrævet';
$string['status_removed'] = 'Fjernet';
$string['timecontent'] = 'Dato oprettet';
$string['timecreated'] = 'Dato rapporteret';
$string['timereviewed'] = 'Dato gennemgået';
$string['type_complainer'] = 'Referent';
$string['type_creator'] = 'Forfatter af indhold';
$string['type_creator_fullname'] = 'Fulde navn på forfatter af indhold';
$string['type_reportedcontent'] = 'Upassende indhold';
$string['type_reviewer'] = 'Bedømmer';
$string['url'] = 'Link';
