<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_subject_instance_manage_participation', language 'da', branch 'MOODLE_35_STABLE'
 *
 * @package   rb_source_subject_instance_manage_participation
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Handlinger';
$string['add_participants'] = 'Tilføj deltagere';
$string['close'] = 'Luk';
$string['participants'] = 'Deltagere';
$string['re_open'] = 'Åbn igen';
$string['sourcelabel'] = 'Performanceaktivitet';
$string['sourcesummary'] = 'Version af emneforekomstrapportkilde begrænset til deltagere, hvor den bruger, der ser, kan administrere deltagelse';
$string['sourcetitle'] = 'Emneforekomst. Administrer deltagelse';
$string['type_activity'] = 'Performanceaktivitet';
$string['type_subject_instance'] = 'Emneforekomst';
$string['type_subject_user'] = 'Emne';
$string['type_track'] = 'Track';
