<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_profiling', language 'da', branch 'MOODLE_35_STABLE'
 *
 * @package   tool_profiling
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calls'] = 'Funktion opkald';
$string['cannotfindanyrunforrunid'] = 'Beklager, kan ikke finde \'{$a}\' profilering kørsel';
$string['cannotfindanyrunforurl'] = 'Beklager, kan ikke finde nogen profilering kørsel for den "{$a} \'URL';
$string['comment'] = 'Kommentar';
$string['cputime'] = 'CPU-tid';
$string['differencesbetween2runsof'] = 'Forskelle mellem 2 kørsler af {$a}';
$string['executiontime'] = 'Udførselstid';
$string['export'] = 'Eksport';
$string['exportproblem'] = 'Der opstod et problem ved eksportering af profile kørsel "{$a->runid}" svarer på forespørgslen "{$a->listurl}".';
$string['exportthis'] = 'Eksporter denne profilering kørsel';
$string['import'] = 'Importer';
$string['importok'] = 'File "{$a}" importeret.';
$string['importprefix'] = 'Importer præfiks';
$string['importproblem'] = 'Der opstod et problem ved import af filen "{$a}".';
$string['lastrunof'] = 'Oversigt over sidste kørsel af {$a}';
$string['markreferencerun'] = 'Markér som reference kørsel/kommentar';
$string['memory'] = 'hukommelse, der bruges';
$string['pluginname'] = 'Profiling kørsler';
$string['profilingfocusscript'] = 'Fokus på profilering kørsler i scriptet: {$a}';
$string['profilingruns'] = 'Profiling kørsler';
$string['profilingrunsfor'] = 'Profilering kører for {$a}';
$string['referencerun'] = 'Henvisning kørsel/kommentar';
$string['runid'] = 'Kørsel ID';
$string['summaryof'] = 'Oversigt over {$a}';
$string['viewdetails'] = 'Se profiling detaljer';
$string['viewdiff'] = 'Vis profiling forskelle med:';
$string['viewdiffdetails'] = 'Se profiling forskel detaljer';
