<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_replace', language 'da', branch 'MOODLE_35_STABLE'
 *
 * @package   tool_replace
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotfit'] = 'Udskiftningen er længere end originalen og afkortning er ikke tilladt. Kan ikke fortsætte.';
$string['disclaimer'] = 'Jeg forstår risikoen ved denne operation';
$string['doit'] = 'Ja, gør det!';
$string['excludedtables'] = 'Flere tabeller opdateres ikke som en del af erstatningsteksten. Disse omfatter konfiguration, log, begivenheder og session tabeller.';
$string['invalidcharacter'] = 'Ugyldige tegn blev fundet i søgningen eller i erstatningsteksten.';
$string['notifyfinished'] = '... færdig';
$string['notifyrebuilding'] = 'Genopbygger kursus-cache...';
$string['notimplemented'] = 'Beklager, denne funktion er ikke implementeret i din database-driver.';
$string['notsupported'] = 'Dette script burde betragtes som værende eksperimentelt. Ændringer kan ikke fortrydes, således bør en komplet backup foretages før du kører scriptet!';
$string['pageheader'] = 'Søg og erstat tekst i hele databasen';
$string['pluginname'] = 'DB søg og erstat';
$string['replacewith'] = 'Erstat med denne string';
$string['replacewithhelp'] = 'normalt ny server URL';
$string['searchwholedb'] = 'Søg i hele databasen';
$string['searchwholedbhelp'] = 'normalt forrige server URL';
$string['shortenoversized'] = 'Forkort resultat, hvis nødvendigt';
