<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'totara_comment', language 'da', branch 'MOODLE_35_STABLE'
 *
 * @package   totara_comment
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bracketnumber'] = '({$a})';
$string['cachedef_author_access'] = 'Cache for kommentarers forfatteradgang';
$string['comments'] = 'Kommentarer ({$a})';
$string['deletecommentconfirm'] = 'Din kommentar vil blive slettet. Alle svar til din kommentar vil forblive.';
$string['deletedcomment'] = 'Denne kommentar er slettet.';
$string['done'] = 'Gennemført';
$string['edited'] = 'Redigeret';
$string['entercomment'] = 'Indtast en kommentar';
$string['enterreply'] = 'Indtast et svar';
$string['error:accessdenied'] = 'Adgang til kommentar afvist';
$string['error:create'] = 'Kan ikke oprette en kommentar';
$string['error:reportcomment'] = 'Kan ikke rapportere kommentaren';
$string['error:reportreply'] = 'Kan ikke rapportere svaret';
$string['error:softdelete'] = 'Kan ikke slette en kommentar';
$string['error:update'] = 'Kan ikke opdatere en kommentar';
$string['likecomment'] = 'Synes om kommentaren';
$string['loadmorecomments'] = 'Vis tidligere kommentarer';
$string['pluginname'] = 'Totara-kommentar';
$string['post'] = 'Indlæg';
$string['removedcomment'] = 'Denne kommentar er blevet fjernet.';
$string['removelikeforcomment'] = 'Fjern ”synes om” fra kommentaren';
$string['reply'] = 'Svar';
$string['reportcontent'] = 'Rapportér';
$string['triggermenu'] = 'Menu-udløser';
$string['user_data_item_comment'] = 'Kommentar';
$string['user_data_item_comment_help'] = 'Når fjernes, vil alle svarene, tilknyttede reaktioner med kommentaren blive slettet';
$string['user_data_item_reply'] = 'Svar';
$string['user_data_item_reply_help'] = 'Når fjernes, vil alle tilknyttede reaktioner med svaret blive slettet';
$string['viewreplies'] = 'Vis svar';
