<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_criteria', language 'da', branch 't13-release'
 * @package totara
 * @subpackage totara_criteria
 */

$string['achievement_level'] = 'Resultatniveau';
$string['achieve_proficiency_in_child_competencies'] = 'Opnå færdighed i underordnede kompetencer';
$string['achieve_proficiency_in_other_competencies'] = 'Opnå færdighed i andre kompetencer';
$string['aggregate_all'] = 'ALLE';
$string['aggregate_any'] = 'Gennemfør nogen {$a->x}';
$string['aggregation'] = 'Aggregering';
$string['approve_list'] = 'Godkendelse: {$a}';
$string['approve_none'] = 'Godkendelse: Ingen';
$string['assign_competency'] = 'Tildel kompetence';
$string['cancel'] = 'Annuller';
$string['competencies'] = 'Kompetencer';
$string['complete'] = 'Gennemfør';
$string['complete_all'] = 'Gennemfør alle';
$string['complete_any'] = 'Gennemfør';
$string['complete_courses'] = 'Gennemfør kurser';
$string['completion'] = 'Gennemførelse';
$string['confirm_assign_competency_body_by_other'] = 'Kompetencen {$a} vil blive tilføjet til denne brugers profil, og deres resultat for den vil blive tracket. Er du sikker på, at du vil tildele denne kompetence til dem?';
$string['confirm_assign_competency_body_by_self'] = 'Kompetencen {$a} vil blive tilføjet til din profil, og dit resultat for den vil blive tracket. Er du sikker på, at du vil tildele denne kompetence til dig selv?';
$string['confirm_assign_competency_title'] = 'Bekræft tildeling';
$string['courses'] = 'Kurser';
$string['courses_required'] = '{$a} kun påkrævet';
$string['criteria'] = 'Kriterie';
$string['criterion'] = 'Kriterium';
$string['criterion_not_found'] = 'Kriterie ikke fundet';
$string['done'] = 'Gennemført';
$string['error'] = 'Fejl';
$string['error_competency_assignment'] = 'Der var en fejl, og tildelingen kunne ikke oprettes.';
$string['error_invalid_configuration'] = 'Kriteriekonfigurationen er ugyldig';
$string['go_to_course'] = 'Gå til kursus';
$string['hidden_course'] = 'Dette kursus er ikke tilgængeligt for visning';
$string['info'] = 'Information';
$string['network_error'] = 'Netværksfejl';
$string['no'] = 'Nej';
$string['no_competencies'] = 'Der er ingen kompetencer tilgængelige for visning';
$string['no_courses'] = 'Der er ingen kurser tilgængelige for visning';
$string['not_available'] = 'Ikke tilgængelig';
$string['not_complete'] = 'Ikke gennemført';
$string['pluginname'] = 'Totara-kriterie';
$string['progress'] = 'Fremskridt';
$string['remove_item'] = 'Fjern emne';
$string['required_only'] = '{$a} kun påkrævet';
$string['self_assign_competency'] = 'Tildel selv kompetence';
$string['type'] = 'Type';
$string['view_competency'] = 'Vis kompetence';
