<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_message', language 'da', branch 't13-release'
 * @package totara
 * @subpackage totara_message
 */

$string['accept'] = 'Accepter';
$string['alert_description'] = 'Nedenfor er alle de advarsler, du har modtaget. Du kan klikke på links i advarselstitlen for at se flere detaljer eller afvise en advarsel ved at klikke på ikonet afskedig til højre for listen. Du kan også vælge at filtrere hvilke advarsler der vises i listen ved at gøre brug af "Søg efter" funktionen.';
$string['alertfooter'] = 'For at ændre dine præferencer for at modtage disse e-mails, gå til din <a href={$a}>profil -&gt; Meddelelser</a> fanen.';
$string['alertfooter2'] = 'For at ændre dine præferencer for at modtage disse e-mails skal du gå til meddelelesesindstillinger her: {$a}';
$string['alertfooter2html'] = 'For at ændre dine præferencer for at modtage disse e-mails skal du gå til <a href="{$a}">Meddelelesesindstillinger</a>.';
$string['alerts'] = 'Advarsler';
$string['blended'] = 'Blended';
$string['cannotsavemessage'] = 'Kan ikke gemme besked';
$string['chat'] = 'Chat';
$string['cleanupmessagestask'] = 'Oprydning besked data';
$string['competency'] = 'Kompetence';
$string['course'] = 'Kursus';
$string['dismiss'] = 'Afskedig';
$string['emailnotifications'] = 'E-mail notifikationer';
$string['error:invalideventtype'] = 'Ugyldig arrangement type: {$a}';
$string['error:redirecttoexternal'] = 'Fejl: forsøger at omdirigere til eksternt domæne';
$string['eventalertsent'] = 'Advarsel afsendt';
$string['eventtasksent'] = 'Opgave sendt';
$string['evidence'] = 'Bevis';
$string['face2face'] = 'Seminar';
$string['facetoface'] = 'Seminar';
$string['forum'] = 'Forum';
$string['grading'] = 'Karaktergivning';
$string['learningplan'] = 'Læreplan';
$string['lesson'] = 'Lektion';
$string['link'] = 'Link';
$string['messageprovider:alert'] = 'Advarsel Notifikationer';
$string['messageprovider:task'] = 'Opgave Notifikationer';
$string['messages'] = 'Meddelelser';
$string['messagesettings'] = 'Indstillinger for beskeder';
$string['message:viewallmessages'] = 'Vis alle beskeder';
$string['nextaction'] = 'Næste Handling';
$string['noscript'] = 'du skal aktivere JavaScript i din browser';
$string['notyours'] = 'Dette er ikke din besked: {$a}';
$string['objective'] = 'Mål';
$string['pluginname'] = 'Totara Beskeder';
$string['program'] = 'Program';
$string['quiz'] = 'Quiz';
$string['reasonfordecision'] = 'Årsag (Tillad/Afvis):';
$string['recordsall'] = '{$a} optegnelser vist';
$string['recordsshown'] = '{$a->countfiltered } / {$a->countall} optegnelser vist';
$string['reject'] = 'Afvis';
$string['resource'] = 'Ressource';
$string['scorm'] = 'Scorm';
$string['settingssaved'] = 'Indstillinger gemt';
$string['statusnotok'] = 'Status ikke OK';
$string['statusok'] = 'Status OK';
$string['statusundecided'] = 'Status uafklaret';
$string['survey'] = 'Undersøgelse';
$string['task_description'] = 'Nedenfor er alle de opgaver, du har modtaget. Du kan klikke på links i opgavetitlen for at se flere detaljer eller afskedige en opgave ved at klikke på ikonet afskedig til højre for listen. Du kan også vælge at filtrere hvilke opgaver som vises på listen ved at gøre brug af "Søg efter" funktionaliteten.';
$string['tasks'] = 'Opgaver';
$string['unknown'] = 'Ukendt';
$string['updatemessagestask'] = 'Afvis advarsler og opgaver efter 30 dage';
$string['urgencynormal'] = 'Normal';
$string['urgencyurgent'] = 'Presserende';
$string['viewdetailshere'] = 'Flere detaljer kan findes på: <br /><br /> <a href="{$a}">{$a}</a>';
$string['withselected'] = 'Med valgte:';
$string['youcannotview'] = 'Du kan ikke se denne side';
